/*
MySQL Data Transfer
Source Host: localhost
Source Database: goolabri
Target Host: localhost
Target Database: goolabri
Date: 19/09/2006 1:31:57 PM
*/

SET FOREIGN_KEY_CHECKS=0;
-- ----------------------------
-- Table structure for flat-beds
-- ----------------------------
CREATE TABLE `flat-beds` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) NOT NULL default '',
  `people` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-charges
-- ----------------------------
CREATE TABLE `flat-charges` (
  `id` int(11) NOT NULL auto_increment,
  `idchargetype` int(11) NOT NULL,
  `description` varchar(64) default NULL,
  `price` float(9,2) NOT NULL default '0.00',
  `isactive` varchar(1) NOT NULL default 'Y',
  PRIMARY KEY  (`id`),
  KEY `idchargetype` (`idchargetype`),
  CONSTRAINT `FK_flat-charges_1` FOREIGN KEY (`idchargetype`) REFERENCES `type-charges` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-equip
-- ----------------------------
CREATE TABLE `flat-equip` (
  `id` int(11) NOT NULL auto_increment,
  `idequiptype` int(11) NOT NULL default '0',
  `description` varchar(64) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idequiptype` (`idequiptype`),
  CONSTRAINT `FK_flat-equip_1` FOREIGN KEY (`idequiptype`) REFERENCES `type-equip` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-features
-- ----------------------------
CREATE TABLE `flat-features` (
  `idroom` int(11) NOT NULL,
  `idrstyle1` int(11) NOT NULL default '0',
  `idrstyle2` int(11) NOT NULL default '0',
  `idrstyle3` int(11) NOT NULL default '0',
  `idcstyle1` int(11) NOT NULL default '0',
  `2nd Bedroom` varchar(1) NOT NULL default '.',
  `Chairs @ Breakfast Table` int(11) NOT NULL default '0',
  `Coffee Table` varchar(1) NOT NULL default '.',
  `Cot` varchar(1) NOT NULL default '.',
  `Day Bed in living room` varchar(1) NOT NULL default '.',
  `DVD Player` varchar(1) NOT NULL default '.',
  `Fridge/Freezer` varchar(1) NOT NULL default '.',
  `Hair Dryer` varchar(1) NOT NULL default '.',
  `Iron` varchar(1) NOT NULL default '.',
  `Ironing Board` varchar(1) NOT NULL default '.',
  `Kitchen` varchar(1) NOT NULL default '.',
  `Kitchenette` varchar(1) NOT NULL default '.',
  `Living Room` varchar(1) NOT NULL default '.',
  `Master Bedroom` varchar(1) NOT NULL default '.',
  `Master Bedroom/Living Room` varchar(1) NOT NULL default '.',
  `Number of Bathrooms` int(11) NOT NULL default '0',
  `Rolling Trundle Bed` varchar(1) NOT NULL default '.',
  `Round Breakfast Table` varchar(1) NOT NULL default '.',
  `SPA` varchar(1) NOT NULL default '.',
  `TV in Living Room` varchar(1) NOT NULL default '.',
  `TV in Master Bedroom` varchar(1) NOT NULL default '.',
  `Video Player` varchar(1) NOT NULL default '.',
  PRIMARY KEY  (`idroom`),
  KEY `idrstyle1` (`idrstyle1`),
  KEY `idrstyle2` (`idrstyle2`),
  KEY `idrstyle3` (`idrstyle3`),
  KEY `idcstyle1` (`idcstyle1`),
  CONSTRAINT `FK_flat-features_1` FOREIGN KEY (`idroom`) REFERENCES `flat-rooms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_flat-features_2` FOREIGN KEY (`idrstyle1`) REFERENCES `flat-rstyle` (`id`),
  CONSTRAINT `FK_flat-features_3` FOREIGN KEY (`idrstyle2`) REFERENCES `flat-rstyle` (`id`),
  CONSTRAINT `FK_flat-features_4` FOREIGN KEY (`idrstyle3`) REFERENCES `flat-rstyle` (`id`),
  CONSTRAINT `FK_flat-features_5` FOREIGN KEY (`idcstyle1`) REFERENCES `type-cstyle` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 8192 kB; (`idroom`) REFER `goolabri/flat-rooms`';

-- ----------------------------
-- Table structure for flat-funcs
-- ----------------------------
CREATE TABLE `flat-funcs` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) NOT NULL default '',
  `english` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-groups
-- ----------------------------
CREATE TABLE `flat-groups` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(128) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-meals
-- ----------------------------
CREATE TABLE `flat-meals` (
  `id` int(11) NOT NULL auto_increment,
  `idmealtype` int(11) NOT NULL default '0',
  `short` varchar(64) default '',
  `description` varchar(128) default '',
  `price` float(9,2) NOT NULL default '0.00',
  `isactive` varchar(1) NOT NULL default 'Y',
  PRIMARY KEY  (`id`),
  KEY `idmealtype` (`idmealtype`),
  CONSTRAINT `FK_flat-meals_1` FOREIGN KEY (`idmealtype`) REFERENCES `type-meals` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-memory
-- ----------------------------
CREATE TABLE `flat-memory` (
  `id` int(11) NOT NULL auto_increment,
  `iname` varchar(64) NOT NULL default '',
  `value` varchar(64) NOT NULL,
  `type` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-postcodes
-- ----------------------------
CREATE TABLE `flat-postcodes` (
  `id` int(11) NOT NULL auto_increment,
  `code` int(11) NOT NULL,
  `suburb` varchar(64) NOT NULL,
  `state` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`),
  KEY `code` (`code`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 22528 kB';

-- ----------------------------
-- Table structure for flat-questions
-- ----------------------------
CREATE TABLE `flat-questions` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-repairs
-- ----------------------------
CREATE TABLE `flat-repairs` (
  `id` int(11) NOT NULL auto_increment,
  `idrepairtype` int(11) NOT NULL,
  `idroom` int(11) NOT NULL,
  `dateentered` datetime NOT NULL,
  `description` varchar(256) default NULL,
  `datefixed` datetime NOT NULL,
  `status` varchar(32) default NULL,
  PRIMARY KEY  (`id`),
  KEY `idrepairtype` (`idrepairtype`),
  KEY `idroom` (`idroom`),
  CONSTRAINT `FK_flat-repairs_1` FOREIGN KEY (`idrepairtype`) REFERENCES `type-repairs` (`id`),
  CONSTRAINT `FK_flat-repairs_2` FOREIGN KEY (`idroom`) REFERENCES `flat-rooms` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-reports
-- ----------------------------
CREATE TABLE `flat-reports` (
  `idreport` varchar(24) NOT NULL,
  `tablescsv` varchar(256) NOT NULL,
  PRIMARY KEY  (`idreport`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-rooms
-- ----------------------------
CREATE TABLE `flat-rooms` (
  `id` int(11) NOT NULL auto_increment,
  `idroomtype` int(11) NOT NULL,
  `idlocation` int(11) NOT NULL default '0',
  `idchargeaccm` int(11) NOT NULL default '0',
  `idchargeconf` int(11) NOT NULL default '0',
  `no` int(11) default NULL,
  `description` varchar(64) default NULL,
  `state` varchar(1) NOT NULL default '-',
  `isactive` varchar(1) NOT NULL default 'Y',
  `keysin` varchar(1) NOT NULL default 'Y',
  `guestsin` varchar(1) NOT NULL default 'N',
  PRIMARY KEY  (`id`),
  KEY `idroomtype` (`idroomtype`),
  KEY `idlocation` (`idlocation`),
  KEY `idchargeaccm` (`idchargeaccm`),
  KEY `idchargeconf` (`idchargeconf`),
  CONSTRAINT `FK_flat-rooms_1` FOREIGN KEY (`idroomtype`) REFERENCES `type-rooms` (`id`),
  CONSTRAINT `FK_flat-rooms_2` FOREIGN KEY (`idlocation`) REFERENCES `type-locations` (`id`),
  CONSTRAINT `FK_flat-rooms_3` FOREIGN KEY (`idchargeaccm`) REFERENCES `flat-charges` (`id`),
  CONSTRAINT `FK_flat-rooms_4` FOREIGN KEY (`idchargeconf`) REFERENCES `flat-charges` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 8192 kB; (`idlocation`) REFER `goolabri/type-lo';

-- ----------------------------
-- Table structure for flat-rstyle
-- ----------------------------
CREATE TABLE `flat-rstyle` (
  `id` int(11) NOT NULL auto_increment,
  `idbed` int(11) NOT NULL default '0',
  `description` varchar(64) NOT NULL default '',
  `short` varchar(2) NOT NULL default '',
  PRIMARY KEY  (`id`),
  KEY `idbed` (`idbed`),
  CONSTRAINT `FK_flat-rstyle_1` FOREIGN KEY (`idbed`) REFERENCES `flat-beds` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-settings
-- ----------------------------
CREATE TABLE `flat-settings` (
  `iname` varchar(64) NOT NULL default '',
  `value` varchar(64) NOT NULL,
  `igroup` varchar(64) default NULL,
  `lookup` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`iname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for flat-users
-- ----------------------------
CREATE TABLE `flat-users` (
  `id` int(11) NOT NULL auto_increment,
  `idsecurity` int(11) NOT NULL,
  `natemplno` varchar(64) default NULL,
  `firstname` varchar(64) default NULL,
  `lastname` varchar(64) default NULL,
  `homephone` varchar(64) default NULL,
  `workphone` varchar(64) default NULL,
  `mobile` varchar(64) default NULL,
  `email` varchar(128) default NULL,
  `streetnumber` varchar(64) default NULL,
  `streetname` varchar(64) default NULL,
  `suburb` varchar(64) default NULL,
  `state` varchar(64) default NULL,
  `code` varchar(4) default NULL,
  `birthdate` datetime default NULL,
  `hired` datetime default NULL,
  `notes` varchar(128) default NULL,
  `password` varchar(64) default NULL,
  PRIMARY KEY  (`id`),
  KEY `idsecurity` (`idsecurity`),
  CONSTRAINT `FK_flat-users_1` FOREIGN KEY (`idsecurity`) REFERENCES `flat-groups` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for link-events2days
-- ----------------------------
CREATE TABLE `link-events2days` (
  `idevent` int(11) NOT NULL auto_increment,
  `dayno` int(11) NOT NULL default '0',
  `times` varchar(64) NOT NULL default '',
  `notes` varchar(512) NOT NULL default '',
  PRIMARY KEY  (`idevent`,`dayno`),
  CONSTRAINT `FK_link-events2days_1` FOREIGN KEY (`idevent`) REFERENCES `sale-events` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for link-groups2funcs
-- ----------------------------
CREATE TABLE `link-groups2funcs` (
  `idgroup` int(11) NOT NULL,
  `idfunc` int(11) NOT NULL,
  PRIMARY KEY  (`idfunc`,`idgroup`),
  KEY `idgroup` (`idgroup`),
  CONSTRAINT `FK_link-groups2funcs_1` FOREIGN KEY (`idgroup`) REFERENCES `flat-groups` (`id`),
  CONSTRAINT `FK_link-groups2funcs_2` FOREIGN KEY (`idfunc`) REFERENCES `flat-funcs` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 8192 kB; (`idsecuritytype`) REFER `goolabri/sgr';

-- ----------------------------
-- Table structure for rate-rooms
-- ----------------------------
CREATE TABLE `rate-rooms` (
  `id` int(11) NOT NULL auto_increment,
  `idcharge` int(11) NOT NULL,
  `min` int(11) default NULL,
  `max` int(11) default NULL,
  `day` int(11) NOT NULL default '0',
  `price` float(9,2) NOT NULL default '0.00',
  PRIMARY KEY  (`id`),
  KEY `idcharge` (`idcharge`),
  CONSTRAINT `FK_rate-rooms_1` FOREIGN KEY (`idcharge`) REFERENCES `flat-charges` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-equip
-- ----------------------------
CREATE TABLE `sale-equip` (
  `idsale` int(11) NOT NULL auto_increment,
  `idequip` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idsale`,`idequip`),
  KEY `idequip` (`idequip`),
  CONSTRAINT `FK_sale-equip_1` FOREIGN KEY (`idsale`) REFERENCES `sale-rooms` (`id`) ON DELETE CASCADE,
  CONSTRAINT `FK_sale-equip_2` FOREIGN KEY (`idequip`) REFERENCES `flat-equip` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-events
-- ----------------------------
CREATE TABLE `sale-events` (
  `id` int(11) NOT NULL auto_increment,
  `idguest` int(11) NOT NULL,
  `idemployee` int(11) NOT NULL,
  `datemade` datetime NOT NULL default '0000-00-00 00:00:00',
  `arrive` datetime NOT NULL default '0000-00-00 00:00:00',
  `depart` datetime NOT NULL default '0000-00-00 00:00:00',
  `status` varchar(1) NOT NULL default 'T',
  `type` varchar(1) NOT NULL default 'A',
  `no` int(11) NOT NULL default '0',
  `rest` varchar(1) NOT NULL default 'N',
  `tab` varchar(3) NOT NULL default '-',
  PRIMARY KEY  (`id`),
  KEY `idguest` (`idguest`),
  KEY `idemployee` (`idemployee`),
  CONSTRAINT `FK_sale-events_1` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`),
  CONSTRAINT `FK_sale-events_2` FOREIGN KEY (`idemployee`) REFERENCES `flat-users` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-glist
-- ----------------------------
CREATE TABLE `sale-glist` (
  `idguest` int(11) NOT NULL default '0',
  `idevent` int(11) NOT NULL default '0',
  PRIMARY KEY  (`idguest`,`idevent`),
  KEY `idevent` (`idevent`),
  CONSTRAINT `FK_sale-glist_1` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`),
  CONSTRAINT `FK_sale-glist_2` FOREIGN KEY (`idevent`) REFERENCES `sale-events` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-guests
-- ----------------------------
CREATE TABLE `sale-guests` (
  `id` int(11) NOT NULL auto_increment,
  `ccidtype` int(11) NOT NULL default '1',
  `idpostcode` int(11) default NULL,
  `idref` int(11) default NULL,
  `company` varchar(64) default NULL,
  `department` varchar(64) default NULL,
  `firstname` varchar(64) NOT NULL,
  `lastname` varchar(64) NOT NULL,
  `homephone` varchar(64) default NULL,
  `workphone` varchar(64) default NULL,
  `fax` varchar(64) default NULL,
  `email` varchar(128) default NULL,
  `streetnumber` varchar(64) default NULL,
  `streetname` varchar(64) default NULL,
  `mobile` varchar(64) default NULL,
  `age` varchar(1) NOT NULL default 'A',
  `ccnumber` varchar(45) default NULL,
  `ccdate` datetime NOT NULL default '0000-00-00 00:00:00',
  `dateadded` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `idpostcode` (`idpostcode`),
  KEY `idref` (`idref`),
  KEY `ccidtype` (`ccidtype`),
  CONSTRAINT `FK_sale-guests_1` FOREIGN KEY (`idpostcode`) REFERENCES `flat-postcodes` (`id`),
  CONSTRAINT `FK_sale-guests_2` FOREIGN KEY (`ccidtype`) REFERENCES `type-cards` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-meals
-- ----------------------------
CREATE TABLE `sale-meals` (
  `id` int(11) NOT NULL auto_increment,
  `idguest` int(11) NOT NULL,
  `idevent` int(11) NOT NULL default '0',
  `idcharge` int(11) NOT NULL default '0',
  `idroom` int(11) default NULL,
  `idmeal` int(11) default NULL,
  `price` float(9,2) NOT NULL,
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  `class` varchar(1) NOT NULL,
  `qty` int(11) NOT NULL default '1',
  PRIMARY KEY  (`id`),
  KEY `idcharge` (`idcharge`),
  KEY `idevent` (`idevent`),
  KEY `idguest` (`idguest`),
  KEY `idmeal` (`idmeal`),
  KEY `idroom` (`idroom`),
  CONSTRAINT `FK_sale-meals_1` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`),
  CONSTRAINT `FK_sale-meals_2` FOREIGN KEY (`idevent`) REFERENCES `sale-events` (`id`),
  CONSTRAINT `FK_sale-meals_3` FOREIGN KEY (`idcharge`) REFERENCES `flat-charges` (`id`),
  CONSTRAINT `FK_sale-meals_4` FOREIGN KEY (`idroom`) REFERENCES `flat-rooms` (`id`),
  CONSTRAINT `FK_sale-meals_5` FOREIGN KEY (`idmeal`) REFERENCES `flat-meals` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-misc
-- ----------------------------
CREATE TABLE `sale-misc` (
  `id` int(11) NOT NULL auto_increment,
  `idevent` int(11) NOT NULL default '0' COMMENT 'consider master guest multiple events',
  `idguest` int(11) NOT NULL default '0',
  `idcharge` int(11) default NULL,
  `price` float NOT NULL default '0',
  `date` datetime NOT NULL default '0000-00-00 00:00:00',
  PRIMARY KEY  (`id`),
  KEY `idevent` (`idevent`),
  KEY `idguest` (`idguest`),
  KEY `idcharge` (`idcharge`),
  CONSTRAINT `FK_sale-misc_1` FOREIGN KEY (`idevent`) REFERENCES `sale-events` (`id`),
  CONSTRAINT `FK_sale-misc_2` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`),
  CONSTRAINT `FK_sale-misc_3` FOREIGN KEY (`idcharge`) REFERENCES `flat-charges` (`id`) ON DELETE SET NULL
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-payments
-- ----------------------------
CREATE TABLE `sale-payments` (
  `id` int(11) NOT NULL auto_increment,
  `idpaymenttype` int(11) NOT NULL,
  `idevent` int(11) NOT NULL default '0',
  `idguest` int(11) NOT NULL,
  `datemade` datetime NOT NULL,
  `amount` float(9,2) NOT NULL default '0.00',
  PRIMARY KEY  (`id`),
  KEY `idevent` (`idevent`),
  KEY `idguest` (`idguest`),
  KEY `idpaymenttype` (`idpaymenttype`),
  CONSTRAINT `FK_sale-payments_1` FOREIGN KEY (`idpaymenttype`) REFERENCES `type-payments` (`id`),
  CONSTRAINT `FK_sale-payments_2` FOREIGN KEY (`idevent`) REFERENCES `sale-events` (`id`),
  CONSTRAINT `FK_sale-payments_3` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-questions
-- ----------------------------
CREATE TABLE `sale-questions` (
  `id` int(11) NOT NULL auto_increment,
  `idguest` int(11) NOT NULL,
  `idwedquest` int(11) NOT NULL,
  `value` varchar(128) default NULL,
  PRIMARY KEY  (`id`),
  KEY `idguest` (`idguest`),
  KEY `idwedquest` (`idwedquest`),
  CONSTRAINT `FK_sale-weddings_1` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`),
  CONSTRAINT `FK_sale-weddings_2` FOREIGN KEY (`idwedquest`) REFERENCES `flat-questions` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for sale-rooms
-- ----------------------------
CREATE TABLE `sale-rooms` (
  `id` int(11) NOT NULL auto_increment,
  `idguest` int(11) NOT NULL,
  `idevent` int(11) NOT NULL default '0',
  `idroom` int(11) NOT NULL,
  `idrate` int(11) NOT NULL,
  `idrstyle1` int(11) NOT NULL default '0',
  `idrstyle2` int(11) NOT NULL default '0',
  `idrstyle3` int(11) NOT NULL default '0',
  `idcstyle1` int(11) NOT NULL default '0',
  `price` float(9,2) NOT NULL,
  `arrive` datetime NOT NULL default '0000-00-00 00:00:00',
  `depart` datetime NOT NULL default '0000-00-00 00:00:00',
  `confguests` int(11) NOT NULL default '1',
  `accmguests` varchar(8) NOT NULL,
  PRIMARY KEY  (`id`),
  KEY `idrate` (`idrate`),
  KEY `idrstyle1` (`idrstyle1`),
  KEY `idrstyle2` (`idrstyle2`),
  KEY `idrstyle3` (`idrstyle3`),
  KEY `idcstyle1` (`idcstyle1`),
  KEY `idevent` (`idevent`),
  KEY `idguest` (`idguest`),
  KEY `idroom` (`idroom`),
  CONSTRAINT `FK_sale-rooms_1` FOREIGN KEY (`idguest`) REFERENCES `sale-guests` (`id`),
  CONSTRAINT `FK_sale-rooms_2` FOREIGN KEY (`idevent`) REFERENCES `sale-events` (`id`),
  CONSTRAINT `FK_sale-rooms_3` FOREIGN KEY (`idroom`) REFERENCES `flat-rooms` (`id`),
  CONSTRAINT `FK_sale-rooms_4` FOREIGN KEY (`idrate`) REFERENCES `rate-rooms` (`id`),
  CONSTRAINT `FK_sale-rooms_5` FOREIGN KEY (`idrstyle1`) REFERENCES `flat-rstyle` (`id`),
  CONSTRAINT `FK_sale-rooms_6` FOREIGN KEY (`idrstyle2`) REFERENCES `flat-rstyle` (`id`),
  CONSTRAINT `FK_sale-rooms_7` FOREIGN KEY (`idrstyle3`) REFERENCES `flat-rstyle` (`id`),
  CONSTRAINT `FK_sale-rooms_8` FOREIGN KEY (`idcstyle1`) REFERENCES `type-cstyle` (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='InnoDB free: 8192 kB; InnoDB free: 8192 kB; (`idrate`) REFER';

-- ----------------------------
-- Table structure for save-report
-- ----------------------------
CREATE TABLE `save-report` (
  `idreport` varchar(24) NOT NULL,
  `recsel` varchar(512) NOT NULL,
  PRIMARY KEY  (`idreport`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-cards
-- ----------------------------
CREATE TABLE `type-cards` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-charges
-- ----------------------------
CREATE TABLE `type-charges` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  `ordinal` int(11) NOT NULL default '0',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-cstyle
-- ----------------------------
CREATE TABLE `type-cstyle` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) NOT NULL default '',
  `short` varchar(8) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-equip
-- ----------------------------
CREATE TABLE `type-equip` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-locations
-- ----------------------------
CREATE TABLE `type-locations` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) NOT NULL default '',
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-meals
-- ----------------------------
CREATE TABLE `type-meals` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`id`),
  KEY `description` (`description`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-payments
-- ----------------------------
CREATE TABLE `type-payments` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-repairs
-- ----------------------------
CREATE TABLE `type-repairs` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Table structure for type-rooms
-- ----------------------------
CREATE TABLE `type-rooms` (
  `id` int(11) NOT NULL auto_increment,
  `description` varchar(64) default NULL,
  `short` varchar(32) default NULL,
  `capacity` int(11) default '0',
  `linen` varchar(64) default NULL,
  PRIMARY KEY  (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- ----------------------------
-- Procedure structure for InsertEvent
-- ----------------------------
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `InsertEvent`(xIDMaster INT, xIDUser INT, day1_ INT, day2_ INT, hour1_ INT, hour2_ INT)
BEGIN
DECLARE zNewID INT;
INSERT INTO `sale-events`(idguest, idemployee, datemade, arrive, depart)
 VALUES(xIDMaster, xIDUser, CURDATE(), ADDDATE(ADDDATE(CURDATE(), INTERVAL day1_ DAY), INTERVAL hour1_ HOUR), ADDDATE(ADDDATE(CURDATE(), INTERVAL day2_ DAY), INTERVAL hour2_ HOUR));
SELECT LAST_INSERT_ID() INTO zNewID;
INSERT INTO `sale-glist`(idguest, idevent) VALUES(xIDMaster, zNewID);
SELECT zNewID;
END;;
DELIMITER ;

-- ----------------------------
-- Procedure structure for InsertGuest
-- ----------------------------
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `InsertGuest`(IN xIDMaster INT, IN xIDEvent INT)
BEGIN

DECLARE zNewID INT;

	INSERT INTO `sale-guests` (idref, idpostcode, firstname, lastname, ccdate) VALUES(xIDMaster, 233, LPAD((SELECT COUNT(idguest) +1 FROM `sale-glist` WHERE idevent = xIDEvent), 2, "0"), 'Guest', ADDDATE(CURDATE(), INTERVAL 1 YEAR));
	SELECT LAST_INSERT_ID() INTO zNewID;
	INSERT INTO `sale-glist`(idguest, idevent) VALUES(zNewID, xIDEvent);
	SELECT zNewID;
END;;
DELIMITER ;

-- ----------------------------
-- Procedure structure for InsertMaster
-- ----------------------------
DELIMITER ;;
CREATE DEFINER=`root`@`localhost` PROCEDURE `InsertMaster`()
BEGIN

DECLARE zNewID INT;
DECLARE zFirstName INT;

	SELECT (SELECT count(id) +1 from `sale-guests` where id = idref) INTO zFirstName;
	-- replace 4 queries
	INSERT INTO `sale-guests` (idpostcode, firstname, lastname, dateadded, ccdate) VALUES(233, LPAD(zFirstName, 2, "0"), 'Master ', NOW(), ADDDATE(CURDATE(), INTERVAL 1 YEAR));
	SELECT LAST_INSERT_ID() INTO zNewID;
	UPDATE `sale-guests` SET idref = zNewID where id = zNewID;
	SELECT zNewID;

END;;
DELIMITER ;

-- ----------------------------
-- Records 
-- ----------------------------
INSERT INTO `flat-beds` VALUES ('1', ' (none)', '0');
INSERT INTO `flat-beds` VALUES ('2', 'King/Split', '2');
INSERT INTO `flat-beds` VALUES ('3', 'Queen', '2');
INSERT INTO `flat-beds` VALUES ('4', 'Trundle', '2');
INSERT INTO `flat-charges` VALUES ('1', '5', 'Day Rate', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('2', '2', 'Option 3', '24.50', 'Y');
INSERT INTO `flat-charges` VALUES ('3', '6', '2 Course', '30.00', 'Y');
INSERT INTO `flat-charges` VALUES ('4', '2', 'Option 1', '13.50', 'Y');
INSERT INTO `flat-charges` VALUES ('5', '2', 'Option 2', '18.00', 'Y');
INSERT INTO `flat-charges` VALUES ('6', '5', 'Late Rate', '26.50', 'Y');
INSERT INTO `flat-charges` VALUES ('7', '3', 'Two Bed', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('8', '3', 'One Bed', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('9', '3', 'SPA Room', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('10', '4', 'Overhead Projector', '10.00', 'Y');
INSERT INTO `flat-charges` VALUES ('11', '1', 'Single Share', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('12', '1', 'Twin Share', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('13', '1', 'Tripple Share', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('14', '6', '3 Course', '38.00', 'Y');
INSERT INTO `flat-charges` VALUES ('15', '2', 'Five Share', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('16', '1', 'Six Share', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('17', '1', 'SPA Single', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('18', '1', 'SPA Twin', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('19', '1', 'Quad Share', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('20', '6', 'BBQ 1', '16.50', 'Y');
INSERT INTO `flat-charges` VALUES ('21', '6', 'BBQ 2', '25.00', 'Y');
INSERT INTO `flat-charges` VALUES ('22', '6', 'Hot Buffet', '38.00', 'Y');
INSERT INTO `flat-charges` VALUES ('26', '7', 'Breakfast', '13.50', 'Y');
INSERT INTO `flat-charges` VALUES ('27', '5', '[MIN] Main/HStead', '348.80', 'Y');
INSERT INTO `flat-charges` VALUES ('28', '5', '[MIN] Board Room', '216.00', 'Y');
INSERT INTO `flat-charges` VALUES ('29', '3', '(no charge)', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('33', '8', 'DIMA SINGLE', '0.00', 'Y');
INSERT INTO `flat-charges` VALUES ('63', '8', 'Victoria Bitter', '4.50', 'Y');
INSERT INTO `flat-charges` VALUES ('64', '8', 'Cadbery 600ml', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('65', '8', 'Crunchie Milk', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('66', '8', 'Crunchie 600ml', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('67', '8', 'Spring Valley Orange', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('68', '8', 'Gatorade Blue Bolt', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('69', '8', 'Green Fees W/End', '12.00', 'Y');
INSERT INTO `flat-charges` VALUES ('70', '8', 'Buggy Hire', '2.00', 'Y');
INSERT INTO `flat-charges` VALUES ('71', '8', 'Club Hire', '6.00', 'Y');
INSERT INTO `flat-charges` VALUES ('72', '8', 'Peanuts', '2.00', 'Y');
INSERT INTO `flat-charges` VALUES ('73', '8', 'Chips 1', '2.20', 'Y');
INSERT INTO `flat-charges` VALUES ('74', '8', 'Gatorade Tropical', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('75', '8', 'Gatorade Lemon Lime', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('76', '8', 'New - Golf Ball', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('77', '8', 'Second - Golf Ball 1', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('78', '8', 'Tees', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('79', '8', 'Green Fees W/Day', '7.00', 'Y');
INSERT INTO `flat-charges` VALUES ('80', '8', 'Golf Ball - Maxfli D-Tec Extra Spin', '3.00', 'Y');
INSERT INTO `flat-charges` VALUES ('81', '8', 'Green Fees Junior (12-)', '7.00', 'Y');
INSERT INTO `flat-charges` VALUES ('82', '8', 'Golf Ball Nike Tiger', '2.60', 'Y');
INSERT INTO `flat-charges` VALUES ('83', '8', 'Golf Ball Wilson Jack', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('84', '8', 'Coolridge Water', '2.00', 'Y');
INSERT INTO `flat-charges` VALUES ('85', '8', 'Pepsi Light', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('86', '8', 'Solo 600ml', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('87', '8', 'Pepsi ', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('88', '8', 'Lemonade', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('89', '8', 'Sunkist 600ml', '2.50', 'Y');
INSERT INTO `flat-charges` VALUES ('92', '8', 'Dancing Girls', '250.00', 'Y');
INSERT INTO `flat-equip` VALUES ('1', '2', 'Over Head Projector');
INSERT INTO `flat-equip` VALUES ('2', '2', 'Projector screen');
INSERT INTO `flat-equip` VALUES ('3', '2', 'White Board');
INSERT INTO `flat-equip` VALUES ('4', '2', 'Electro White Board');
INSERT INTO `flat-equip` VALUES ('5', '2', 'Flip Chart');
INSERT INTO `flat-equip` VALUES ('6', '2', 'TV');
INSERT INTO `flat-equip` VALUES ('7', '2', 'VHS');
INSERT INTO `flat-equip` VALUES ('8', '1', 'Cot');
INSERT INTO `flat-equip` VALUES ('9', '1', 'Trundle');
INSERT INTO `flat-features` VALUES ('1', '2', '2', '5', '1', 'Y', '4', 'Y', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', '.', 'Y');
INSERT INTO `flat-features` VALUES ('2', '4', '2', '5', '1', 'Y', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', '.', 'Y');
INSERT INTO `flat-features` VALUES ('3', '4', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', '1', 'Y', 'Y', '.', 'Y', '.', 'Y');
INSERT INTO `flat-features` VALUES ('4', '4', '2', '5', '1', 'Y', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', '.', 'Y', '.', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', '.', 'Y');
INSERT INTO `flat-features` VALUES ('5', '4', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', '.', 'Y');
INSERT INTO `flat-features` VALUES ('6', '4', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', '.', 'Y');
INSERT INTO `flat-features` VALUES ('7', '2', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', 'Y', '.');
INSERT INTO `flat-features` VALUES ('8', '2', '1', '5', '1', '.', '4', '.', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', 'Y', '.');
INSERT INTO `flat-features` VALUES ('9', '2', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', 'Y', 'Y');
INSERT INTO `flat-features` VALUES ('10', '2', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', 'Y', 'Y');
INSERT INTO `flat-features` VALUES ('11', '2', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', 'Y', 'Y');
INSERT INTO `flat-features` VALUES ('12', '2', '1', '5', '1', '.', '4', 'Y', '.', 'Y', '.', 'Y', 'Y', 'Y', 'Y', '.', 'Y', 'Y', 'Y', '.', '1', 'Y', 'Y', '.', 'Y', 'Y', '.');
INSERT INTO `flat-features` VALUES ('13', '2', '1', '5', '1', '.', '0', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '0', '.', '.', '.', '.', '.', '.');
INSERT INTO `flat-features` VALUES ('14', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('15', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('16', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('17', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('18', '2', '1', '1', '1', '.', '2', 'Y', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('19', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('20', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('21', '2', '1', '1', '1', '.', '2', '.', '.', '.', 'Y', 'Y', 'Y', 'Y', 'Y', '.', '.', '.', '.', 'Y', '1', '.', 'Y', 'Y', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('22', '2', '1', '1', '1', '.', '2', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', 'Y', '1', '.', 'Y', '.', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('23', '2', '1', '1', '1', '.', '2', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', 'Y', '0', '.', 'Y', '.', '.', '.', '.');
INSERT INTO `flat-features` VALUES ('24', '2', '1', '1', '1', '.', '2', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', 'Y', '1', '.', 'Y', '.', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('25', '2', '1', '1', '1', '.', '2', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', 'Y', '1', '.', 'Y', '.', '.', 'Y', '.');
INSERT INTO `flat-features` VALUES ('26', '1', '1', '1', '7', '.', '0', '', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '0', '.', '.', '.', '.', '.', '.');
INSERT INTO `flat-features` VALUES ('27', '1', '1', '1', '1', '.', '0', '', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '0', '.', '.', '.', '.', '.', '.');
INSERT INTO `flat-features` VALUES ('28', '1', '1', '1', '1', '.', '0', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '.', '0', '.', '.', '.', '.', '.', '.');
INSERT INTO `flat-funcs` VALUES ('1', 'Business Forms', ' ');
INSERT INTO `flat-funcs` VALUES ('2', 'Schema Form', ' ');
INSERT INTO `flat-funcs` VALUES ('3', 'Report - report1', ' ');
INSERT INTO `flat-funcs` VALUES ('4', 'Report - report2', ' ');
INSERT INTO `flat-groups` VALUES ('1', 'General');
INSERT INTO `flat-groups` VALUES ('2', 'Developer');
INSERT INTO `flat-groups` VALUES ('3', 'Admin');
INSERT INTO `flat-meals` VALUES ('1', '1', 'Mrn/Aft Tea', 'The Chefs selection of danishes, pastries, picklets, scones, biscuits, slices and fresh fruit', '6.00', 'Y');
INSERT INTO `flat-meals` VALUES ('2', '2', 'Cnfr. Stand Up Lunch', 'A selection of Open Sandwiches served with a wide range of meat and vegetable toppings, on a vari?', '13.50', 'Y');
INSERT INTO `flat-meals` VALUES ('3', '3', 'VV Chick Mush', 'Vol au Vents - Chicken and Mushroom', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('4', '3', 'VV Veg', 'Vol au Vents - Vegetable', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('5', '3', 'Qch Lor', 'Quiche - Lorraine', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('6', '3', 'Qch Veg', 'Quiche - Asparagus', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('7', '3', 'Grm Pie Bf', 'Gourmet Pie - Beef Burgundy', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('8', '3', 'Grm Pie Chick', 'Gourmet Pie - Chicken Gourmet', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('9', '3', 'Grm Pie Veg', 'Gourmet Pie -Vegetable', '12.00', 'Y');
INSERT INTO `flat-meals` VALUES ('10', '3', 'Del Lch Chick Vol', 'Chicken and mushroom Vol au Vent', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('11', '4', 'Del Lch Veg Vol', 'Vegetable Vol au Vent', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('12', '4', 'Del Lch Qch Lor', 'Quiche Lorraine', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('13', '5', 'Del Lch Qch Asp', 'Asparagus Quiche', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('14', '1', 'Del Lch Pie Bf', 'Beef Burgundy Gourmet Pie', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('15', '3', 'Del Lch Pie Chick', 'Chicken Gourmet Pie', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('16', '4', 'Del Lch Pie Veg', 'Vegetable Gourmet Pie', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('17', '4', 'Del Lch Fet Crb', 'Fettuccini Carbonara', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('18', '4', 'Del Lch Spg Prim', 'Spaghetti Primavera', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('19', '4', 'Del Lch Spg Bol', 'Spaghetti Bolognaise', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('20', '4', 'Del Lch Veg Lasg', 'Vegetable Lasagna', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('21', '4', 'Del Lch Meat Lasg', 'Meat Lasagna', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('22', '4', 'Del Lch Chk Sty', 'Chicken Satay', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('23', '3', 'Del Lch Bf Sty', 'Beef Satay', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('24', '2', 'Del Lnch Chk Mngo', 'Chicken and Mango salad', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('25', '4', 'Del Lnch Feta Ricc', 'Filo Parcels of Feta and Ricotta Cheese', '24.50', 'Y');
INSERT INTO `flat-meals` VALUES ('26', '5', 'Entr Sea', 'Seafood Plate of Prawns, Oysters, Calamari and Mussels', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('27', '5', 'Entr King Prawn', 'King Prawn Cocktail with Lemon Wedges', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('28', '5', 'Entr Ces Sld', 'Traditional Ceasor Salad', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('29', '5', 'Entr Ten Chick', 'Tandori Chicken Strips', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('30', '5', 'Entr Veg Frit', 'Vegetable Frittata with Gaucamole and tomato Salsa', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('31', '5', 'Entr Thai Sld', 'Thai Chicken Salad with a Sweet Chilli Dressing', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('32', '5', 'Entr Anti Prosc', 'Antipasto with Prosiutto Leg Ham, Salami', '12.50', 'Y');
INSERT INTO `flat-meals` VALUES ('33', '6', 'Main Rst Chick', 'Oven Roasted Chicken Breasts', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('34', '6', 'Main Prch Fill', 'Pan-fried Boneless Fillets of Perch', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('35', '6', 'Main Bf Srln', 'Roast Sirloin of Beef', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('36', '6', 'Main Chick Parm', 'Chicken Parama', '24.00', 'Y');
INSERT INTO `flat-meals` VALUES ('37', '6', 'Main Chick Filo', 'Chicken Filo', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('38', '6', 'Main Sctch Fill', 'Scotch Fellet', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('39', '6', 'Main Beer Fish', 'Beer Battered Fillets', '24.00', 'Y');
INSERT INTO `flat-meals` VALUES ('40', '6', 'Main Pep Sctch Fill', 'Pepper Roasted Scotch', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('41', '6', 'Main Supreme Chick', 'Supreme of chicken', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('42', '6', 'Main Grlld Brmdi', 'Grilled Barramundi Fillets', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('43', '6', 'Main Asian Stir', 'Selection of Stir Fried Asian Vegetables', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('44', '7', 'Dess Md Ck', 'Mud Cake', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('45', '7', 'Dess Mng Chr', 'Mango Charlotte', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('46', '7', 'Dess Crm Carm', 'Cream Caramel', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('47', '7', 'Dess Stck Dt Pud', 'Sticky Date Pudding', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('49', '7', 'Dess Irish Cheese', 'Baileys Irish Cream cheescake', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('50', '7', 'Dess App Strud', 'Apple Struddel', '11.00', 'Y');
INSERT INTO `flat-meals` VALUES ('51', '8', 'Drink Std Br', 'Standard Beer', '4.50', 'Y');
INSERT INTO `flat-meals` VALUES ('52', '8', 'Drink Prem br', 'Premium Beer', '5.50', 'Y');
INSERT INTO `flat-meals` VALUES ('53', '8', 'Drink Sft Drnk', 'Soft Drink', '2.00', 'Y');
INSERT INTO `flat-meals` VALUES ('54', '8', 'Drink Glen White Bottle', 'Glenbawn White Bottle', '15.00', 'Y');
INSERT INTO `flat-meals` VALUES ('55', '8', 'Drink Glen Red Bottle', 'Glebawn Red Bottle', '15.00', 'Y');
INSERT INTO `flat-meals` VALUES ('56', '8', 'Drink Std Spirit', 'Standard Spirits', '5.50', 'Y');
INSERT INTO `flat-meals` VALUES ('57', '8', 'Drink Shlf Spirit', 'Top Shelf Spirits', '6.50', 'Y');
INSERT INTO `flat-meals` VALUES ('58', '5', 'Laksa', 'Spicy thai chicken and coconut laksa', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('59', '5', 'Risotto', 'Creamy blue cheese risotto with asparagus and pine nuts', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('60', '5', 'Cap Scallops', 'Cajun crumbed scallops with a roast capsicum mayonnaise', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('61', '5', 'Onion Soup', 'French onion soup with parmesan croutons', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('62', '5', 'Chowder', 'Creamy mixed seafood chowder with saffron', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('63', '5', 'Asparagus Tart', 'Warm goats cheese & roasted tomato tart with poached asparagus & a basil aoli', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('64', '6', 'Salmon Fillet', 'Salmon Fillet steamed with dill and white wine, served with blanched baby spinach & lemon hollandaise', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('65', '6', 'Scotch Fillet', 'Char grilled scotch fillet served on a garlic potato mash with a shitake mushroom jus', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('66', '6', 'Bouillabaisse', 'Bouillabaisse – Rich french tomato based seafood stew of mussels, prawns, fish, scallops, calamari, garlic and safron', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('67', '6', 'North African Beef', 'North african fillet of beef served on couscous with a tomato and cumin sauce', '24.00', 'Y');
INSERT INTO `flat-meals` VALUES ('68', '6', 'Char grilled chick', 'Char grilled chicken breast on a potato rosti with an orange hollandaise sauce', '18.00', 'Y');
INSERT INTO `flat-meals` VALUES ('69', '6', 'lamb shanks', 'Braised lamb shanks served with a leek and potato mash and rosemary jus ', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('70', '7', 'Chocolate mousse', 'Chocolate mousse topped with chantilly cream and stawberry', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('71', '7', 'Sticky Date Pudding', 'Traditional sticky date pudding with butterscotch sauce', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('72', '7', 'Fresh fruit salad', 'Fresh fruit salad', '3.00', 'Y');
INSERT INTO `flat-meals` VALUES ('73', '7', 'Bread N Butter Pud', 'Rhubarb bread and butter pudding with crème anglaise', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('74', '7', 'chocolate souffle', 'Classic  chocolate souffle', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('75', '7', 'Mud Cake', 'Rich chocolate mud cake with berry coulis', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('76', '7', 'Poached Pears', 'Pears poached in spiced red wine served with a honey crème chantilly', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('77', '8', 'Drink Geln Red Glass', 'Glenbawn Red Glass', '5.50', 'Y');
INSERT INTO `flat-meals` VALUES ('78', '8', 'Drink Glen White Glass', 'Glenbawn White Glass', '5.50', 'Y');
INSERT INTO `flat-meals` VALUES ('79', '8', 'Drink Lht Beer', 'Light Beer', '4.00', 'Y');
INSERT INTO `flat-meals` VALUES ('80', '3', 'OJ', 'ORANGE JUICE', '1.00', 'Y');
INSERT INTO `flat-meals` VALUES ('81', '3', 'TEA-COFFE', 'TEA AND COFFE', '2.00', 'Y');
INSERT INTO `flat-meals` VALUES ('82', '3', '', '', '0.00', 'Y');
INSERT INTO `flat-meals` VALUES ('83', '6', 'Lamb Rack', 'Rack of Lamb with Rosemary jus', '18.00', 'Y');
INSERT INTO `flat-meals` VALUES ('84', '1', 'NIBBLES', 'NIBBLES OF BARRA BITES, TRIANGLES, MUSHROOMS', '15.00', 'Y');
INSERT INTO `flat-meals` VALUES ('85', '7', 'short', 'A recipe description', '1.24', 'Y');
INSERT INTO `flat-memory` VALUES ('1', 'flat-rooms', '`type-locations`', 'schema');
INSERT INTO `flat-memory` VALUES ('2', 'flat-features', '`type-locations`', 'schema');
INSERT INTO `flat-memory` VALUES ('3', 'flat-meals', '`type-meals`', 'schema');
INSERT INTO `flat-memory` VALUES ('4', 'flat-charges', '`type-charges`', 'schema');
INSERT INTO `flat-memory` VALUES ('5', 'link-groups2funcs', '`flat-funcs`', 'schema');
INSERT INTO `flat-memory` VALUES ('6', 'flat-repairs', '`type-repairs`', 'schema');
INSERT INTO `flat-memory` VALUES ('7', 'flat-users', '`flat-groups`', 'schema');
INSERT INTO `flat-memory` VALUES ('8', 'flat-equip', '`type-equip`', 'schema');
INSERT INTO `flat-memory` VALUES ('9', 'flat-enotes', '`type-enotes`', 'schema');
INSERT INTO `flat-memory` VALUES ('10', 'rate-rooms', '`flat-charges`', 'schema');
INSERT INTO `flat-memory` VALUES ('11', 'flat-rstyle', '`flat-beds`', 'schema');
INSERT INTO `flat-postcodes` VALUES ('1', '820', 'THE NARROWS', '2');
INSERT INTO `flat-postcodes` VALUES ('2', '820', 'WINNELLIE', '2');
INSERT INTO `flat-postcodes` VALUES ('3', '820', 'WOOLNER', '2');
INSERT INTO `flat-postcodes` VALUES ('4', '821', 'WINNELLIE', '2');
INSERT INTO `flat-postcodes` VALUES ('5', '822', 'ACACIA HILLS', '2');
INSERT INTO `flat-postcodes` VALUES ('6', '822', 'ANGURUGU', '2');
INSERT INTO `flat-postcodes` VALUES ('7', '822', 'ANNIE RIVER', '2');
INSERT INTO `flat-postcodes` VALUES ('8', '822', 'BATHURST ISLAND', '2');
INSERT INTO `flat-postcodes` VALUES ('9', '822', 'BEES CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('10', '822', 'COX PENINSULA', '2');
INSERT INTO `flat-postcodes` VALUES ('11', '822', 'DALY RIVER', '2');
INSERT INTO `flat-postcodes` VALUES ('12', '822', 'FLY CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('13', '822', 'GALIWINKU', '2');
INSERT INTO `flat-postcodes` VALUES ('14', '822', 'GUNN POINT', '2');
INSERT INTO `flat-postcodes` VALUES ('15', '822', 'HAYES CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('16', '822', 'LAKE BENNETT', '2');
INSERT INTO `flat-postcodes` VALUES ('17', '822', 'LAMBELLS LAGOON', '2');
INSERT INTO `flat-postcodes` VALUES ('18', '200', 'AUSTRALIAN NATIONAL UNIVERSITY', '0');
INSERT INTO `flat-postcodes` VALUES ('19', '800', 'DARWIN', '2');
INSERT INTO `flat-postcodes` VALUES ('20', '801', 'DARWIN', '2');
INSERT INTO `flat-postcodes` VALUES ('21', '804', 'PARAP', '2');
INSERT INTO `flat-postcodes` VALUES ('22', '810', 'ALAWA', '2');
INSERT INTO `flat-postcodes` VALUES ('23', '810', 'BRINKIN', '2');
INSERT INTO `flat-postcodes` VALUES ('24', '810', 'CASUARINA', '2');
INSERT INTO `flat-postcodes` VALUES ('25', '810', 'COCONUT GROVE', '2');
INSERT INTO `flat-postcodes` VALUES ('26', '810', 'JINGILI', '2');
INSERT INTO `flat-postcodes` VALUES ('27', '810', 'LEE POINT', '2');
INSERT INTO `flat-postcodes` VALUES ('28', '810', 'MILLNER', '2');
INSERT INTO `flat-postcodes` VALUES ('29', '810', 'MOIL', '2');
INSERT INTO `flat-postcodes` VALUES ('30', '810', 'NAKARA', '2');
INSERT INTO `flat-postcodes` VALUES ('31', '810', 'NIGHTCLIFF', '2');
INSERT INTO `flat-postcodes` VALUES ('32', '810', 'RAPID CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('33', '810', 'TIWI', '2');
INSERT INTO `flat-postcodes` VALUES ('34', '810', '7GAMAN', '2');
INSERT INTO `flat-postcodes` VALUES ('35', '810', '7NGURI', '2');
INSERT INTO `flat-postcodes` VALUES ('36', '811', 'CASUARINA', '2');
INSERT INTO `flat-postcodes` VALUES ('37', '812', 'ANULA', '2');
INSERT INTO `flat-postcodes` VALUES ('38', '812', 'KARAMA', '2');
INSERT INTO `flat-postcodes` VALUES ('39', '812', 'LEANYER', '2');
INSERT INTO `flat-postcodes` VALUES ('40', '812', 'MALAK', '2');
INSERT INTO `flat-postcodes` VALUES ('41', '812', 'MARRARA', '2');
INSERT INTO `flat-postcodes` VALUES ('42', '812', '4NDERSON', '2');
INSERT INTO `flat-postcodes` VALUES ('43', '812', 'WULAGI', '2');
INSERT INTO `flat-postcodes` VALUES ('44', '813', '4NDERSON', '2');
INSERT INTO `flat-postcodes` VALUES ('45', '814', 'NIGHTCLIFF', '2');
INSERT INTO `flat-postcodes` VALUES ('46', '815', 'CHARLES DARWIN UNIVERSITY', '2');
INSERT INTO `flat-postcodes` VALUES ('47', '820', 'BAYVIEW', '2');
INSERT INTO `flat-postcodes` VALUES ('48', '820', 'COONAWARRA', '2');
INSERT INTO `flat-postcodes` VALUES ('49', '820', 'FANNIE BAY', '2');
INSERT INTO `flat-postcodes` VALUES ('50', '820', 'LARRAKEYAH', '2');
INSERT INTO `flat-postcodes` VALUES ('51', '820', 'LUDMILLA', '2');
INSERT INTO `flat-postcodes` VALUES ('52', '820', 'PARAP', '2');
INSERT INTO `flat-postcodes` VALUES ('53', '820', 'RAAF BASE DARWIN', '2');
INSERT INTO `flat-postcodes` VALUES ('54', '820', 'STUART PARK', '2');
INSERT INTO `flat-postcodes` VALUES ('55', '820', 'THE GARDENS', '2');
INSERT INTO `flat-postcodes` VALUES ('56', '822', 'LIVINGSTONE', '2');
INSERT INTO `flat-postcodes` VALUES ('57', '822', 'MANINGRIDA', '2');
INSERT INTO `flat-postcodes` VALUES ('58', '822', 'MCMINNS LAGOON', '2');
INSERT INTO `flat-postcodes` VALUES ('59', '822', 'MIDDLE POINT', '2');
INSERT INTO `flat-postcodes` VALUES ('60', '822', 'MILIKAPITI', '2');
INSERT INTO `flat-postcodes` VALUES ('61', '822', 'MILINGIMBI', '2');
INSERT INTO `flat-postcodes` VALUES ('62', '822', 'MINJILANG', '2');
INSERT INTO `flat-postcodes` VALUES ('63', '822', 'NGUIU', '2');
INSERT INTO `flat-postcodes` VALUES ('64', '822', 'OENPELLI', '2');
INSERT INTO `flat-postcodes` VALUES ('65', '822', 'POINT STEPHENS', '2');
INSERT INTO `flat-postcodes` VALUES ('66', '822', 'PULARUMPI', '2');
INSERT INTO `flat-postcodes` VALUES ('67', '822', 'RAMINGINING', '2');
INSERT INTO `flat-postcodes` VALUES ('68', '822', 'SOUTHPORT', '2');
INSERT INTO `flat-postcodes` VALUES ('69', '822', 'TORTILLA FLATS', '2');
INSERT INTO `flat-postcodes` VALUES ('70', '822', 'UMBAKUMBA', '2');
INSERT INTO `flat-postcodes` VALUES ('71', '822', '7DEYE', '2');
INSERT INTO `flat-postcodes` VALUES ('72', '822', '7GAIT BEACH', '2');
INSERT INTO `flat-postcodes` VALUES ('73', '822', 'WEDDELL', '2');
INSERT INTO `flat-postcodes` VALUES ('74', '822', 'WINNELLIE', '2');
INSERT INTO `flat-postcodes` VALUES ('75', '822', 'WOOLANING', '2');
INSERT INTO `flat-postcodes` VALUES ('76', '828', 'BERRIMAH', '2');
INSERT INTO `flat-postcodes` VALUES ('77', '830', 'DRIVER', '2');
INSERT INTO `flat-postcodes` VALUES ('78', '830', 'DURACK', '2');
INSERT INTO `flat-postcodes` VALUES ('79', '830', 'FARRAR', '2');
INSERT INTO `flat-postcodes` VALUES ('80', '830', 'GRAY', '2');
INSERT INTO `flat-postcodes` VALUES ('81', '830', 'MARLOW LAGOON', '2');
INSERT INTO `flat-postcodes` VALUES ('82', '830', 'MOULDEN', '2');
INSERT INTO `flat-postcodes` VALUES ('83', '830', 'PALMERSTON', '2');
INSERT INTO `flat-postcodes` VALUES ('84', '830', 'SHOAL BAY', '2');
INSERT INTO `flat-postcodes` VALUES ('85', '830', 'WOODROFFE', '2');
INSERT INTO `flat-postcodes` VALUES ('86', '831', 'PALMERSTON', '2');
INSERT INTO `flat-postcodes` VALUES ('87', '832', 'BAKEWELL', '2');
INSERT INTO `flat-postcodes` VALUES ('88', '832', 'GUNN', '2');
INSERT INTO `flat-postcodes` VALUES ('89', '832', 'ROSEBERY', '2');
INSERT INTO `flat-postcodes` VALUES ('90', '832', 'ROSEBERY HEIGHTS', '2');
INSERT INTO `flat-postcodes` VALUES ('91', '835', 'HOWARD SPRINGS', '2');
INSERT INTO `flat-postcodes` VALUES ('92', '835', 'VIRGINIA', '2');
INSERT INTO `flat-postcodes` VALUES ('93', '836', 'HUMPTY DOO', '2');
INSERT INTO `flat-postcodes` VALUES ('94', '837', 'NOONAMAH', '2');
INSERT INTO `flat-postcodes` VALUES ('95', '838', 'BERRY SPRINGS', '2');
INSERT INTO `flat-postcodes` VALUES ('96', '840', 'DUNDEE BEACH', '2');
INSERT INTO `flat-postcodes` VALUES ('97', '841', 'DARWIN RIVER', '2');
INSERT INTO `flat-postcodes` VALUES ('98', '845', 'BATCHELOR', '2');
INSERT INTO `flat-postcodes` VALUES ('99', '846', 'ADELAIDE RIVER', '2');
INSERT INTO `flat-postcodes` VALUES ('100', '847', 'PINE CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('101', '850', 'KATHERINE', '2');
INSERT INTO `flat-postcodes` VALUES ('102', '851', 'KATHERINE', '2');
INSERT INTO `flat-postcodes` VALUES ('103', '852', 'DALY WATERS', '2');
INSERT INTO `flat-postcodes` VALUES ('104', '852', 'EDITH RIVER', '2');
INSERT INTO `flat-postcodes` VALUES ('105', '852', 'KATHERINE', '2');
INSERT INTO `flat-postcodes` VALUES ('106', '852', 'LAJAMANU', '2');
INSERT INTO `flat-postcodes` VALUES ('107', '852', 'LARRIMAH', '2');
INSERT INTO `flat-postcodes` VALUES ('108', '852', 'MARANBOY', '2');
INSERT INTO `flat-postcodes` VALUES ('109', '852', 'MATARANKA', '2');
INSERT INTO `flat-postcodes` VALUES ('110', '852', 'NGUKURR', '2');
INSERT INTO `flat-postcodes` VALUES ('111', '852', 'NUMBULWAR', '2');
INSERT INTO `flat-postcodes` VALUES ('112', '852', 'TIMBER CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('113', '852', '6TORIA RIVER DOWNS', '2');
INSERT INTO `flat-postcodes` VALUES ('114', '852', '7VE HILL', '2');
INSERT INTO `flat-postcodes` VALUES ('115', '853', 'TINDAL RAAF', '2');
INSERT INTO `flat-postcodes` VALUES ('116', '854', 'BORROLOOLA', '2');
INSERT INTO `flat-postcodes` VALUES ('117', '860', 'TENNANT CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('118', '861', 'TENNANT CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('119', '862', 'ELLIOTT', '2');
INSERT INTO `flat-postcodes` VALUES ('120', '862', 'NEWCASTLE WATERS', '2');
INSERT INTO `flat-postcodes` VALUES ('121', '862', 'RENNER SPRINGS', '2');
INSERT INTO `flat-postcodes` VALUES ('122', '862', 'TENNANT CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('123', '862', '7RREGO', '2');
INSERT INTO `flat-postcodes` VALUES ('124', '870', 'ALICE SPRINGS', '2');
INSERT INTO `flat-postcodes` VALUES ('125', '871', 'ALICE SPRINGS', '2');
INSERT INTO `flat-postcodes` VALUES ('126', '872', 'ALICE SPRINGS', '2');
INSERT INTO `flat-postcodes` VALUES ('127', '872', 'AREYONGA', '2');
INSERT INTO `flat-postcodes` VALUES ('128', '872', 'BARROW CREEK', '2');
INSERT INTO `flat-postcodes` VALUES ('129', '872', 'ERLDUNDA', '2');
INSERT INTO `flat-postcodes` VALUES ('130', '872', 'ERNABELLA', '4');
INSERT INTO `flat-postcodes` VALUES ('131', '872', 'FINKE', '2');
INSERT INTO `flat-postcodes` VALUES ('132', '872', 'GIBSON DESERT NORTH', '7');
INSERT INTO `flat-postcodes` VALUES ('133', '872', 'GIBSON DESERT SOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('134', '872', 'HAASTS BLUFF', '2');
INSERT INTO `flat-postcodes` VALUES ('135', '872', 'HERMANNSBURG', '2');
INSERT INTO `flat-postcodes` VALUES ('136', '872', 'INDULKANA', '4');
INSERT INTO `flat-postcodes` VALUES ('137', '872', 'KINTORE', '2');
INSERT INTO `flat-postcodes` VALUES ('138', '872', 'KULGERA', '2');
INSERT INTO `flat-postcodes` VALUES ('139', '872', 'MIMILI', '4');
INSERT INTO `flat-postcodes` VALUES ('140', '872', 'NGAANYATJARRA-GILES', '7');
INSERT INTO `flat-postcodes` VALUES ('141', '872', 'NYAPARI', '2');
INSERT INTO `flat-postcodes` VALUES ('142', '872', 'PAPUNYA', '2');
INSERT INTO `flat-postcodes` VALUES ('143', '872', '4NTA TERESA', '2');
INSERT INTO `flat-postcodes` VALUES ('144', '872', 'TI TREE', '2');
INSERT INTO `flat-postcodes` VALUES ('145', '872', 'WILLOWRA', '2');
INSERT INTO `flat-postcodes` VALUES ('146', '872', 'YUENDUMU', '2');
INSERT INTO `flat-postcodes` VALUES ('147', '872', 'YULARA', '2');
INSERT INTO `flat-postcodes` VALUES ('148', '880', 'NHULUNBUY', '2');
INSERT INTO `flat-postcodes` VALUES ('149', '880', 'YIRRKALA', '2');
INSERT INTO `flat-postcodes` VALUES ('150', '881', 'NHULUNBUY', '2');
INSERT INTO `flat-postcodes` VALUES ('151', '885', 'ALYANGULA', '2');
INSERT INTO `flat-postcodes` VALUES ('152', '886', 'JABIRU', '2');
INSERT INTO `flat-postcodes` VALUES ('153', '906', 'WINNELLIE', '2');
INSERT INTO `flat-postcodes` VALUES ('154', '907', 'WINNELLIE', '2');
INSERT INTO `flat-postcodes` VALUES ('155', '909', 'CHARLES DARWIN UNIVERSITY', '2');
INSERT INTO `flat-postcodes` VALUES ('156', '1044', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('157', '1215', 'AUSTRALIA SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('158', '1220', 'GROSVENOR PLACE', '1');
INSERT INTO `flat-postcodes` VALUES ('159', '1225', 'ROYAL EXCHANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('160', '1230', 'QUEEN VICTORIA BUILDING', '1');
INSERT INTO `flat-postcodes` VALUES ('161', '1234', 'SYDNEY SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('162', '1235', 'SYDNEY SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('163', '1240', 'HAYMARKET', '1');
INSERT INTO `flat-postcodes` VALUES ('164', '1291', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('165', '1292', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('166', '1295', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('167', '1297', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('168', '1298', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('169', '1300', 'DARLINGHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('170', '1335', 'POTTS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('171', '1340', 'KINGS CROSS', '1');
INSERT INTO `flat-postcodes` VALUES ('172', '1350', 'WOOLLAHRA', '1');
INSERT INTO `flat-postcodes` VALUES ('173', '1355', 'BONDI JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('174', '1360', 'DOUBLE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('175', '1435', 'ALEXANDRIA', '1');
INSERT INTO `flat-postcodes` VALUES ('176', '1440', '7TERLOO', '1');
INSERT INTO `flat-postcodes` VALUES ('177', '1445', 'ROSEBERY', '1');
INSERT INTO `flat-postcodes` VALUES ('178', '1450', 'CAMPERDOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('179', '1455', 'BOTANY', '1');
INSERT INTO `flat-postcodes` VALUES ('180', '1460', 'MASCOT', '1');
INSERT INTO `flat-postcodes` VALUES ('181', '1465', 'KENSINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('182', '1466', 'UNSW SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('183', '1470', 'DRUMMOYNE', '1');
INSERT INTO `flat-postcodes` VALUES ('184', '1475', 'MARRICKVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('185', '1480', 'KINGSGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('186', '1481', 'HURSTVILLE BC', '1');
INSERT INTO `flat-postcodes` VALUES ('187', '1485', 'KOGARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('188', '1490', 'MIRANDA', '1');
INSERT INTO `flat-postcodes` VALUES ('189', '1495', 'CARINGBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('190', '1499', 'SUTHERLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('191', '1515', 'WEST CHATSWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('192', '1560', 'NORTHBRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('193', '1565', 'MILSONS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('194', '1570', 'ARTARMON', '1');
INSERT INTO `flat-postcodes` VALUES ('195', '1585', 'CROWS NEST', '1');
INSERT INTO `flat-postcodes` VALUES ('196', '1590', 'ST LEONARDS', '1');
INSERT INTO `flat-postcodes` VALUES ('197', '1595', 'LANE COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('198', '1630', 'HORNSBY', '1');
INSERT INTO `flat-postcodes` VALUES ('199', '1635', 'HORNSBY WESTFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('200', '1640', 'FRENCHS FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('201', '1655', 'MANLY', '1');
INSERT INTO `flat-postcodes` VALUES ('202', '1660', 'MONA VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('203', '1670', 'NORTH RYDE BC', '1');
INSERT INTO `flat-postcodes` VALUES ('204', '1675', 'GLADESVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('205', '1680', 'RYDE', '1');
INSERT INTO `flat-postcodes` VALUES ('206', '1685', 'WEST RYDE', '1');
INSERT INTO `flat-postcodes` VALUES ('207', '1700', 'ERMINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('208', '1701', 'RYDALMERE BC', '1');
INSERT INTO `flat-postcodes` VALUES ('209', '1710', 'EPPING', '1');
INSERT INTO `flat-postcodes` VALUES ('210', '1715', 'PENNANT HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('211', '1730', 'SEVEN HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('212', '1750', 'NORTH PARRAMATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('213', '1755', 'BAULKHAM HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('214', '1765', 'CASTLE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('215', '1790', 'ST MARYS', '1');
INSERT INTO `flat-postcodes` VALUES ('216', '1797', 'PENRITH SOUTH DC', '1');
INSERT INTO `flat-postcodes` VALUES ('217', '1800', 'ASHFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('218', '1805', 'BURWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('219', '1811', 'SILVERWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('220', '1825', 'LIDCOMBE', '1');
INSERT INTO `flat-postcodes` VALUES ('221', '1835', 'AUBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('222', '1848', 'GUILDFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('223', '1851', 'WETHERILL PARK DC', '1');
INSERT INTO `flat-postcodes` VALUES ('224', '1860', 'FAIRFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('225', '1871', 'LIVERPOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('226', '1875', 'MOOREBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('227', '1885', 'BANKSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('228', '1888', 'BANKSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('229', '1890', 'INGLEBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('230', '2000', 'DAWES POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('231', '2000', 'HAYMARKET', '1');
INSERT INTO `flat-postcodes` VALUES ('232', '2000', 'MILLERS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('233', '2000', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('234', '2000', 'SYDNEY SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('235', '2000', 'THE ROCKS', '1');
INSERT INTO `flat-postcodes` VALUES ('236', '2001', 'SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('237', '2002', 'WORLD SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('238', '2004', 'EASTERN SUBURBS MC', '1');
INSERT INTO `flat-postcodes` VALUES ('239', '2006', 'THE UNIVERSITY OF SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('240', '2007', 'BROADWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('241', '2007', 'ULTIMO', '1');
INSERT INTO `flat-postcodes` VALUES ('242', '2008', 'CHIPPENDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('243', '2008', 'DARLINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('244', '2009', 'DARLING ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('245', '2009', 'PYRMONT', '1');
INSERT INTO `flat-postcodes` VALUES ('246', '2010', 'DARLINGHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('247', '2010', 'SURRY HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('248', '2010', 'TAYLOR SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('249', '2011', 'ELIZABETH BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('250', '2011', 'KINGS CROSS', '1');
INSERT INTO `flat-postcodes` VALUES ('251', '2011', 'POTTS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('252', '2011', 'RUSHCUTTERS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('253', '2011', 'WOOLLOOMOOLOO', '1');
INSERT INTO `flat-postcodes` VALUES ('254', '2012', 'STRAWBERRY HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('255', '2015', 'ALEXANDRIA', '1');
INSERT INTO `flat-postcodes` VALUES ('256', '2015', 'BEACONSFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('257', '2015', 'EVELEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('258', '2016', 'REDFERN', '1');
INSERT INTO `flat-postcodes` VALUES ('259', '2017', '7TERLOO', '1');
INSERT INTO `flat-postcodes` VALUES ('260', '2017', 'ZETLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('261', '2018', 'EASTLAKES', '1');
INSERT INTO `flat-postcodes` VALUES ('262', '2018', 'ROSEBERY', '1');
INSERT INTO `flat-postcodes` VALUES ('263', '2019', 'BANKSMEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('264', '2019', 'BOTANY', '1');
INSERT INTO `flat-postcodes` VALUES ('265', '2020', 'MASCOT', '1');
INSERT INTO `flat-postcodes` VALUES ('266', '2020', 'SYDNEY DOMESTIC AIRPORT', '1');
INSERT INTO `flat-postcodes` VALUES ('267', '2020', 'SYDNEY INTERNATIONAL AIRPORT', '1');
INSERT INTO `flat-postcodes` VALUES ('268', '2021', 'CENTENNIAL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('269', '2021', 'MOORE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('270', '2021', 'PADDINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('271', '2022', 'BONDI JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('272', '2022', 'QUEENS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('273', '2023', 'BELLEVUE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('274', '2024', 'BRONTE', '1');
INSERT INTO `flat-postcodes` VALUES ('275', '2024', '7VERLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('276', '2025', 'WOOLLAHRA', '1');
INSERT INTO `flat-postcodes` VALUES ('277', '2026', 'BONDI', '1');
INSERT INTO `flat-postcodes` VALUES ('278', '2026', 'BONDI BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('279', '2026', 'NORTH BONDI', '1');
INSERT INTO `flat-postcodes` VALUES ('280', '2026', 'TAMARAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('281', '2027', 'DARLING POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('282', '2027', 'EDGECLIFF', '1');
INSERT INTO `flat-postcodes` VALUES ('283', '2027', 'POINT PIPER', '1');
INSERT INTO `flat-postcodes` VALUES ('284', '2028', 'DOUBLE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('285', '2029', 'ROSE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('286', '2030', 'DOVER HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('287', '2030', 'ROSE BAY NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('288', '2030', 'VAUCLUSE', '1');
INSERT INTO `flat-postcodes` VALUES ('289', '2030', '7TSONS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('290', '2031', 'CLOVELLY', '1');
INSERT INTO `flat-postcodes` VALUES ('291', '2031', 'CLOVELLY WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('292', '2031', 'RANDWICK', '1');
INSERT INTO `flat-postcodes` VALUES ('293', '2031', 'ST PAULS', '1');
INSERT INTO `flat-postcodes` VALUES ('294', '2032', 'DACEYVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('295', '2032', 'KINGSFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('296', '2033', 'KENSINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('297', '2034', 'COOGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('298', '2034', 'SOUTH COOGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('299', '2035', 'MAROUBRA', '1');
INSERT INTO `flat-postcodes` VALUES ('300', '2035', 'MAROUBRA SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('301', '2035', 'PAGEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('302', '2036', 'CHIFLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('303', '2036', 'EASTGARDENS', '1');
INSERT INTO `flat-postcodes` VALUES ('304', '2036', 'HILLSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('305', '2036', 'LA PEROUSE', '1');
INSERT INTO `flat-postcodes` VALUES ('306', '2036', 'LITTLE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('307', '2036', 'MALABAR', '1');
INSERT INTO `flat-postcodes` VALUES ('308', '2036', 'MATRAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('309', '2036', 'PHILLIP BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('310', '2037', 'FOREST LODGE', '1');
INSERT INTO `flat-postcodes` VALUES ('311', '2037', 'GLEBE', '1');
INSERT INTO `flat-postcodes` VALUES ('312', '2038', 'ANNANDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('313', '2039', 'ROZELLE', '1');
INSERT INTO `flat-postcodes` VALUES ('314', '2040', 'LEICHHARDT', '1');
INSERT INTO `flat-postcodes` VALUES ('315', '2040', 'LILYFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('316', '2041', 'BALMAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('317', '2041', 'BALMAIN EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('318', '2041', 'BIRCHGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('319', '2042', 'ENMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('320', '2042', 'NEWTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('321', '2043', 'ERSKINEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('322', '2044', 'ST PETERS', '1');
INSERT INTO `flat-postcodes` VALUES ('323', '2044', 'SYDENHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('324', '2044', 'TEMPE', '1');
INSERT INTO `flat-postcodes` VALUES ('325', '2045', 'HABERFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('326', '2046', 'ABBOTSFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('327', '2046', 'CANADA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('328', '2046', 'CHISWICK', '1');
INSERT INTO `flat-postcodes` VALUES ('329', '2046', 'FIVE DOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('330', '2046', 'RODD POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('331', '2046', 'RUSSELL LEA', '1');
INSERT INTO `flat-postcodes` VALUES ('332', '2046', '7REEMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('333', '2047', 'DRUMMOYNE', '1');
INSERT INTO `flat-postcodes` VALUES ('334', '2048', 'STANMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('335', '2048', 'WESTGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('336', '2049', 'LEWISHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('337', '2049', 'PETERSHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('338', '2049', 'PETERSHAM NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('339', '2050', 'CAMPERDOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('340', '2050', 'MISSENDEN ROAD', '1');
INSERT INTO `flat-postcodes` VALUES ('341', '2055', 'NORTH SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('342', '2057', 'CHATSWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('343', '2059', 'NORTH SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('344', '2060', 'LAVENDER BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('345', '2060', 'MCMAHONS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('346', '2060', 'NORTH SYDNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('347', '2060', 'NORTH SYDNEY SHOPPINGWORLD', '1');
INSERT INTO `flat-postcodes` VALUES ('348', '2060', '7VERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('349', '2061', 'KIRRIBILLI', '1');
INSERT INTO `flat-postcodes` VALUES ('350', '2061', 'MILSONS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('351', '2062', 'CAMMERAY', '1');
INSERT INTO `flat-postcodes` VALUES ('352', '2063', 'NORTHBRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('353', '2064', 'ARTARMON', '1');
INSERT INTO `flat-postcodes` VALUES ('354', '2065', 'CROWS NEST', '1');
INSERT INTO `flat-postcodes` VALUES ('355', '2065', 'GORE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('356', '2065', 'GREENWICH', '1');
INSERT INTO `flat-postcodes` VALUES ('357', '2065', 'NAREMBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('358', '2065', 'ST LEONARDS', '1');
INSERT INTO `flat-postcodes` VALUES ('359', '2065', 'WOLLSTONECRAFT', '1');
INSERT INTO `flat-postcodes` VALUES ('360', '2066', 'LANE COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('361', '2066', 'LANE COVE NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('362', '2066', 'LANE COVE WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('363', '2066', 'LINLEY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('364', '2066', 'LONGUEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('365', '2066', 'NORTHWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('366', '2066', 'RIVERVIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('367', '2067', 'CHATSWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('368', '2067', 'CHATSWOOD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('369', '2068', 'CASTLECRAG', '1');
INSERT INTO `flat-postcodes` VALUES ('370', '2068', 'MIDDLE COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('371', '2068', 'NORTH WILLOUGHBY', '1');
INSERT INTO `flat-postcodes` VALUES ('372', '2068', 'WILLOUGHBY', '1');
INSERT INTO `flat-postcodes` VALUES ('373', '2068', 'WILLOUGHBY EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('374', '2068', 'WILLOUGHBY NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('375', '2069', 'CASTLE COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('376', '2069', 'ROSEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('377', '2069', 'ROSEVILLE CHASE', '1');
INSERT INTO `flat-postcodes` VALUES ('378', '2070', 'EAST LINDFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('379', '2070', 'LINDFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('380', '2070', 'LINDFIELD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('381', '2071', 'EAST KILLARA', '1');
INSERT INTO `flat-postcodes` VALUES ('382', '2071', 'KILLARA', '1');
INSERT INTO `flat-postcodes` VALUES ('383', '2072', 'GORDON', '1');
INSERT INTO `flat-postcodes` VALUES ('384', '2073', 'PYMBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('385', '2073', 'WEST PYMBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('386', '2074', 'NORTH TURRAMURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('387', '2074', 'SOUTH TURRAMURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('388', '2074', 'TURRAMURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('389', '2074', '7RRAWEE', '1');
INSERT INTO `flat-postcodes` VALUES ('390', '2075', 'ST IVES', '1');
INSERT INTO `flat-postcodes` VALUES ('391', '2075', 'ST IVES CHASE', '1');
INSERT INTO `flat-postcodes` VALUES ('392', '2076', 'NORMANHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('393', '2076', 'NORTH WAHROONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('394', '2076', '7HROONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('395', '2077', 'ASQUITH', '1');
INSERT INTO `flat-postcodes` VALUES ('396', '2077', 'HORNSBY', '1');
INSERT INTO `flat-postcodes` VALUES ('397', '2077', 'HORNSBY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('398', '2077', '7ITARA', '1');
INSERT INTO `flat-postcodes` VALUES ('399', '2079', 'MOUNT COLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('400', '2080', 'MOUNT KURING-GAI', '1');
INSERT INTO `flat-postcodes` VALUES ('401', '2081', 'BEROWRA', '1');
INSERT INTO `flat-postcodes` VALUES ('402', '2081', 'COWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('403', '2082', 'BEROWRA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('404', '2082', 'BEROWRA WATERS', '1');
INSERT INTO `flat-postcodes` VALUES ('405', '2083', 'BAR POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('406', '2083', 'BROOKLYN', '1');
INSERT INTO `flat-postcodes` VALUES ('407', '2083', 'CHEERO POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('408', '2083', 'DANGAR ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('409', '2083', 'MOONEY MOONEY', '1');
INSERT INTO `flat-postcodes` VALUES ('410', '2084', 'COTTAGE POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('411', '2084', 'DUFFYS FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('412', '2084', 'TERREY HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('413', '2085', 'BELROSE', '1');
INSERT INTO `flat-postcodes` VALUES ('414', '2085', 'BELROSE WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('415', '2085', 'DAVIDSON', '1');
INSERT INTO `flat-postcodes` VALUES ('416', '2086', 'FRENCHS FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('417', '2086', 'FRENCHS FOREST EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('418', '2087', 'FORESTVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('419', '2087', 'KILLARNEY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('420', '2088', 'MOSMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('421', '2088', 'SPIT JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('422', '2089', 'NEUTRAL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('423', '2089', 'NEUTRAL BAY JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('424', '2090', 'CREMORNE', '1');
INSERT INTO `flat-postcodes` VALUES ('425', '2090', 'CREMORNE JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('426', '2090', 'CREMORNE POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('427', '2092', 'SEAFORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('428', '2093', 'BALGOWLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('429', '2093', 'BALGOWLAH HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('430', '2093', 'CLONTARF', '1');
INSERT INTO `flat-postcodes` VALUES ('431', '2093', 'MANLY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('432', '2093', 'NORTH BALGOWLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('433', '2094', 'FAIRLIGHT', '1');
INSERT INTO `flat-postcodes` VALUES ('434', '2095', 'MANLY', '1');
INSERT INTO `flat-postcodes` VALUES ('435', '2095', 'MANLY EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('436', '2096', 'CURL CURL', '1');
INSERT INTO `flat-postcodes` VALUES ('437', '2096', 'HARBORD', '1');
INSERT INTO `flat-postcodes` VALUES ('438', '2096', 'QUEENSCLIFF', '1');
INSERT INTO `flat-postcodes` VALUES ('439', '2097', 'COLLAROY', '1');
INSERT INTO `flat-postcodes` VALUES ('440', '2097', 'COLLAROY BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('441', '2097', 'COLLAROY PLATEAU WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('442', '2097', 'WHEELER HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('443', '2099', 'CROMER', '1');
INSERT INTO `flat-postcodes` VALUES ('444', '2099', 'DEE WHY', '1');
INSERT INTO `flat-postcodes` VALUES ('445', '2099', 'NARRAWEENA', '1');
INSERT INTO `flat-postcodes` VALUES ('446', '2099', 'NORTH CURL CURL', '1');
INSERT INTO `flat-postcodes` VALUES ('447', '2100', 'ALLAMBIE HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('448', '2100', 'BEACON HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('449', '2100', 'BROOKVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('450', '2100', 'NORTH MANLY', '1');
INSERT INTO `flat-postcodes` VALUES ('451', '2100', 'OXFORD FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('452', '2100', '7RRINGAH MALL', '1');
INSERT INTO `flat-postcodes` VALUES ('453', '2101', 'ELANORA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('454', '2101', 'INGLESIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('455', '2101', 'NARRABEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('456', '2101', 'NORTH NARRABEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('457', '2102', '7RRIEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('458', '2102', '7RRIEWOOD SHOPPING SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('459', '2103', 'MONA VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('460', '2104', 'BAYVIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('461', '2105', 'CHURCH POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('462', '2105', 'ELVINA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('463', '2105', 'LOVETT BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('464', '2105', 'SCOTLAND ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('465', '2106', 'NEWPORT', '1');
INSERT INTO `flat-postcodes` VALUES ('466', '2106', 'NEWPORT BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('467', '2107', 'AVALON', '1');
INSERT INTO `flat-postcodes` VALUES ('468', '2107', 'AVALON BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('469', '2107', 'BILGOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('470', '2107', 'CLAREVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('471', '2107', 'WHALE BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('472', '2108', 'COASTERS RETREAT', '1');
INSERT INTO `flat-postcodes` VALUES ('473', '2108', 'GREAT MACKEREL BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('474', '2108', 'MORNING BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('475', '2108', 'PALM BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('476', '2110', 'HUNTERS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('477', '2110', 'HUNTERS HILL WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('478', '2110', 'WOOLWICH', '1');
INSERT INTO `flat-postcodes` VALUES ('479', '2111', 'BORONIA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('480', '2111', 'GLADESVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('481', '2111', 'HENLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('482', '2111', 'HUNTLEYS COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('483', '2111', 'HUNTLEYS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('484', '2111', 'MONASH PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('485', '2111', 'TENNYSON POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('486', '2112', 'DENISTONE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('487', '2112', 'PUTNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('488', '2112', 'RYDE', '1');
INSERT INTO `flat-postcodes` VALUES ('489', '2113', 'BLENHEIM ROAD', '1');
INSERT INTO `flat-postcodes` VALUES ('490', '2113', 'EAST RYDE', '1');
INSERT INTO `flat-postcodes` VALUES ('491', '2113', 'MACQUARIE CENTRE', '1');
INSERT INTO `flat-postcodes` VALUES ('492', '2113', 'MACQUARIE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('493', '2113', 'NORTH RYDE', '1');
INSERT INTO `flat-postcodes` VALUES ('494', '2114', 'DENISTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('495', '2114', 'DENISTONE WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('496', '2114', 'MEADOWBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('497', '2114', 'MELROSE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('498', '2114', 'WEST RYDE', '1');
INSERT INTO `flat-postcodes` VALUES ('499', '2115', 'ERMINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('500', '2116', 'RYDALMERE', '1');
INSERT INTO `flat-postcodes` VALUES ('501', '2117', 'DUNDAS', '1');
INSERT INTO `flat-postcodes` VALUES ('502', '2117', 'DUNDAS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('503', '2117', 'OATLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('504', '2117', 'TELOPEA', '1');
INSERT INTO `flat-postcodes` VALUES ('505', '2118', 'CARLINGFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('506', '2118', 'CARLINGFORD COURT', '1');
INSERT INTO `flat-postcodes` VALUES ('507', '2118', 'CARLINGFORD NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('508', '2118', 'KINGSDENE', '1');
INSERT INTO `flat-postcodes` VALUES ('509', '2119', 'BEECROFT', '1');
INSERT INTO `flat-postcodes` VALUES ('510', '2119', 'CHELTENHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('511', '2120', 'PENNANT HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('512', '2120', 'THORNLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('513', '2120', 'WESTLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('514', '2121', 'EPPING', '1');
INSERT INTO `flat-postcodes` VALUES ('515', '2121', 'NORTH EPPING', '1');
INSERT INTO `flat-postcodes` VALUES ('516', '2122', 'EASTWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('517', '2122', 'MARSFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('518', '2123', 'PARRAMATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('519', '2124', 'PARRAMATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('520', '2125', 'WEST PENNANT HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('521', '2126', 'CHERRYBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('522', '2127', 'HOMEBUSH BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('523', '2127', 'NEWINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('524', '2128', 'SILVERWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('525', '2129', 'SYDNEY MARKETS', '1');
INSERT INTO `flat-postcodes` VALUES ('526', '2130', 'SUMMER HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('527', '2131', 'ASHFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('528', '2132', 'CROYDON', '1');
INSERT INTO `flat-postcodes` VALUES ('529', '2133', 'CROYDON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('530', '2133', 'ENFIELD SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('531', '2134', 'BURWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('532', '2134', 'BURWOOD NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('533', '2135', 'STRATHFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('534', '2136', 'BURWOOD HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('535', '2136', 'ENFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('536', '2136', 'STRATHFIELD SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('537', '2137', 'BREAKFAST POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('538', '2137', 'CABARITA', '1');
INSERT INTO `flat-postcodes` VALUES ('539', '2137', 'CONCORD', '1');
INSERT INTO `flat-postcodes` VALUES ('540', '2137', 'MORTLAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('541', '2137', 'NORTH STRATHFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('542', '2138', 'CONCORD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('543', '2138', 'LIBERTY GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('544', '2138', 'RHODES', '1');
INSERT INTO `flat-postcodes` VALUES ('545', '2139', 'CONCORD REPATRIATION HOSPITAL', '1');
INSERT INTO `flat-postcodes` VALUES ('546', '2140', 'HOMEBUSH', '1');
INSERT INTO `flat-postcodes` VALUES ('547', '2140', 'HOMEBUSH SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('548', '2140', 'HOMEBUSH WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('549', '2141', 'BERALA', '1');
INSERT INTO `flat-postcodes` VALUES ('550', '2141', 'LIDCOMBE', '1');
INSERT INTO `flat-postcodes` VALUES ('551', '2141', 'LIDCOMBE NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('552', '2142', 'BLAXCELL', '1');
INSERT INTO `flat-postcodes` VALUES ('553', '2142', 'CAMELLIA', '1');
INSERT INTO `flat-postcodes` VALUES ('554', '2142', 'GRANVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('555', '2142', 'HOLROYD', '1');
INSERT INTO `flat-postcodes` VALUES ('556', '2142', 'ROSEHILL', '1');
INSERT INTO `flat-postcodes` VALUES ('557', '2143', 'BIRRONG', '1');
INSERT INTO `flat-postcodes` VALUES ('558', '2143', 'REGENTS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('559', '2144', 'AUBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('560', '2145', 'GIRRAWEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('561', '2145', 'GREYSTANES', '1');
INSERT INTO `flat-postcodes` VALUES ('562', '2145', 'MAYS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('563', '2145', 'PEMULWUY', '1');
INSERT INTO `flat-postcodes` VALUES ('564', '2145', 'PENDLE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('565', '2145', 'SOUTH WENTWORTHVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('566', '2145', 'WENTWORTHVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('567', '2145', 'WESTMEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('568', '2146', 'OLD TOONGABBIE', '1');
INSERT INTO `flat-postcodes` VALUES ('569', '2146', 'TOONGABBIE', '1');
INSERT INTO `flat-postcodes` VALUES ('570', '2146', 'TOONGABBIE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('571', '2147', 'KINGS LANGLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('572', '2147', 'LALOR PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('573', '2147', 'SEVEN HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('574', '2147', 'SEVEN HILLS WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('575', '2148', 'ARNDELL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('576', '2148', 'BLACKTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('577', '2148', 'BLACKTOWN WESTPOINT', '1');
INSERT INTO `flat-postcodes` VALUES ('578', '2148', 'HUNTINGWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('579', '2148', 'KINGS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('580', '2148', 'MARAYONG', '1');
INSERT INTO `flat-postcodes` VALUES ('581', '2148', 'PROSPECT', '1');
INSERT INTO `flat-postcodes` VALUES ('582', '2150', 'HARRIS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('583', '2150', 'PARRAMATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('584', '2150', 'PARRAMATTA WESTFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('585', '2151', 'NORTH PARRAMATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('586', '2151', 'NORTH ROCKS', '1');
INSERT INTO `flat-postcodes` VALUES ('587', '2152', 'NORTHMEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('588', '2153', 'BAULKHAM HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('589', '2153', 'BELLA VISTA', '1');
INSERT INTO `flat-postcodes` VALUES ('590', '2153', 'WINSTON HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('591', '2154', 'CASTLE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('592', '2155', 'BEAUMONT HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('593', '2155', 'KELLYVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('594', '2155', 'KELLYVILLE RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('595', '2155', 'ROUSE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('596', '2156', 'ANNANGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('597', '2156', 'GLENHAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('598', '2156', 'KENTHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('599', '2157', 'CANOELANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('600', '2157', 'FOREST GLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('601', '2157', 'GLENORIE', '1');
INSERT INTO `flat-postcodes` VALUES ('602', '2158', 'DURAL', '1');
INSERT INTO `flat-postcodes` VALUES ('603', '2158', 'MIDDLE DURAL', '1');
INSERT INTO `flat-postcodes` VALUES ('604', '2158', 'ROUND CORNER', '1');
INSERT INTO `flat-postcodes` VALUES ('605', '2159', 'ARCADIA', '1');
INSERT INTO `flat-postcodes` VALUES ('606', '2159', 'BERRILEE', '1');
INSERT INTO `flat-postcodes` VALUES ('607', '2159', 'FIDDLETOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('608', '2159', 'GALSTON', '1');
INSERT INTO `flat-postcodes` VALUES ('609', '2160', 'MERRYLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('610', '2160', 'MERRYLANDS WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('611', '2161', 'GUILDFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('612', '2161', 'GUILDFORD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('613', '2161', 'OLD GUILDFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('614', '2161', 'YENNORA', '1');
INSERT INTO `flat-postcodes` VALUES ('615', '2162', 'CHESTER HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('616', '2162', 'SEFTON', '1');
INSERT INTO `flat-postcodes` VALUES ('617', '2163', 'CARRAMAR', '1');
INSERT INTO `flat-postcodes` VALUES ('618', '2163', 'LANSDOWNE', '1');
INSERT INTO `flat-postcodes` VALUES ('619', '2163', 'VILLAWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('620', '2164', 'SMITHFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('621', '2164', 'SMITHFIELD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('622', '2164', 'WETHERILL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('623', '2164', 'WOODPARK', '1');
INSERT INTO `flat-postcodes` VALUES ('624', '2165', 'FAIRFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('625', '2165', 'FAIRFIELD EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('626', '2165', 'FAIRFIELD HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('627', '2165', 'FAIRFIELD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('628', '2166', 'CABRAMATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('629', '2166', 'CABRAMATTA WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('630', '2166', 'CANLEY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('631', '2166', 'CANLEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('632', '2166', 'LANSVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('633', '2167', 'GLENFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('634', '2168', 'ASHCROFT', '1');
INSERT INTO `flat-postcodes` VALUES ('635', '2168', 'BUSBY', '1');
INSERT INTO `flat-postcodes` VALUES ('636', '2168', 'CARTWRIGHT', '1');
INSERT INTO `flat-postcodes` VALUES ('637', '2168', 'GREEN VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('638', '2168', 'HECKENBERG', '1');
INSERT INTO `flat-postcodes` VALUES ('639', '2168', 'HINCHINBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('640', '2168', 'MILLER', '1');
INSERT INTO `flat-postcodes` VALUES ('641', '2168', '4DLEIR', '1');
INSERT INTO `flat-postcodes` VALUES ('642', '2170', 'CASULA', '1');
INSERT INTO `flat-postcodes` VALUES ('643', '2170', 'CASULA MALL', '1');
INSERT INTO `flat-postcodes` VALUES ('644', '2170', 'CHIPPING NORTON', '1');
INSERT INTO `flat-postcodes` VALUES ('645', '2170', 'HAMMONDVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('646', '2170', 'LIVERPOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('647', '2170', 'LIVERPOOL SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('648', '2170', 'LIVERPOOL WESTFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('649', '2170', 'LURNEA', '1');
INSERT INTO `flat-postcodes` VALUES ('650', '2170', 'MOOREBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('651', '2170', 'MOUNT PRITCHARD', '1');
INSERT INTO `flat-postcodes` VALUES ('652', '2170', 'PRESTONS', '1');
INSERT INTO `flat-postcodes` VALUES ('653', '2170', '7RWICK FARM', '1');
INSERT INTO `flat-postcodes` VALUES ('654', '2171', 'CECIL HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('655', '2171', 'HORNINGSEA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('656', '2171', 'HOXTON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('657', '2171', 'MIDDLETON GRANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('658', '2171', 'WEST HOXTON', '1');
INSERT INTO `flat-postcodes` VALUES ('659', '2172', 'PLEASURE POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('660', '2172', '4NDY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('661', '2172', 'VOYAGER POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('662', '2173', 'HOLSWORTHY', '1');
INSERT INTO `flat-postcodes` VALUES ('663', '2173', '7TTLE GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('664', '2174', 'EDMONDSON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('665', '2175', 'HORSLEY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('666', '2176', 'ABBOTSBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('667', '2176', 'BOSSLEY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('668', '2176', 'EDENSOR PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('669', '2176', 'GREENFIELD PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('670', '2176', 'PRAIRIEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('671', '2176', 'ST JOHNS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('672', '2176', '7KELEY', '1');
INSERT INTO `flat-postcodes` VALUES ('673', '2177', 'BONNYRIGG', '1');
INSERT INTO `flat-postcodes` VALUES ('674', '2177', 'BONNYRIGG HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('675', '2178', 'CECIL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('676', '2178', 'KEMPS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('677', '2178', 'MOUNT VERNON', '1');
INSERT INTO `flat-postcodes` VALUES ('678', '2179', 'AUSTRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('679', '2179', 'LEPPINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('680', '2190', 'CHULLORA', '1');
INSERT INTO `flat-postcodes` VALUES ('681', '2190', 'GREENACRE', '1');
INSERT INTO `flat-postcodes` VALUES ('682', '2190', 'MOUNT LEWIS', '1');
INSERT INTO `flat-postcodes` VALUES ('683', '2191', 'BELFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('684', '2192', 'BELMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('685', '2193', 'ASHBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('686', '2193', 'CANTERBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('687', '2193', 'HURLSTONE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('688', '2194', 'CAMPSIE', '1');
INSERT INTO `flat-postcodes` VALUES ('689', '2195', 'LAKEMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('690', '2195', 'WILEY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('691', '2196', 'PUNCHBOWL', '1');
INSERT INTO `flat-postcodes` VALUES ('692', '2196', 'ROSELANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('693', '2197', 'BASS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('694', '2198', 'GEORGES HALL', '1');
INSERT INTO `flat-postcodes` VALUES ('695', '2199', 'YAGOONA', '1');
INSERT INTO `flat-postcodes` VALUES ('696', '2199', 'YAGOONA WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('697', '2200', 'BANKSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('698', '2200', 'BANKSTOWN SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('699', '2200', 'CONDELL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('700', '2200', 'MANAHAN', '1');
INSERT INTO `flat-postcodes` VALUES ('701', '2200', 'MOUNT LEWIS', '1');
INSERT INTO `flat-postcodes` VALUES ('702', '2203', 'DULWICH HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('703', '2204', 'MARRICKVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('704', '2204', 'MARRICKVILLE METRO', '1');
INSERT INTO `flat-postcodes` VALUES ('705', '2204', 'MARRICKVILLE SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('706', '2205', 'ARNCLIFFE', '1');
INSERT INTO `flat-postcodes` VALUES ('707', '2205', 'TURRELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('708', '2205', 'WOLLI CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('709', '2206', 'CLEMTON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('710', '2206', 'EARLWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('711', '2207', 'BARDWELL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('712', '2207', 'BARDWELL VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('713', '2207', 'BEXLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('714', '2207', 'BEXLEY NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('715', '2207', 'BEXLEY SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('716', '2208', 'KINGSGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('717', '2208', 'KINGSWAY WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('718', '2209', 'BEVERLY HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('719', '2209', 'NARWEE', '1');
INSERT INTO `flat-postcodes` VALUES ('720', '2210', 'LUGARNO', '1');
INSERT INTO `flat-postcodes` VALUES ('721', '2210', 'PEAKHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('722', '2210', 'PEAKHURST HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('723', '2210', 'RIVERWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('724', '2211', 'PADSTOW', '1');
INSERT INTO `flat-postcodes` VALUES ('725', '2211', 'PADSTOW HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('726', '2212', 'REVESBY', '1');
INSERT INTO `flat-postcodes` VALUES ('727', '2212', 'REVESBY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('728', '2212', 'REVESBY NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('729', '2213', 'EAST HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('730', '2213', 'PANANIA', '1');
INSERT INTO `flat-postcodes` VALUES ('731', '2213', 'PICNIC POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('732', '2214', 'MILPERRA', '1');
INSERT INTO `flat-postcodes` VALUES ('733', '2216', 'BANKSIA', '1');
INSERT INTO `flat-postcodes` VALUES ('734', '2216', 'BRIGHTON-LE-SANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('735', '2216', 'KYEEMAGH', '1');
INSERT INTO `flat-postcodes` VALUES ('736', '2216', 'ROCKDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('737', '2217', 'BEVERLEY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('738', '2217', 'KOGARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('739', '2217', 'KOGARAH BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('740', '2217', 'MONTEREY', '1');
INSERT INTO `flat-postcodes` VALUES ('741', '2217', 'RAMSGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('742', '2217', 'RAMSGATE BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('743', '2218', 'ALLAWAH', '1');
INSERT INTO `flat-postcodes` VALUES ('744', '2218', 'CARLTON', '1');
INSERT INTO `flat-postcodes` VALUES ('745', '2219', 'DOLLS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('746', '2219', '4NDRINGHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('747', '2219', '4NS SOUCI', '1');
INSERT INTO `flat-postcodes` VALUES ('748', '2220', 'HURSTVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('749', '2220', 'HURSTVILLE GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('750', '2221', 'BLAKEHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('751', '2221', 'CARSS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('752', '2221', 'CONNELLS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('753', '2221', 'KYLE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('754', '2221', 'SOUTH HURSTVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('755', '2222', 'PENSHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('756', '2223', 'MORTDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('757', '2223', 'OATLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('758', '2224', 'KANGAROO POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('759', '2224', 'SYLVANIA', '1');
INSERT INTO `flat-postcodes` VALUES ('760', '2224', 'SYLVANIA SOUTHGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('761', '2224', 'SYLVANIA WATERS', '1');
INSERT INTO `flat-postcodes` VALUES ('762', '2225', 'OYSTER BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('763', '2226', 'BONNET BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('764', '2226', 'COMO', '1');
INSERT INTO `flat-postcodes` VALUES ('765', '2226', 'JANNALI', '1');
INSERT INTO `flat-postcodes` VALUES ('766', '2227', 'GYMEA', '1');
INSERT INTO `flat-postcodes` VALUES ('767', '2227', 'GYMEA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('768', '2228', 'MIRANDA', '1');
INSERT INTO `flat-postcodes` VALUES ('769', '2228', 'YOWIE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('770', '2229', 'CARINGBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('771', '2229', 'DOLANS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('772', '2229', 'LILLI PILLI', '1');
INSERT INTO `flat-postcodes` VALUES ('773', '2229', 'PORT HACKING', '1');
INSERT INTO `flat-postcodes` VALUES ('774', '2229', 'TAREN POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('775', '2230', 'BUNDEENA', '1');
INSERT INTO `flat-postcodes` VALUES ('776', '2230', 'BURRANEER', '1');
INSERT INTO `flat-postcodes` VALUES ('777', '2230', 'CRONULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('778', '2230', 'MAIANBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('779', '2230', 'WOOLOOWARE', '1');
INSERT INTO `flat-postcodes` VALUES ('780', '2231', 'KURNELL', '1');
INSERT INTO `flat-postcodes` VALUES ('781', '2232', 'GRAYS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('782', '2232', 'KAREELA', '1');
INSERT INTO `flat-postcodes` VALUES ('783', '2232', 'KIRRAWEE', '1');
INSERT INTO `flat-postcodes` VALUES ('784', '2232', 'LOFTUS', '1');
INSERT INTO `flat-postcodes` VALUES ('785', '2232', 'SUTHERLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('786', '2232', 'WORONORA', '1');
INSERT INTO `flat-postcodes` VALUES ('787', '2233', 'ENGADINE', '1');
INSERT INTO `flat-postcodes` VALUES ('788', '2233', 'HEATHCOTE', '1');
INSERT INTO `flat-postcodes` VALUES ('789', '2233', '7TERFALL', '1');
INSERT INTO `flat-postcodes` VALUES ('790', '2233', 'WORONORA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('791', '2233', 'YARRAWARRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('792', '2234', 'ALFORDS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('793', '2234', 'BANGOR', '1');
INSERT INTO `flat-postcodes` VALUES ('794', '2234', 'BARDEN RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('795', '2234', 'ILLAWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('796', '2234', 'MENAI', '1');
INSERT INTO `flat-postcodes` VALUES ('797', '2234', 'MENAI CENTRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('798', '2250', 'BUCKETTY', '1');
INSERT INTO `flat-postcodes` VALUES ('799', '2250', 'CALGA', '1');
INSERT INTO `flat-postcodes` VALUES ('800', '2250', 'CENTRAL MANGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('801', '2250', 'EAST GOSFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('802', '2250', 'ERINA', '1');
INSERT INTO `flat-postcodes` VALUES ('803', '2250', 'ERINA FAIR', '1');
INSERT INTO `flat-postcodes` VALUES ('804', '2250', 'GLENWORTH VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('805', '2250', 'GOSFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('806', '2250', 'GREENGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('807', '2250', 'HOLGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('808', '2250', 'KARIONG', '1');
INSERT INTO `flat-postcodes` VALUES ('809', '2250', 'KULNURA', '1');
INSERT INTO `flat-postcodes` VALUES ('810', '2250', 'LISAROW', '1');
INSERT INTO `flat-postcodes` VALUES ('811', '2250', 'LOWER MANGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('812', '2250', 'MANGROVE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('813', '2250', 'MANGROVE MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('814', '2250', 'MATCHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('815', '2250', 'MOONEY MOONEY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('816', '2250', 'MOUNT ELLIOT', '1');
INSERT INTO `flat-postcodes` VALUES ('817', '2250', 'MOUNT WHITE', '1');
INSERT INTO `flat-postcodes` VALUES ('818', '2250', 'NARARA', '1');
INSERT INTO `flat-postcodes` VALUES ('819', '2250', 'NIAGARA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('820', '2250', 'NORTH GOSFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('821', '2250', 'PEATS RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('822', '2250', 'POINT CLARE', '1');
INSERT INTO `flat-postcodes` VALUES ('823', '2250', 'POINT FREDERICK', '1');
INSERT INTO `flat-postcodes` VALUES ('824', '2250', 'SOMERSBY', '1');
INSERT INTO `flat-postcodes` VALUES ('825', '2250', 'SPRINGFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('826', '2250', '5COTT', '1');
INSERT INTO `flat-postcodes` VALUES ('827', '2250', 'WENDOREE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('828', '2250', 'WEST GOSFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('829', '2250', 'WYOMING', '1');
INSERT INTO `flat-postcodes` VALUES ('830', '2251', 'AVOCA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('831', '2251', 'BENSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('832', '2251', 'COPACABANA', '1');
INSERT INTO `flat-postcodes` VALUES ('833', '2251', 'DAVISTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('834', '2251', 'GREEN POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('835', '2251', 'KINCUMBER', '1');
INSERT INTO `flat-postcodes` VALUES ('836', '2251', 'KINCUMBER SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('837', '2251', 'MACMASTERS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('838', '2251', 'PICKETTS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('839', '2251', '4RATOGA', '1');
INSERT INTO `flat-postcodes` VALUES ('840', '2251', 'YATTALUNGA', '1');
INSERT INTO `flat-postcodes` VALUES ('841', '2252', 'CENTRAL COAST MC', '1');
INSERT INTO `flat-postcodes` VALUES ('842', '2256', 'BLACKWALL', '1');
INSERT INTO `flat-postcodes` VALUES ('843', '2256', 'HORSFIELD BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('844', '2256', 'KOOLEWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('845', '2256', 'PATONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('846', '2256', 'PEARL BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('847', '2256', 'PHEGANS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('848', '2256', 'WOY WOY', '1');
INSERT INTO `flat-postcodes` VALUES ('849', '2256', 'WOY WOY BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('850', '2257', 'BOOKER BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('851', '2257', 'DALEYS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('852', '2257', 'EMPIRE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('853', '2257', 'ETTALONG BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('854', '2257', 'HARDYS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('855', '2257', 'KILLCARE', '1');
INSERT INTO `flat-postcodes` VALUES ('856', '2257', 'KILLCARE HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('857', '2257', 'PRETTY BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('858', '2257', 'ST HUBERTS ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('859', '2257', 'UMINA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('860', '2257', '7GSTAFFE', '1');
INSERT INTO `flat-postcodes` VALUES ('861', '2258', 'FOUNTAINDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('862', '2258', 'KANGY ANGY', '1');
INSERT INTO `flat-postcodes` VALUES ('863', '2258', 'OURIMBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('864', '2258', 'PALM GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('865', '2258', 'PALMDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('866', '2259', 'ALISON', '1');
INSERT INTO `flat-postcodes` VALUES ('867', '2259', 'CEDAR BRUSH CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('868', '2259', 'CHAIN VALLEY BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('869', '2259', 'CRANGAN BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('870', '2259', 'DOORALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('871', '2259', 'DURREN DURREN', '1');
INSERT INTO `flat-postcodes` VALUES ('872', '2259', 'GWANDALAN', '1');
INSERT INTO `flat-postcodes` VALUES ('873', '2259', 'HALLORAN', '1');
INSERT INTO `flat-postcodes` VALUES ('874', '2259', 'HAMLYN TERRACE', '1');
INSERT INTO `flat-postcodes` VALUES ('875', '2259', 'JILLIBY', '1');
INSERT INTO `flat-postcodes` VALUES ('876', '2259', 'KANWAL', '1');
INSERT INTO `flat-postcodes` VALUES ('877', '2259', 'KIAR', '1');
INSERT INTO `flat-postcodes` VALUES ('878', '2259', 'LAKE MUNMORAH', '1');
INSERT INTO `flat-postcodes` VALUES ('879', '2259', 'LEMON TREE', '1');
INSERT INTO `flat-postcodes` VALUES ('880', '2259', 'LITTLE JILLIBY', '1');
INSERT INTO `flat-postcodes` VALUES ('881', '2259', 'MANNERING PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('882', '2259', 'MARDI', '1');
INSERT INTO `flat-postcodes` VALUES ('883', '2259', 'RAVENSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('884', '2259', 'ROCKY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('885', '2259', 'SUMMERLAND POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('886', '2259', 'TACOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('887', '2259', 'TUGGERAH', '1');
INSERT INTO `flat-postcodes` VALUES ('888', '2259', 'TUGGERAWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('889', '2259', '7DALBA', '1');
INSERT INTO `flat-postcodes` VALUES ('890', '2259', '7LLARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('891', '2259', '7RNERVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('892', '2259', '7TANOBBI', '1');
INSERT INTO `flat-postcodes` VALUES ('893', '2259', 'WOONGARRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('894', '2259', 'WYEE', '1');
INSERT INTO `flat-postcodes` VALUES ('895', '2259', 'WYEE POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('896', '2259', 'WYONG', '1');
INSERT INTO `flat-postcodes` VALUES ('897', '2259', 'WYONG CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('898', '2259', 'WYONGAH', '1');
INSERT INTO `flat-postcodes` VALUES ('899', '2259', 'YARRAMALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('900', '2260', 'ERINA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('901', '2260', 'FORRESTERS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('902', '2260', 'NORTH AVOCA', '1');
INSERT INTO `flat-postcodes` VALUES ('903', '2260', 'TERRIGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('904', '2260', '7MBERAL', '1');
INSERT INTO `flat-postcodes` VALUES ('905', '2261', 'BATEAU BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('906', '2261', 'BAY VILLAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('907', '2261', 'BERKELEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('908', '2261', 'BLUE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('909', '2261', 'CHITTAWAY BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('910', '2261', 'CHITTAWAY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('911', '2261', 'GLENNING VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('912', '2261', 'KILLARNEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('913', '2261', 'LONG JETTY', '1');
INSERT INTO `flat-postcodes` VALUES ('914', '2261', 'SHELLY BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('915', '2261', 'THE ENTRANCE', '1');
INSERT INTO `flat-postcodes` VALUES ('916', '2261', 'THE ENTRANCE NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('917', '2261', 'TOOWOON BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('918', '2261', 'TUMBI UMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('919', '2262', 'BLUE HAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('920', '2262', 'BUDGEWOI', '1');
INSERT INTO `flat-postcodes` VALUES ('921', '2262', 'BUFF POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('922', '2262', 'DOYALSON', '1');
INSERT INTO `flat-postcodes` VALUES ('923', '2262', 'DOYALSON NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('924', '2262', 'HALEKULANI', '1');
INSERT INTO `flat-postcodes` VALUES ('925', '2262', '4N REMO', '1');
INSERT INTO `flat-postcodes` VALUES ('926', '2263', 'CANTON BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('927', '2263', 'CHARMHAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('928', '2263', 'GOROKAN', '1');
INSERT INTO `flat-postcodes` VALUES ('929', '2263', 'LAKE HAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('930', '2263', 'NORAH HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('931', '2263', 'NORAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('932', '2263', 'TOUKLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('933', '2264', 'BALCOLYN', '1');
INSERT INTO `flat-postcodes` VALUES ('934', '2264', 'BONNELLS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('935', '2264', 'BRIGHTWATERS', '1');
INSERT INTO `flat-postcodes` VALUES ('936', '2264', 'DORA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('937', '2264', 'ERARING', '1');
INSERT INTO `flat-postcodes` VALUES ('938', '2264', 'MANDALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('939', '2264', 'MIRRABOOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('940', '2264', 'MORISSET', '1');
INSERT INTO `flat-postcodes` VALUES ('941', '2264', 'MORISSET PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('942', '2264', 'SILVERWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('943', '2264', 'SUNSHINE', '1');
INSERT INTO `flat-postcodes` VALUES ('944', '2264', 'WINDERMERE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('945', '2264', 'YARRAWONGA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('946', '2265', 'COORANBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('947', '2265', 'MARTINSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('948', '2267', '7NGI WANGI', '1');
INSERT INTO `flat-postcodes` VALUES ('949', '2278', 'BARNSLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('950', '2278', 'KILLINGWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('951', '2278', '7KEFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('952', '2280', 'BELMONT', '1');
INSERT INTO `flat-postcodes` VALUES ('953', '2280', 'BELMONT NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('954', '2280', 'BELMONT SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('955', '2280', 'CROUDACE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('956', '2280', 'FLORAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('957', '2280', 'JEWELLS', '1');
INSERT INTO `flat-postcodes` VALUES ('958', '2280', 'MARKS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('959', '2280', 'VALENTINE', '1');
INSERT INTO `flat-postcodes` VALUES ('960', '2281', 'BLACKSMITHS', '1');
INSERT INTO `flat-postcodes` VALUES ('961', '2281', 'CAMS WHARF', '1');
INSERT INTO `flat-postcodes` VALUES ('962', '2281', 'CATHERINE HILL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('963', '2281', 'CAVES BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('964', '2281', 'NORDS WHARF', '1');
INSERT INTO `flat-postcodes` VALUES ('965', '2281', 'PELICAN', '1');
INSERT INTO `flat-postcodes` VALUES ('966', '2281', 'SWANSEA', '1');
INSERT INTO `flat-postcodes` VALUES ('967', '2281', 'SWANSEA HEADS', '1');
INSERT INTO `flat-postcodes` VALUES ('968', '2282', 'ELEEBANA', '1');
INSERT INTO `flat-postcodes` VALUES ('969', '2282', 'LAKELANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('970', '2282', '7RNERS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('971', '2283', 'ARCADIA VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('972', '2283', 'AWABA', '1');
INSERT INTO `flat-postcodes` VALUES ('973', '2283', 'BALMORAL', '1');
INSERT INTO `flat-postcodes` VALUES ('974', '2283', 'BLACKALLS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('975', '2283', 'BOLTON POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('976', '2283', 'BUTTABA', '1');
INSERT INTO `flat-postcodes` VALUES ('977', '2283', 'CAREY BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('978', '2283', 'COAL POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('979', '2283', 'FASSIFERN', '1');
INSERT INTO `flat-postcodes` VALUES ('980', '2283', 'FENNELL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('981', '2283', 'FISHING POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('982', '2283', 'KILABEN BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('983', '2283', 'RATHMINES', '1');
INSERT INTO `flat-postcodes` VALUES ('984', '2283', 'RYHOPE', '1');
INSERT INTO `flat-postcodes` VALUES ('985', '2283', 'TORONTO', '1');
INSERT INTO `flat-postcodes` VALUES ('986', '2284', 'ARGENTON', '1');
INSERT INTO `flat-postcodes` VALUES ('987', '2284', 'BOOLAROO', '1');
INSERT INTO `flat-postcodes` VALUES ('988', '2284', 'BOORAGUL', '1');
INSERT INTO `flat-postcodes` VALUES ('989', '2284', 'MARMONG POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('990', '2284', 'SPEERS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('991', '2284', 'TERALBA', '1');
INSERT INTO `flat-postcodes` VALUES ('992', '2284', 'WOODRISING', '1');
INSERT INTO `flat-postcodes` VALUES ('993', '2285', 'CAMERON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('994', '2285', 'CARDIFF', '1');
INSERT INTO `flat-postcodes` VALUES ('995', '2285', 'CARDIFF HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('996', '2285', 'CARDIFF SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('997', '2285', 'EDGEWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('998', '2285', 'GLENDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('999', '2285', 'MACQUARIE HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('1000', '2286', 'HOLMESVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1001', '2286', 'SEAHAMPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1002', '2286', 'WEST WALLSEND', '1');
INSERT INTO `flat-postcodes` VALUES ('1003', '2287', 'BIRMINGHAM GARDENS', '1');
INSERT INTO `flat-postcodes` VALUES ('1004', '2287', 'ELERMORE VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1005', '2287', 'FLETCHER', '1');
INSERT INTO `flat-postcodes` VALUES ('1006', '2287', 'MARYLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1007', '2287', 'MINMI', '1');
INSERT INTO `flat-postcodes` VALUES ('1008', '2287', 'RANKIN PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1009', '2287', '7LLSEND', '1');
INSERT INTO `flat-postcodes` VALUES ('1010', '2287', '7LLSEND SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1011', '2289', 'ADAMSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1012', '2289', 'ADAMSTOWN HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1013', '2289', 'GARDEN SUBURB', '1');
INSERT INTO `flat-postcodes` VALUES ('1014', '2289', 'HIGHFIELDS', '1');
INSERT INTO `flat-postcodes` VALUES ('1015', '2289', 'KOTARA', '1');
INSERT INTO `flat-postcodes` VALUES ('1016', '2289', 'KOTARA FAIR', '1');
INSERT INTO `flat-postcodes` VALUES ('1017', '2289', 'KOTARA SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1018', '2290', 'BENNETTS GREEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1019', '2290', 'CHARLESTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1020', '2290', 'DUDLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1021', '2290', 'GATESHEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1022', '2290', 'HILLSBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1023', '2290', 'KAHIBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1024', '2290', 'MOUNT HUTTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1025', '2290', 'REDHEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1026', '2290', 'TINGIRA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1027', '2290', 'WHITEBRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1028', '2291', 'MEREWETHER', '1');
INSERT INTO `flat-postcodes` VALUES ('1029', '2291', 'MEREWETHER HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1030', '2291', 'THE JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('1031', '2292', 'BROADMEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('1032', '2292', 'HAMILTON NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1033', '2293', 'MARYVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1034', '2293', 'WICKHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1035', '2294', 'CARRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1036', '2295', 'FERN BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1037', '2295', 'STOCKTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1038', '2296', 'ISLINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1039', '2297', 'TIGHES HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1040', '2298', 'GEORGETOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1041', '2298', '7RATAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1042', '2298', '7RATAH WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1043', '2299', 'JESMOND', '1');
INSERT INTO `flat-postcodes` VALUES ('1044', '2299', 'LAMBTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1045', '2299', 'NORTH LAMBTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1046', '2300', 'BAR BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1047', '2300', 'COOKS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1048', '2300', 'NEWCASTLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1049', '2300', 'NEWCASTLE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('1050', '2300', 'THE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1051', '2302', 'NEWCASTLE WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1052', '2303', 'HAMILTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1053', '2303', 'HAMILTON EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('1054', '2303', 'HAMILTON SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1055', '2304', 'KOORAGANG', '1');
INSERT INTO `flat-postcodes` VALUES ('1056', '2304', 'MAYFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1057', '2304', 'MAYFIELD EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('1058', '2304', 'MAYFIELD WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1059', '2304', '4NDGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('1060', '2304', '7RABROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1061', '2305', 'KOTARA EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('1062', '2305', 'NEW LAMBTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1063', '2305', 'NEW LAMBTON HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1064', '2306', 'WINDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1065', '2307', 'SHORTLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1066', '2308', 'CALLAGHAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1067', '2308', 'NEWCASTLE UNIVERSITY', '1');
INSERT INTO `flat-postcodes` VALUES ('1068', '2309', 'DANGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1069', '2310', 'HUNTER REGION MC', '1');
INSERT INTO `flat-postcodes` VALUES ('1070', '2311', 'ALLYNBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1071', '2311', 'BINGLEBURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1072', '2311', 'BONNINGTON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1073', '2311', 'CARRABOLLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1074', '2311', 'EAST GRESFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1075', '2311', 'ECCLESTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1076', '2311', 'GRESFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1077', '2311', 'HALTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1078', '2311', 'LEWINSBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1079', '2311', 'LOSTOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1080', '2311', 'MOUNT RIVERS', '1');
INSERT INTO `flat-postcodes` VALUES ('1081', '2312', 'NABIAC', '1');
INSERT INTO `flat-postcodes` VALUES ('1082', '2314', 'WILLIAMTOWN RAAF', '1');
INSERT INTO `flat-postcodes` VALUES ('1083', '2315', 'CORLETTE', '1');
INSERT INTO `flat-postcodes` VALUES ('1084', '2315', 'FINGAL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1085', '2315', 'NELSON BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1086', '2315', 'SHOAL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1087', '2316', 'ANNA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1088', '2316', 'BOAT HARBOUR', '1');
INSERT INTO `flat-postcodes` VALUES ('1089', '2316', 'BOBS FARM', '1');
INSERT INTO `flat-postcodes` VALUES ('1090', '2316', 'FISHERMANS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1091', '2316', 'ONE MILE', '1');
INSERT INTO `flat-postcodes` VALUES ('1092', '2316', 'TAYLORS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1093', '2317', '4LAMANDER BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1094', '2317', 'SOLDIERS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1095', '2318', 'CAMPVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1096', '2318', 'FERODALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1097', '2318', 'FULLERTON COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1098', '2318', 'MEDOWIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1099', '2318', 'OYSTER COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1100', '2318', '4LT ASH', '1');
INSERT INTO `flat-postcodes` VALUES ('1101', '2318', 'WILLIAMTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1102', '2319', 'LEMON TREE PASSAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1103', '2319', 'MALLABULA', '1');
INSERT INTO `flat-postcodes` VALUES ('1104', '2319', 'TANILBA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1105', '2320', 'ABERGLASSLYN', '1');
INSERT INTO `flat-postcodes` VALUES ('1106', '2320', 'ALLANDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1107', '2320', 'ANAMBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1108', '2320', 'BOLWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1109', '2320', 'BOLWARRA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1110', '2320', 'FARLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1111', '2320', 'GLEN OAK', '1');
INSERT INTO `flat-postcodes` VALUES ('1112', '2320', 'GOSFORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1113', '2320', 'HILLSBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1114', '2320', 'HORSESHOE BEND', '1');
INSERT INTO `flat-postcodes` VALUES ('1115', '2320', 'KEINBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1116', '2320', 'LARGS', '1');
INSERT INTO `flat-postcodes` VALUES ('1117', '2320', 'LORN', '1');
INSERT INTO `flat-postcodes` VALUES ('1118', '2320', 'LOUTH PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1119', '2320', 'MAITLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1120', '2320', 'MAITLAND NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1121', '2320', 'MAITLAND VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1122', '2320', 'MELVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1123', '2320', 'MINDARIBBA', '1');
INSERT INTO `flat-postcodes` VALUES ('1124', '2320', 'MOUNT DEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1125', '2320', 'OAKHAMPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1126', '2320', 'OAKHAMPTON HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1127', '2320', 'POKOLBIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1128', '2320', 'ROSEBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1129', '2320', 'ROTHBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('1130', '2320', 'RUTHERFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1131', '2320', 'SOUTH MAITLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1132', '2320', 'TELARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1133', '2320', '7LLALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1134', '2320', 'WINDELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1135', '2321', 'BERRY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1136', '2321', 'BUTTERWICK', '1');
INSERT INTO `flat-postcodes` VALUES ('1137', '2321', 'CLARENCE TOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1138', '2321', 'CLIFTLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1139', '2321', 'DUCKENFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1140', '2321', 'DUNS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1141', '2321', 'GILLIESTON HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1142', '2321', 'GLEN MARTIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1143', '2321', 'GLEN WILLIAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1144', '2321', 'HARPERS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1145', '2321', 'HEDDON GRETA', '1');
INSERT INTO `flat-postcodes` VALUES ('1146', '2321', 'HINTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1147', '2321', 'LOCHINVAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1148', '2321', 'LUSKINTYRE', '1');
INSERT INTO `flat-postcodes` VALUES ('1149', '2321', 'MORPETH', '1');
INSERT INTO `flat-postcodes` VALUES ('1150', '2321', 'OSWALD', '1');
INSERT INTO `flat-postcodes` VALUES ('1151', '2321', 'PHOENIX PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1152', '2321', 'RAWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1153', '2321', 'WINDERMERE', '1');
INSERT INTO `flat-postcodes` VALUES ('1154', '2321', 'WOODVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1155', '2322', 'BERESFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1156', '2322', 'BLACK HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1157', '2322', 'HEXHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1158', '2322', 'STOCKRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1159', '2322', 'TARRO', '1');
INSERT INTO `flat-postcodes` VALUES ('1160', '2322', 'THORNTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1161', '2322', 'TOMAGO', '1');
INSERT INTO `flat-postcodes` VALUES ('1162', '2322', 'WOODBERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1163', '2323', 'ASHTONFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1164', '2323', 'BRUNKERVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1165', '2323', 'BUCHANAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1166', '2323', 'BUTTAI', '1');
INSERT INTO `flat-postcodes` VALUES ('1167', '2323', 'EAST MAITLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1168', '2323', 'FREEMANS WATERHOLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1169', '2323', 'GREEN HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('1170', '2323', 'METFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1171', '2323', 'METFORD DC', '1');
INSERT INTO `flat-postcodes` VALUES ('1172', '2323', 'MOUNT VINCENT', '1');
INSERT INTO `flat-postcodes` VALUES ('1173', '2323', 'MULBRING', '1');
INSERT INTO `flat-postcodes` VALUES ('1174', '2323', 'PITNACREE', '1');
INSERT INTO `flat-postcodes` VALUES ('1175', '2323', 'TENAMBIT', '1');
INSERT INTO `flat-postcodes` VALUES ('1176', '2324', 'BALICKERA', '1');
INSERT INTO `flat-postcodes` VALUES ('1177', '2324', 'BRANDY HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1178', '2324', 'BUNDABAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1179', '2324', 'CARRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1180', '2324', 'EAGLETON', '1');
INSERT INTO `flat-postcodes` VALUES ('1181', '2324', 'EAST SEAHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1182', '2324', 'HAWKS NEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1183', '2324', 'HEATHERBRAE', '1');
INSERT INTO `flat-postcodes` VALUES ('1184', '2324', 'KARUAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1185', '2324', 'LIMEBURNERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1186', '2324', 'MILLERS FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('1187', '2324', 'NELSONS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1188', '2324', 'NORTH ARM COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1189', '2324', 'OSTERLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1190', '2324', 'PINDIMAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1191', '2324', 'RAYMOND TERRACE', '1');
INSERT INTO `flat-postcodes` VALUES ('1192', '2324', 'RAYMOND TERRACE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('1193', '2324', 'SEAHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1194', '2324', 'SWAN BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1195', '2324', 'TEA GARDENS', '1');
INSERT INTO `flat-postcodes` VALUES ('1196', '2324', 'TWELVE MILE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1197', '2325', 'ABERDARE', '1');
INSERT INTO `flat-postcodes` VALUES ('1198', '2325', 'ABERNETHY', '1');
INSERT INTO `flat-postcodes` VALUES ('1199', '2325', 'BELLBIRD', '1');
INSERT INTO `flat-postcodes` VALUES ('1200', '2325', 'CEDAR CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1201', '2325', 'CESSNOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1202', '2325', 'CESSNOCK WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1203', '2325', 'CONGEWAI', '1');
INSERT INTO `flat-postcodes` VALUES ('1204', '2325', 'ELLALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1205', '2325', 'ELRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1206', '2325', 'GRETA MAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1207', '2325', 'KEARSLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1208', '2325', 'KITCHENER', '1');
INSERT INTO `flat-postcodes` VALUES ('1209', '2325', 'LAGUNA', '1');
INSERT INTO `flat-postcodes` VALUES ('1210', '2325', 'LOVEDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1211', '2325', 'MILLFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1212', '2325', 'MOUNT VIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('1213', '2325', 'NULKABA', '1');
INSERT INTO `flat-postcodes` VALUES ('1214', '2325', 'PAXTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1215', '2325', 'PAYNES CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('1216', '2325', 'PELTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1217', '2325', 'QUORROBOLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1218', '2325', 'SWEETMANS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1219', '2325', '7TAGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1220', '2325', 'WOLLOMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('1221', '2326', 'ABERMAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1222', '2326', 'BISHOPS BRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1223', '2326', 'LOXFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1224', '2326', 'NEATH', '1');
INSERT INTO `flat-postcodes` VALUES ('1225', '2326', '4WYERS GULLY', '1');
INSERT INTO `flat-postcodes` VALUES ('1226', '2326', 'WESTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1227', '2327', 'KURRI KURRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1228', '2327', 'PELAW MAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1229', '2327', 'STANFORD MERTHYR', '1');
INSERT INTO `flat-postcodes` VALUES ('1230', '2328', 'BUREEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1231', '2328', 'DALSWINTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1232', '2328', 'DENMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1233', '2328', 'HOLLYDEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1234', '2328', 'KERRABEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1235', '2328', 'MANGOOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1236', '2328', 'MARTINDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1237', '2328', 'WIDDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1238', '2328', 'YARRAWA', '1');
INSERT INTO `flat-postcodes` VALUES ('1239', '2329', 'BORAMBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('1240', '2329', 'CASSILIS', '1');
INSERT INTO `flat-postcodes` VALUES ('1241', '2329', 'MERRIWA', '1');
INSERT INTO `flat-postcodes` VALUES ('1242', '2329', 'UARBRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1243', '2330', 'APPLETREE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1244', '2330', 'BRIDGMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1245', '2330', 'BROKE', '1');
INSERT INTO `flat-postcodes` VALUES ('1246', '2330', 'BULGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1247', '2330', 'CAMBERWELL', '1');
INSERT INTO `flat-postcodes` VALUES ('1248', '2330', 'CARROWBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1249', '2330', 'CLYDESDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1250', '2330', 'COMBO', '1');
INSERT INTO `flat-postcodes` VALUES ('1251', '2330', 'DARLINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1252', '2330', 'DOYLES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1253', '2330', 'DUNOLLY', '1');
INSERT INTO `flat-postcodes` VALUES ('1254', '2330', 'DYRRING', '1');
INSERT INTO `flat-postcodes` VALUES ('1255', '2330', 'FALBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1256', '2330', 'FERN GULLY', '1');
INSERT INTO `flat-postcodes` VALUES ('1257', '2330', 'FORDWICH', '1');
INSERT INTO `flat-postcodes` VALUES ('1258', '2330', 'GLENDON', '1');
INSERT INTO `flat-postcodes` VALUES ('1259', '2330', 'GLENNIES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1260', '2330', 'GLENRIDDING', '1');
INSERT INTO `flat-postcodes` VALUES ('1261', '2330', 'GOORANGOOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1262', '2330', 'GOULDSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1263', '2330', 'GOWRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1264', '2330', 'GREENLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('1265', '2330', 'HOWES VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1266', '2330', 'HUNTERVIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('1267', '2330', 'JERRYS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1268', '2330', 'LONG POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1269', '2330', 'MAISON DIEU', '1');
INSERT INTO `flat-postcodes` VALUES ('1270', '2330', 'MCDOUGALLS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1271', '2330', 'MILBRODALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1272', '2330', 'MIRANNIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1273', '2330', 'MITCHELLS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1274', '2330', 'MOUNT OLIVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1275', '2330', 'MOUNT THORLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1276', '2330', 'PUTTY', '1');
INSERT INTO `flat-postcodes` VALUES ('1277', '2330', 'RAVENSWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1278', '2330', 'REDBOURNBERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1279', '2330', 'REEDY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1280', '2330', 'RIXS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1281', '2330', 'ROUGHIT', '1');
INSERT INTO `flat-postcodes` VALUES ('1282', '2330', 'SCOTTS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1283', '2330', 'SEDGEFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1284', '2330', 'SINGLETON', '1');
INSERT INTO `flat-postcodes` VALUES ('1285', '2330', 'SINGLETON HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('1286', '2330', 'ST CLAIR', '1');
INSERT INTO `flat-postcodes` VALUES ('1287', '2330', '7RKWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1288', '2330', '7TTLE PONDS', '1');
INSERT INTO `flat-postcodes` VALUES ('1289', '2330', 'WESTBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1290', '2330', 'WHITTINGHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1291', '2330', 'WYLIES FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1292', '2331', 'SINGLETON MILPO', '1');
INSERT INTO `flat-postcodes` VALUES ('1293', '2333', 'BAERAMI CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1294', '2333', 'GUNGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('1295', '2333', 'KAYUGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1296', '2333', 'LIDDELL', '1');
INSERT INTO `flat-postcodes` VALUES ('1297', '2333', 'MCCULLYS GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('1298', '2333', 'MUSWELLBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1299', '2333', '4NDY HOLLOW', '1');
INSERT INTO `flat-postcodes` VALUES ('1300', '2333', 'WYBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1301', '2334', 'GRETA', '1');
INSERT INTO `flat-postcodes` VALUES ('1302', '2335', 'BELFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1303', '2335', 'BRANXTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1304', '2335', 'DALWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1305', '2335', 'EAST BRANXTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1306', '2335', 'ELDERSLIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1307', '2335', 'LAMBS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1308', '2335', 'LECONFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1309', '2335', 'LOWER BELFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1310', '2335', 'NORTH ROTHBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('1311', '2335', 'STANHOPE', '1');
INSERT INTO `flat-postcodes` VALUES ('1312', '2336', 'ABERDEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1313', '2336', 'DARTBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1314', '2336', 'DAVIS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1315', '2336', 'ROSSGOLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1316', '2336', 'ROUCHEL', '1');
INSERT INTO `flat-postcodes` VALUES ('1317', '2336', 'ROUCHEL BROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1318', '2336', 'UPPER DARTBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1319', '2336', 'UPPER ROUCHEL', '1');
INSERT INTO `flat-postcodes` VALUES ('1320', '2337', 'BELLTREES', '1');
INSERT INTO `flat-postcodes` VALUES ('1321', '2337', 'BRAWBOY', '1');
INSERT INTO `flat-postcodes` VALUES ('1322', '2337', 'BUNNAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1323', '2337', 'DRY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1324', '2337', 'ELLERSTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1325', '2337', 'GUNDY', '1');
INSERT INTO `flat-postcodes` VALUES ('1326', '2337', 'KARS SPRINGS', '1');
INSERT INTO `flat-postcodes` VALUES ('1327', '2337', 'MIDDLE BROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1328', '2337', 'MOOBI', '1');
INSERT INTO `flat-postcodes` VALUES ('1329', '2337', 'MOONAN BROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1330', '2337', 'MOONAN FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1331', '2337', 'OMADALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1332', '2337', 'OWENS GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('1333', '2337', 'PAGES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1334', '2337', 'PARKVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1335', '2337', '4TUR', '1');
INSERT INTO `flat-postcodes` VALUES ('1336', '2337', 'SCONE', '1');
INSERT INTO `flat-postcodes` VALUES ('1337', '2337', 'SEGENHOE', '1');
INSERT INTO `flat-postcodes` VALUES ('1338', '2337', 'STEWARTS BROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1339', '2337', 'TOMALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1340', '2337', '7VERLY', '1');
INSERT INTO `flat-postcodes` VALUES ('1341', '2337', 'WINGEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1342', '2337', 'WOOLOOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('1343', '2338', 'ARDGLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1344', '2338', 'BLANDFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1345', '2338', 'GREEN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1346', '2338', 'MURRURUNDI', '1');
INSERT INTO `flat-postcodes` VALUES ('1347', '2338', 'PAGES RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1348', '2338', '4NDY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1349', '2338', 'SCOTTS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1350', '2338', 'TIMOR', '1');
INSERT INTO `flat-postcodes` VALUES ('1351', '2339', 'BIG JACKS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1352', '2339', 'BRAEFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1353', '2339', 'CATTLE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1354', '2339', 'CHILCOTTS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1355', '2339', 'LITTLE JACKS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1356', '2339', 'MACDONALDS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1357', '2339', 'PARRAWEENA', '1');
INSERT INTO `flat-postcodes` VALUES ('1358', '2339', '7RRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1359', '2339', '7RRAH CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1360', '2339', 'WILLOW TREE', '1');
INSERT INTO `flat-postcodes` VALUES ('1361', '2340', 'APPLEBY', '1');
INSERT INTO `flat-postcodes` VALUES ('1362', '2340', 'BECTIVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1363', '2340', 'BITHRAMERE', '1');
INSERT INTO `flat-postcodes` VALUES ('1364', '2340', 'BOWLING ALLEY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1365', '2340', 'CALALA', '1');
INSERT INTO `flat-postcodes` VALUES ('1366', '2340', 'CARROLL', '1');
INSERT INTO `flat-postcodes` VALUES ('1367', '2340', 'DARUKA', '1');
INSERT INTO `flat-postcodes` VALUES ('1368', '2340', 'DUNGOWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1369', '2340', 'EAST TAMWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1370', '2340', 'GIDLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1371', '2340', 'GOONOO GOONOO', '1');
INSERT INTO `flat-postcodes` VALUES ('1372', '2340', 'GOWRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1373', '2340', 'HALLSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1374', '2340', 'HANGING ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1375', '2340', 'HILLVUE', '1');
INSERT INTO `flat-postcodes` VALUES ('1376', '2340', 'KEEPIT', '1');
INSERT INTO `flat-postcodes` VALUES ('1377', '2340', 'KINGSWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1378', '2340', 'LOOMBERAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1379', '2340', 'MOORE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1380', '2340', 'NEMINGHA', '1');
INSERT INTO `flat-postcodes` VALUES ('1381', '2340', 'NORTH TAMWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1382', '2340', 'NUNDLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1383', '2340', 'OXLEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1384', '2340', 'PIALLAMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1385', '2340', 'SOMERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1386', '2340', 'SOUTH TAMWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1387', '2340', 'TAMINDA', '1');
INSERT INTO `flat-postcodes` VALUES ('1388', '2340', 'TAMWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1389', '2340', 'TIMBUMBURI', '1');
INSERT INTO `flat-postcodes` VALUES ('1390', '2340', '7LLAMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1391', '2340', '7RRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('1392', '2340', 'WEABONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1393', '2340', 'WEST TAMWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1394', '2340', 'WESTDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1395', '2340', 'WOOLOMIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1396', '2341', 'WERRIS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1397', '2342', 'CURRABUBULA', '1');
INSERT INTO `flat-postcodes` VALUES ('1398', '2342', 'PIALLAWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1399', '2343', 'BLACKVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1400', '2343', 'CAROONA', '1');
INSERT INTO `flat-postcodes` VALUES ('1401', '2343', 'QUIRINDI', '1');
INSERT INTO `flat-postcodes` VALUES ('1402', '2343', 'SPRING RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1403', '2343', '7LLABADAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1404', '2344', 'DURI', '1');
INSERT INTO `flat-postcodes` VALUES ('1405', '2344', 'WINTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1406', '2345', 'ATTUNGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1407', '2345', 'GARTHOWEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1408', '2346', 'HALLS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1409', '2346', 'KLORI', '1');
INSERT INTO `flat-postcodes` VALUES ('1410', '2346', 'MANILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1411', '2346', 'UPPER MANILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1412', '2347', 'BANOON', '1');
INSERT INTO `flat-postcodes` VALUES ('1413', '2347', 'BARRABA', '1');
INSERT INTO `flat-postcodes` VALUES ('1414', '2347', 'CARODA', '1');
INSERT INTO `flat-postcodes` VALUES ('1415', '2347', 'COBBADAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1416', '2347', 'GULF CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1417', '2347', 'GUNDAMULDA', '1');
INSERT INTO `flat-postcodes` VALUES ('1418', '2347', 'IRONBARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1419', '2347', 'LINDESAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1420', '2347', 'LONGARM', '1');
INSERT INTO `flat-postcodes` VALUES ('1421', '2347', 'MAYVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1422', '2347', 'THIRLOENE', '1');
INSERT INTO `flat-postcodes` VALUES ('1423', '2347', 'UPPER HORTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1424', '2347', 'WOODSREEF', '1');
INSERT INTO `flat-postcodes` VALUES ('1425', '2348', 'NEW ENGLAND MC', '1');
INSERT INTO `flat-postcodes` VALUES ('1426', '2350', 'ABERFOYLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1427', '2350', 'ABINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1428', '2350', 'ARGYLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1429', '2350', 'ARMIDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1430', '2350', 'BOOROLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1431', '2350', 'CASTLE DOYLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1432', '2350', 'DANGARSLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1433', '2350', 'DONALD CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1434', '2350', 'DUMARESQ', '1');
INSERT INTO `flat-postcodes` VALUES ('1435', '2350', 'DUVAL', '1');
INSERT INTO `flat-postcodes` VALUES ('1436', '2350', 'ENMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1437', '2350', 'HILLGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1438', '2350', 'INVERGOWRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1439', '2350', 'JEOGLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1440', '2350', 'KELLYS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1441', '2350', 'LYNDHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('1442', '2350', 'PUDDLEDOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1443', '2350', '4UMAREZ', '1');
INSERT INTO `flat-postcodes` VALUES ('1444', '2350', '4UMAREZ PONDS', '1');
INSERT INTO `flat-postcodes` VALUES ('1445', '2350', 'THALGARRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1446', '2350', 'TILBUSTER', '1');
INSERT INTO `flat-postcodes` VALUES ('1447', '2350', '7RDS MISTAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('1448', '2350', 'WEST ARMIDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1449', '2350', 'WOLLOMOMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('1450', '2350', 'WONGWIBINDA', '1');
INSERT INTO `flat-postcodes` VALUES ('1451', '2351', 'UNIVERSITY OF NEW ENGLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1452', '2352', 'KOOTINGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('1453', '2352', 'LIMBRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1454', '2352', 'MULLA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1455', '2352', 'TINTINHULL', '1');
INSERT INTO `flat-postcodes` VALUES ('1456', '2353', 'MOONBI', '1');
INSERT INTO `flat-postcodes` VALUES ('1457', '2354', 'KENTUCKY', '1');
INSERT INTO `flat-postcodes` VALUES ('1458', '2354', 'KENTUCKY SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1459', '2354', 'NIANGALA', '1');
INSERT INTO `flat-postcodes` VALUES ('1460', '2354', 'NOWENDOC', '1');
INSERT INTO `flat-postcodes` VALUES ('1461', '2354', '7LCHA', '1');
INSERT INTO `flat-postcodes` VALUES ('1462', '2354', 'WOLLUN', '1');
INSERT INTO `flat-postcodes` VALUES ('1463', '2354', 'WOOLBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1464', '2355', 'BENDEMEER', '1');
INSERT INTO `flat-postcodes` VALUES ('1465', '2355', 'RETREAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1466', '2355', '7TSONS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1467', '2356', 'GWABEGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1468', '2357', 'BUGALDIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1469', '2357', 'COONABARABRAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1470', '2357', 'ULAMAMBRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1471', '2358', 'ARDING', '1');
INSERT INTO `flat-postcodes` VALUES ('1472', '2358', 'BAKERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1473', '2358', 'BALALA', '1');
INSERT INTO `flat-postcodes` VALUES ('1474', '2358', 'ENMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1475', '2358', 'GOSTWYCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1476', '2358', 'KINGSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1477', '2358', 'MIHI', '1');
INSERT INTO `flat-postcodes` VALUES ('1478', '2358', 'ROCKY RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1479', '2358', '4LISBURY PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1480', '2358', 'TORRYBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('1481', '2358', 'URALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1482', '2358', 'YARROWYCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1483', '2359', 'BUNDARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1484', '2359', 'CAMERONS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1485', '2360', 'AUBURN VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1486', '2360', 'BUKKULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1487', '2360', 'CHERRY TREE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1488', '2360', 'COPETON', '1');
INSERT INTO `flat-postcodes` VALUES ('1489', '2360', 'ELSMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1490', '2360', 'GILGAI', '1');
INSERT INTO `flat-postcodes` VALUES ('1491', '2360', 'GRAMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1492', '2360', 'GUM FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1493', '2360', 'INVERELL', '1');
INSERT INTO `flat-postcodes` VALUES ('1494', '2360', 'KINGS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1495', '2360', 'LITTLE PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1496', '2360', 'LONG PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1497', '2360', 'MOUNT RUSSELL', '1');
INSERT INTO `flat-postcodes` VALUES ('1498', '2360', 'NEWSTEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1499', '2360', 'NULLAMANNA', '1');
INSERT INTO `flat-postcodes` VALUES ('1500', '2360', 'OAKWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1501', '2360', 'PARADISE', '1');
INSERT INTO `flat-postcodes` VALUES ('1502', '2360', 'ROB ROY', '1');
INSERT INTO `flat-postcodes` VALUES ('1503', '2360', '4PPHIRE', '1');
INSERT INTO `flat-postcodes` VALUES ('1504', '2360', 'SPRING MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1505', '2360', 'STANBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1506', '2360', 'SWANBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1507', '2360', '7LLANGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1508', '2361', 'ASHFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1509', '2361', 'ATHOLWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1510', '2361', 'BONSHAW', '1');
INSERT INTO `flat-postcodes` VALUES ('1511', '2361', 'LIMESTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('1512', '2361', 'PINDAROI', '1');
INSERT INTO `flat-postcodes` VALUES ('1513', '2365', 'BACKWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('1514', '2365', 'BALD BLAIR', '1');
INSERT INTO `flat-postcodes` VALUES ('1515', '2365', 'BALDERSLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1516', '2365', 'BASSENDEAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1517', '2365', 'BEN LOMOND', '1');
INSERT INTO `flat-postcodes` VALUES ('1518', '2365', 'BLACK MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1519', '2365', 'BRIARBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1520', '2365', 'BROCKLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1521', '2365', 'BRUSHY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1522', '2365', 'FALCONER', '1');
INSERT INTO `flat-postcodes` VALUES ('1523', '2365', 'GEORGES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1524', '2365', 'GLEN NEVIS', '1');
INSERT INTO `flat-postcodes` VALUES ('1525', '2365', 'GLENCOE', '1');
INSERT INTO `flat-postcodes` VALUES ('1526', '2365', 'GREEN HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('1527', '2365', 'GUYRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1528', '2365', 'LLANGOTHLIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1529', '2365', 'MAYBOLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1530', '2365', 'MOUNT MITCHELL', '1');
INSERT INTO `flat-postcodes` VALUES ('1531', '2365', 'NEW VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1532', '2365', 'OBAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1533', '2365', 'SOUTH GUYRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1534', '2365', 'TENTERDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1535', '2365', 'THE BASIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1536', '2365', 'THE GULF', '1');
INSERT INTO `flat-postcodes` VALUES ('1537', '2365', 'TUBBAMURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1538', '2365', '7NDSWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1539', '2369', 'OLD MILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1540', '2369', 'STANNIFER', '1');
INSERT INTO `flat-postcodes` VALUES ('1541', '2369', 'TINGHA', '1');
INSERT INTO `flat-postcodes` VALUES ('1542', '2370', 'BALD NOB', '1');
INSERT INTO `flat-postcodes` VALUES ('1543', '2370', 'DIEHARD', '1');
INSERT INTO `flat-postcodes` VALUES ('1544', '2370', 'DUNDEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1545', '2370', 'FURRACABAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1546', '2370', 'GLEN ELGIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1547', '2370', 'GLEN INNES', '1');
INSERT INTO `flat-postcodes` VALUES ('1548', '2370', 'KINGSGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('1549', '2370', 'KOOKABOOKRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1550', '2370', 'LAMBS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1551', '2370', 'MATHESON', '1');
INSERT INTO `flat-postcodes` VALUES ('1552', '2370', 'MOGGS SWAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('1553', '2370', 'NEWTON BOYD', '1');
INSERT INTO `flat-postcodes` VALUES ('1554', '2370', 'PINKETT', '1');
INSERT INTO `flat-postcodes` VALUES ('1555', '2370', 'RANGERS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1556', '2370', 'RED RANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1557', '2370', 'REDDESTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('1558', '2370', 'SHANNON VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1559', '2370', 'STONEHENGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1560', '2370', 'SWAN VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1561', '2370', 'WELLINGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1562', '2370', 'YARROWFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1563', '2371', 'CAPOOMPETA', '1');
INSERT INTO `flat-postcodes` VALUES ('1564', '2371', 'DEEPWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('1565', '2371', 'EMMAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1566', '2371', 'ROCKY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1567', '2371', 'STANNUM', '1');
INSERT INTO `flat-postcodes` VALUES ('1568', '2371', 'TENT HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1569', '2371', 'THE GULF', '1');
INSERT INTO `flat-postcodes` VALUES ('1570', '2371', 'TORRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1571', '2371', 'TUNGSTEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1572', '2371', 'WELLINGTON VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1573', '2371', 'YELLOW DAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1574', '2372', 'LISTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1575', '2372', 'TENTERFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1576', '2379', 'GOOLHI', '1');
INSERT INTO `flat-postcodes` VALUES ('1577', '2379', 'MULLALEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1578', '2380', 'BLUE VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1579', '2380', 'EMERALD HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1580', '2380', 'GHOOLENDAADI', '1');
INSERT INTO `flat-postcodes` VALUES ('1581', '2380', 'GUNNEDAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1582', '2380', 'KELVIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1583', '2380', 'MARYS MOUNT', '1');
INSERT INTO `flat-postcodes` VALUES ('1584', '2380', 'MILROY', '1');
INSERT INTO `flat-postcodes` VALUES ('1585', '2380', 'ORANGE GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1586', '2380', 'RANGARI', '1');
INSERT INTO `flat-postcodes` VALUES ('1587', '2381', 'BREEZA', '1');
INSERT INTO `flat-postcodes` VALUES ('1588', '2381', 'CURLEWIS', '1');
INSERT INTO `flat-postcodes` VALUES ('1589', '2381', 'NEA', '1');
INSERT INTO `flat-postcodes` VALUES ('1590', '2381', 'PREMER', '1');
INSERT INTO `flat-postcodes` VALUES ('1591', '2381', 'PULLAMING', '1');
INSERT INTO `flat-postcodes` VALUES ('1592', '2381', 'TAMBAR SPRINGS', '1');
INSERT INTO `flat-postcodes` VALUES ('1593', '2382', 'BOGGABRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1594', '2382', 'MAULES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1595', '2382', 'WEAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1596', '2382', 'WILLALA', '1');
INSERT INTO `flat-postcodes` VALUES ('1597', '2386', 'BURREN JUNCTION', '1');
INSERT INTO `flat-postcodes` VALUES ('1598', '2386', 'DRILDOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('1599', '2386', 'NOWLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1600', '2387', 'BULYEROI', '1');
INSERT INTO `flat-postcodes` VALUES ('1601', '2387', 'ROWENA', '1');
INSERT INTO `flat-postcodes` VALUES ('1602', '2388', 'BOOLCARROLL', '1');
INSERT INTO `flat-postcodes` VALUES ('1603', '2388', 'CUTTABRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1604', '2388', 'JEWS LAGOON', '1');
INSERT INTO `flat-postcodes` VALUES ('1605', '2388', 'MERAH NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1606', '2388', 'PILLIGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1607', '2388', 'SPRING PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1608', '2388', 'THE PILLIGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1609', '2388', 'WEE WAA', '1');
INSERT INTO `flat-postcodes` VALUES ('1610', '2388', 'YARRIE LAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('1611', '2390', 'BAAN BAA', '1');
INSERT INTO `flat-postcodes` VALUES ('1612', '2390', 'BOHENA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1613', '2390', 'BULLAWA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1614', '2390', 'COURADDA', '1');
INSERT INTO `flat-postcodes` VALUES ('1615', '2390', 'EDGEROI', '1');
INSERT INTO `flat-postcodes` VALUES ('1616', '2390', 'EULAH CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1617', '2390', 'HARPARARY', '1');
INSERT INTO `flat-postcodes` VALUES ('1618', '2390', 'JACKS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1619', '2390', 'KAPUTAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1620', '2390', 'NARRABRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1621', '2390', 'NARRABRI WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1622', '2390', 'TARRIARO', '1');
INSERT INTO `flat-postcodes` VALUES ('1623', '2390', 'TURRAWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1624', '2395', 'BINNAWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1625', '2395', 'WEETALIBA', '1');
INSERT INTO `flat-postcodes` VALUES ('1626', '2396', 'BARADINE', '1');
INSERT INTO `flat-postcodes` VALUES ('1627', '2396', 'BARWON', '1');
INSERT INTO `flat-postcodes` VALUES ('1628', '2396', 'KENEBRI', '1');
INSERT INTO `flat-postcodes` VALUES ('1629', '2397', 'BELLATA', '1');
INSERT INTO `flat-postcodes` VALUES ('1630', '2397', 'MILLIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1631', '2397', 'THALABA', '1');
INSERT INTO `flat-postcodes` VALUES ('1632', '2398', 'GURLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1633', '2399', 'BINIGUY', '1');
INSERT INTO `flat-postcodes` VALUES ('1634', '2399', 'MILGUY', '1');
INSERT INTO `flat-postcodes` VALUES ('1635', '2399', 'PALLAMALLAWA', '1');
INSERT INTO `flat-postcodes` VALUES ('1636', '2400', 'ASHLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1637', '2400', 'MOREE', '1');
INSERT INTO `flat-postcodes` VALUES ('1638', '2400', 'MOREE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('1639', '2400', 'YARRAMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1640', '2401', 'GRAVESEND', '1');
INSERT INTO `flat-postcodes` VALUES ('1641', '2402', 'COOLATAI', '1');
INSERT INTO `flat-postcodes` VALUES ('1642', '2402', '7RIALDA', '1');
INSERT INTO `flat-postcodes` VALUES ('1643', '2402', '7RIALDA RAIL', '1');
INSERT INTO `flat-postcodes` VALUES ('1644', '2403', 'DELUNGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1645', '2403', 'GRAGIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1646', '2403', 'KOLOONA', '1');
INSERT INTO `flat-postcodes` VALUES ('1647', '2403', 'MYALL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1648', '2404', 'BINGARA', '1');
INSERT INTO `flat-postcodes` VALUES ('1649', '2404', 'DINOGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1650', '2404', 'KEERA', '1');
INSERT INTO `flat-postcodes` VALUES ('1651', '2405', 'BOOMI', '1');
INSERT INTO `flat-postcodes` VALUES ('1652', '2405', 'GARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1653', '2406', 'MUNGINDI', '1');
INSERT INTO `flat-postcodes` VALUES ('1654', '2406', 'WEEMELAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1655', '2408', 'MUNGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1656', '2408', 'NORTH STAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1657', '2409', 'BOGGABILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1658', '2410', 'YETMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1659', '2411', 'CROPPA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1660', '2415', 'MONKERAI', '1');
INSERT INTO `flat-postcodes` VALUES ('1661', '2415', 'NOOROO', '1');
INSERT INTO `flat-postcodes` VALUES ('1662', '2415', 'STROUD ROAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1663', '2415', 'WEISMANTELS', '1');
INSERT INTO `flat-postcodes` VALUES ('1664', '2420', 'ALISON', '1');
INSERT INTO `flat-postcodes` VALUES ('1665', '2420', 'BANDON GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('1666', '2420', 'BENDOLBA', '1');
INSERT INTO `flat-postcodes` VALUES ('1667', '2420', 'BROOKFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('1668', '2420', 'BROWNMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1669', '2420', 'CAMBRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1670', '2420', 'CHICHESTER', '1');
INSERT INTO `flat-postcodes` VALUES ('1671', '2420', 'DINGADEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1672', '2420', 'DUNGOG', '1');
INSERT INTO `flat-postcodes` VALUES ('1673', '2420', 'DUSODIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1674', '2420', 'FLAT TOPS', '1');
INSERT INTO `flat-postcodes` VALUES ('1675', '2420', 'HILLDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1676', '2420', 'MAIN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1677', '2420', 'MARSHDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1678', '2420', 'MARTINS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1679', '2420', 'MUNNI', '1');
INSERT INTO `flat-postcodes` VALUES ('1680', '2420', '4LISBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('1681', '2420', 'TILLEGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1682', '2420', 'UNDERBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('1683', '2420', 'UPPER CHICHESTER', '1');
INSERT INTO `flat-postcodes` VALUES ('1684', '2420', '7LLAROBBA', '1');
INSERT INTO `flat-postcodes` VALUES ('1685', '2421', 'FISHERS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1686', '2421', 'PATERSON', '1');
INSERT INTO `flat-postcodes` VALUES ('1687', '2421', 'TOCAL', '1');
INSERT INTO `flat-postcodes` VALUES ('1688', '2421', 'TORRYBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('1689', '2421', 'TREVALLYN', '1');
INSERT INTO `flat-postcodes` VALUES ('1690', '2421', 'VACY', '1');
INSERT INTO `flat-postcodes` VALUES ('1691', '2422', 'BAKERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1692', '2422', 'BARRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1693', '2422', 'BARRINGTON TOPS', '1');
INSERT INTO `flat-postcodes` VALUES ('1694', '2422', 'BELBORA', '1');
INSERT INTO `flat-postcodes` VALUES ('1695', '2422', 'BERRICO', '1');
INSERT INTO `flat-postcodes` VALUES ('1696', '2422', 'BOWMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1697', '2422', 'BOWMAN FARM', '1');
INSERT INTO `flat-postcodes` VALUES ('1698', '2422', 'BRETTI', '1');
INSERT INTO `flat-postcodes` VALUES ('1699', '2422', 'BULLIAC', '1');
INSERT INTO `flat-postcodes` VALUES ('1700', '2422', 'BUNDOOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1701', '2422', 'COBARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1702', '2422', 'CONEAC', '1');
INSERT INTO `flat-postcodes` VALUES ('1703', '2422', 'COPELAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1704', '2422', 'CORROBOREE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1705', '2422', 'CRAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1706', '2422', 'CRAVEN PLATEAU', '1');
INSERT INTO `flat-postcodes` VALUES ('1707', '2422', 'CURRICABARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1708', '2422', 'DEWITT', '1');
INSERT INTO `flat-postcodes` VALUES ('1709', '2422', 'DOON AYRE', '1');
INSERT INTO `flat-postcodes` VALUES ('1710', '2422', 'FAULKLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1711', '2422', 'FORBESDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1712', '2422', 'GANGAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1713', '2422', 'GIRO', '1');
INSERT INTO `flat-postcodes` VALUES ('1714', '2422', 'GLOUCESTER', '1');
INSERT INTO `flat-postcodes` VALUES ('1715', '2422', 'INVERGORDON', '1');
INSERT INTO `flat-postcodes` VALUES ('1716', '2422', 'MAUDVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1717', '2422', 'MOGRANI', '1');
INSERT INTO `flat-postcodes` VALUES ('1718', '2422', 'MOGRANI CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1719', '2422', 'MOPPY', '1');
INSERT INTO `flat-postcodes` VALUES ('1720', '2422', 'MOUNT PEERLESS', '1');
INSERT INTO `flat-postcodes` VALUES ('1721', '2422', 'PITLOCHRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1722', '2422', 'RAWDON VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1723', '2422', 'ROOKHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('1724', '2422', 'STRATFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1725', '2422', 'TIBBUC', '1');
INSERT INTO `flat-postcodes` VALUES ('1726', '2422', 'TITAATEE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1727', '2422', 'TUGRABAKH', '1');
INSERT INTO `flat-postcodes` VALUES ('1728', '2422', 'UPPER BOWMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1729', '2422', '7LLANBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1730', '2422', '7PRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1731', '2422', '7RDS RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1732', '2422', '7UKIVORY', '1');
INSERT INTO `flat-postcodes` VALUES ('1733', '2422', 'WIRRADGURIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1734', '2422', 'WOKO', '1');
INSERT INTO `flat-postcodes` VALUES ('1735', '2423', 'BOMBAH POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1736', '2423', 'BOOLAMBAYTE', '1');
INSERT INTO `flat-postcodes` VALUES ('1737', '2423', 'BULAHDELAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1738', '2423', 'BUNGWAHL', '1');
INSERT INTO `flat-postcodes` VALUES ('1739', '2423', 'COOLONGOLOOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1740', '2423', 'CRAWFORD RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1741', '2423', 'MARKWELL', '1');
INSERT INTO `flat-postcodes` VALUES ('1742', '2423', 'MAYERS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1743', '2423', 'NERONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1744', '2423', 'SEAL ROCKS', '1');
INSERT INTO `flat-postcodes` VALUES ('1745', '2423', 'TOPI TOPI', '1');
INSERT INTO `flat-postcodes` VALUES ('1746', '2423', 'UPPER MYALL', '1');
INSERT INTO `flat-postcodes` VALUES ('1747', '2423', '7LLINGAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1748', '2423', '7NG WAUK', '1');
INSERT INTO `flat-postcodes` VALUES ('1749', '2423', '7RRANULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1750', '2423', 'WILLINA', '1');
INSERT INTO `flat-postcodes` VALUES ('1751', '2423', 'WOOTTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1752', '2424', 'CAFFREYS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1753', '2424', 'COOPLACURRIPA', '1');
INSERT INTO `flat-postcodes` VALUES ('1754', '2424', 'CUNDLE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1755', '2424', 'KNORRIT FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1756', '2424', 'MOUNT GEORGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1757', '2424', 'NUMBER ONE', '1');
INSERT INTO `flat-postcodes` VALUES ('1758', '2425', 'ALLWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1759', '2425', 'BOORAL', '1');
INSERT INTO `flat-postcodes` VALUES ('1760', '2425', 'GIRVAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1761', '2425', 'STROUD', '1');
INSERT INTO `flat-postcodes` VALUES ('1762', '2425', 'THE BRANCH', '1');
INSERT INTO `flat-postcodes` VALUES ('1763', '2425', '7SHPOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('1764', '2426', 'COOPERNOOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1765', '2426', 'LANGLEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1766', '2426', 'MOTO', '1');
INSERT INTO `flat-postcodes` VALUES ('1767', '2427', 'CROWDY HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1768', '2427', 'HARRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1769', '2428', 'BLUEYS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1770', '2428', 'BOOMERANG BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1771', '2428', 'CHARLOTTE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1772', '2428', 'COOMBA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1773', '2428', 'COOMBA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1774', '2428', 'DARAWANK', '1');
INSERT INTO `flat-postcodes` VALUES ('1775', '2428', 'ELIZABETH BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1776', '2428', 'FORSTER', '1');
INSERT INTO `flat-postcodes` VALUES ('1777', '2428', 'FORSTER SHOPPING VILLAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1778', '2428', 'GREEN POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1779', '2428', 'PACIFIC PALMS', '1');
INSERT INTO `flat-postcodes` VALUES ('1780', '2428', 'SMITHS LAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('1781', '2428', 'TARBUCK BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('1782', '2428', 'TUNCURRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1783', '2429', 'BOBIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1784', '2429', 'BOORGANNA', '1');
INSERT INTO `flat-postcodes` VALUES ('1785', '2429', 'BUCCA WAUKA', '1');
INSERT INTO `flat-postcodes` VALUES ('1786', '2429', 'BULBY BRUSH', '1');
INSERT INTO `flat-postcodes` VALUES ('1787', '2429', 'BULGA FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('1788', '2429', 'BUNYAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1789', '2429', 'BURRELL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1790', '2429', 'CAPARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1791', '2429', 'CEDAR PARTY', '1');
INSERT INTO `flat-postcodes` VALUES ('1792', '2429', 'COMBOYNE', '1');
INSERT INTO `flat-postcodes` VALUES ('1793', '2429', 'DYERS CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('1794', '2429', 'ELANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('1795', '2429', 'FIREFLY', '1');
INSERT INTO `flat-postcodes` VALUES ('1796', '2429', 'INNES VIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('1797', '2429', 'KARAAK FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1798', '2429', 'KILLABAKH', '1');
INSERT INTO `flat-postcodes` VALUES ('1799', '2429', 'KILLAWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1800', '2429', 'KIMBRIKI', '1');
INSERT INTO `flat-postcodes` VALUES ('1801', '2429', 'KIPPAXS', '1');
INSERT INTO `flat-postcodes` VALUES ('1802', '2429', 'KRAMBACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1803', '2429', 'KUNDIBAKH', '1');
INSERT INTO `flat-postcodes` VALUES ('1804', '2429', 'MARLEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1805', '2429', 'MOORAL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1806', '2429', 'STRATHCEDAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1807', '2429', 'THE BIGHT', '1');
INSERT INTO `flat-postcodes` VALUES ('1808', '2429', 'TIPPERARY', '1');
INSERT INTO `flat-postcodes` VALUES ('1809', '2429', '7RRIWILLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1810', '2429', 'WHERROL FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1811', '2429', 'WINGHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1812', '2430', 'BLACK HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1813', '2430', 'BOHNOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('1814', '2430', 'BOOTAWA', '1');
INSERT INTO `flat-postcodes` VALUES ('1815', '2430', 'BRIMBIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1816', '2430', 'CHATHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('1817', '2430', 'CROKI', '1');
INSERT INTO `flat-postcodes` VALUES ('1818', '2430', 'CUNDLETOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1819', '2430', 'DIAMOND BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1820', '2430', 'DUMARESQ ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1821', '2430', 'FAILFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('1822', '2430', 'GHINNI GHINNI', '1');
INSERT INTO `flat-postcodes` VALUES ('1823', '2430', 'GLENTHORNE', '1');
INSERT INTO `flat-postcodes` VALUES ('1824', '2430', 'HALLIDAYS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1825', '2430', 'HILLVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1826', '2430', 'JONES ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1827', '2430', 'KOLODONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1828', '2430', 'KOORAINGHAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1829', '2430', 'KUNDLE KUNDLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1830', '2430', 'LANSDOWNE', '1');
INSERT INTO `flat-postcodes` VALUES ('1831', '2430', 'MANNING POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1832', '2430', 'MELINGA', '1');
INSERT INTO `flat-postcodes` VALUES ('1833', '2430', 'MITCHELLS ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1834', '2430', 'MONDROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1835', '2430', 'OLD BAR', '1');
INSERT INTO `flat-postcodes` VALUES ('1836', '2430', 'OXLEY ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1837', '2430', 'PAMPOOLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1838', '2430', 'POSSUM BRUSH', '1');
INSERT INTO `flat-postcodes` VALUES ('1839', '2430', 'PURFLEET', '1');
INSERT INTO `flat-postcodes` VALUES ('1840', '2430', 'RAINBOW FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1841', '2430', 'RED HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1842', '2430', 'TALLWOODS VILLAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1843', '2430', 'TAREE', '1');
INSERT INTO `flat-postcodes` VALUES ('1844', '2430', 'TAREE SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1845', '2430', 'TAREE WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('1846', '2430', 'TINONEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1847', '2430', 'UPPER LANSDOWNE', '1');
INSERT INTO `flat-postcodes` VALUES ('1848', '2430', '7LLABI POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1849', '2431', 'ARAKOON', '1');
INSERT INTO `flat-postcodes` VALUES ('1850', '2431', 'JERSEYVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1851', '2431', 'SOUTH WEST ROCKS', '1');
INSERT INTO `flat-postcodes` VALUES ('1852', '2439', 'BATAR CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1853', '2439', 'BLACK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1854', '2439', 'KENDALL', '1');
INSERT INTO `flat-postcodes` VALUES ('1855', '2439', 'KEW', '1');
INSERT INTO `flat-postcodes` VALUES ('1856', '2439', 'LOGANS CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('1857', '2439', 'LORNE', '1');
INSERT INTO `flat-postcodes` VALUES ('1858', '2439', 'ROSSGLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1859', '2439', 'UPSALLS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1860', '2440', 'ALDAVILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1861', '2440', 'AUSTRAL EDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1862', '2440', 'BELLBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('1863', '2440', 'BELLIMBOPINNI', '1');
INSERT INTO `flat-postcodes` VALUES ('1864', '2440', 'BELMORE RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1865', '2440', 'BURNT BRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('1866', '2440', 'CLYBUCCA', '1');
INSERT INTO `flat-postcodes` VALUES ('1867', '2440', 'COLLOMBATTI', '1');
INSERT INTO `flat-postcodes` VALUES ('1868', '2440', 'COMARA', '1');
INSERT INTO `flat-postcodes` VALUES ('1869', '2440', 'CORANGULA', '1');
INSERT INTO `flat-postcodes` VALUES ('1870', '2440', 'CRESCENT HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1871', '2440', 'DONDINGALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('1872', '2440', 'EAST KEMPSEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1873', '2440', 'EUROKA', '1');
INSERT INTO `flat-postcodes` VALUES ('1874', '2440', 'FREDERICKTON', '1');
INSERT INTO `flat-postcodes` VALUES ('1875', '2440', 'GLADSTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('1876', '2440', 'HAMPDEN HALL', '1');
INSERT INTO `flat-postcodes` VALUES ('1877', '2440', 'HAT HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1878', '2440', 'HICKEYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1879', '2440', 'KEMPSEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1880', '2440', 'KINCHELA', '1');
INSERT INTO `flat-postcodes` VALUES ('1881', '2440', 'LOWER CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1882', '2440', 'MILLBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('1883', '2440', 'MOONEBA', '1');
INSERT INTO `flat-postcodes` VALUES ('1884', '2440', 'MOPARRABAH', '1');
INSERT INTO `flat-postcodes` VALUES ('1885', '2440', 'MUNGAY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1886', '2440', 'OLD STATION', '1');
INSERT INTO `flat-postcodes` VALUES ('1887', '2440', 'RAINBOW REACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1888', '2440', 'SHERWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1889', '2440', 'SKILLION FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1890', '2440', 'SMITHTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('1891', '2440', 'SOUTH KEMPSEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1892', '2440', 'SUMMER ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1893', '2440', 'TEMAGOG', '1');
INSERT INTO `flat-postcodes` VALUES ('1894', '2440', 'TOOROOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('1895', '2440', 'TURNERS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1896', '2440', 'VERGES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1897', '2440', 'WEST KEMPSEY', '1');
INSERT INTO `flat-postcodes` VALUES ('1898', '2440', 'WILLAWARRIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1899', '2440', 'WILLI WILLI', '1');
INSERT INTO `flat-postcodes` VALUES ('1900', '2440', 'WITTITRIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1901', '2440', 'YARRAVEL', '1');
INSERT INTO `flat-postcodes` VALUES ('1902', '2441', 'BALLENGARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1903', '2441', 'BARRAGANYATTI', '1');
INSERT INTO `flat-postcodes` VALUES ('1904', '2441', 'BONVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1905', '2441', 'BRIL BRIL', '1');
INSERT INTO `flat-postcodes` VALUES ('1906', '2441', 'BRINERVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1907', '2441', 'BROWNS CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('1908', '2441', 'COOPERABUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('1909', '2441', 'CROSSMAGLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1910', '2441', 'EUNGAI CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1911', '2441', 'EUNGAI RAIL', '1');
INSERT INTO `flat-postcodes` VALUES ('1912', '2441', 'FISHERMANS REACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1913', '2441', 'GRASSY HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1914', '2441', 'GUM SCRUB', '1');
INSERT INTO `flat-postcodes` VALUES ('1915', '2441', 'HACKS FERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1916', '2441', 'KUNDABUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('1917', '2441', 'ROLLANDS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1918', '2441', 'STUARTS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1919', '2441', 'TAMBAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1920', '2441', 'TELEGRAPH POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1921', '2441', 'UPPER ROLLANDS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('1922', '2441', 'YARRAHAPINNI', '1');
INSERT INTO `flat-postcodes` VALUES ('1923', '2443', 'CAMDEN HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1924', '2443', 'CORALVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1925', '2443', 'DICKS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('1926', '2443', 'DUNBOGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('1927', '2443', 'HANNAM VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1928', '2443', 'HERONS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1929', '2443', 'JOHNS RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1930', '2443', 'LAKEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1931', '2443', 'LAURIETON', '1');
INSERT INTO `flat-postcodes` VALUES ('1932', '2443', 'MIDDLE BROTHER', '1');
INSERT INTO `flat-postcodes` VALUES ('1933', '2443', 'MOORLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1934', '2443', 'NORTH HAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1935', '2443', 'STEWARTS RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('1936', '2443', '7ITUI', '1');
INSERT INTO `flat-postcodes` VALUES ('1937', '2443', 'WEST HAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('1938', '2444', 'BLACKMANS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('1939', '2444', 'FERNBANK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1940', '2444', 'FLYNNS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1941', '2444', 'LIGHTHOUSE BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1942', '2444', 'NORTH SHORE', '1');
INSERT INTO `flat-postcodes` VALUES ('1943', '2444', 'PORT MACQUARIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1944', '2444', 'PORT MACQUARIE BC', '1');
INSERT INTO `flat-postcodes` VALUES ('1945', '2444', 'RIVERSIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('1946', '2444', 'SETTLEMENT CITY', '1');
INSERT INTO `flat-postcodes` VALUES ('1947', '2444', 'THE HATCH', '1');
INSERT INTO `flat-postcodes` VALUES ('1948', '2444', 'THRUMSTER', '1');
INSERT INTO `flat-postcodes` VALUES ('1949', '2445', 'BONNY HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('1950', '2445', 'LAKE CATHIE', '1');
INSERT INTO `flat-postcodes` VALUES ('1951', '2446', 'BAGNOO', '1');
INSERT INTO `flat-postcodes` VALUES ('1952', '2446', 'BEECHWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1953', '2446', 'BELLANGRY', '1');
INSERT INTO `flat-postcodes` VALUES ('1954', '2446', 'BIRDWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1955', '2446', 'BROMBIN', '1');
INSERT INTO `flat-postcodes` VALUES ('1956', '2446', 'BYABARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1957', '2446', 'CROSSLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('1958', '2446', 'ELLENBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('1959', '2446', 'FRAZERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1960', '2446', 'HOLLISDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('1961', '2446', 'HUNTINGDON', '1');
INSERT INTO `flat-postcodes` VALUES ('1962', '2446', 'HYNDMANS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1963', '2446', 'KINDEE', '1');
INSERT INTO `flat-postcodes` VALUES ('1964', '2446', 'KINGS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1965', '2446', 'LAKE INNES', '1');
INSERT INTO `flat-postcodes` VALUES ('1966', '2446', 'LONG FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('1967', '2446', 'LOWER PAPPINBARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1968', '2446', 'MORTONS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1969', '2446', 'PAPPINBARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1970', '2446', 'PEMBROOKE', '1');
INSERT INTO `flat-postcodes` VALUES ('1971', '2446', 'RAWDON ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('1972', '2446', 'REDBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('1973', '2446', 'ROSEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('1974', '2446', '4NCROX', '1');
INSERT INTO `flat-postcodes` VALUES ('1975', '2446', 'TOMS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1976', '2446', 'UPPER PAPPINBARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('1977', '2446', '7UCHOPE', '1');
INSERT INTO `flat-postcodes` VALUES ('1978', '2446', 'YARRAS', '1');
INSERT INTO `flat-postcodes` VALUES ('1979', '2446', 'YIPPIN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1980', '2447', 'BURRAPINE', '1');
INSERT INTO `flat-postcodes` VALUES ('1981', '2447', 'CONGARINNI', '1');
INSERT INTO `flat-postcodes` VALUES ('1982', '2447', 'CONGARINNI NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('1983', '2447', 'GUMMA', '1');
INSERT INTO `flat-postcodes` VALUES ('1984', '2447', 'MACKSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('1985', '2447', 'NEWEE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1986', '2447', 'SCOTTS HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('1987', '2447', 'TALARM', '1');
INSERT INTO `flat-postcodes` VALUES ('1988', '2447', 'TAYLORS ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('1989', '2447', 'THUMB CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1990', '2447', 'UPPER TAYLORS ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('1991', '2447', 'UTUNGUN', '1');
INSERT INTO `flat-postcodes` VALUES ('1992', '2447', '7RRELL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('1993', '2447', 'WIRRIMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('1994', '2447', 'YARRANBELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1995', '2448', 'HYLAND PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('1996', '2448', 'NAMBUCCA HEADS', '1');
INSERT INTO `flat-postcodes` VALUES ('1997', '2448', 'VALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('1998', '2448', 'VALLA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('1999', '2448', 'VIEWMONT', '1');
INSERT INTO `flat-postcodes` VALUES ('2000', '2449', 'ARGENTS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2001', '2449', 'BOWRAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2002', '2449', 'GIRRALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2003', '2449', 'KENNAICLE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2004', '2449', 'MISSABOTTI', '1');
INSERT INTO `flat-postcodes` VALUES ('2005', '2449', 'SOUTH ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2006', '2449', 'TEWINGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2007', '2450', 'BOAMBEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2008', '2450', 'BROOKLANA', '1');
INSERT INTO `flat-postcodes` VALUES ('2009', '2450', 'BUCCA', '1');
INSERT INTO `flat-postcodes` VALUES ('2010', '2450', 'COFFS HARBOUR', '1');
INSERT INTO `flat-postcodes` VALUES ('2011', '2450', 'COFFS HARBOUR JETTY', '1');
INSERT INTO `flat-postcodes` VALUES ('2012', '2450', 'COFFS HARBOUR PLAZA', '1');
INSERT INTO `flat-postcodes` VALUES ('2013', '2450', 'CORAMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2014', '2450', 'GLENREAGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2015', '2450', 'KARANGI', '1');
INSERT INTO `flat-postcodes` VALUES ('2016', '2450', 'KORORA', '1');
INSERT INTO `flat-postcodes` VALUES ('2017', '2450', 'LOWANNA', '1');
INSERT INTO `flat-postcodes` VALUES ('2018', '2450', 'MOONEE BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2019', '2450', 'NANA GLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2020', '2450', 'NORTH BOAMBEE VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2021', '2450', '4PPHIRE BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2022', '2450', 'ULONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2023', '2450', 'UPPER ORARA', '1');
INSERT INTO `flat-postcodes` VALUES ('2024', '2452', 'BOAMBEE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('2025', '2452', '4WTELL', '1');
INSERT INTO `flat-postcodes` VALUES ('2026', '2452', 'TOORMINA', '1');
INSERT INTO `flat-postcodes` VALUES ('2027', '2453', 'BILLYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2028', '2453', 'BOSTOBRICK', '1');
INSERT INTO `flat-postcodes` VALUES ('2029', '2453', 'BRIGGSVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2030', '2453', 'CLOUDS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2031', '2453', 'DEER VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2032', '2453', 'DORRIGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2033', '2453', 'DORRIGO NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2034', '2453', 'DUNDURRABIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2035', '2453', 'EBOR', '1');
INSERT INTO `flat-postcodes` VALUES ('2036', '2453', 'FERNBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('2037', '2453', 'GANGARA', '1');
INSERT INTO `flat-postcodes` VALUES ('2038', '2453', 'GLEN FERNAIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2039', '2453', 'HERNANI', '1');
INSERT INTO `flat-postcodes` VALUES ('2040', '2453', 'LEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2041', '2453', 'MARENGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2042', '2453', 'MAYNARDS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('2043', '2453', 'MEGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2044', '2453', 'MOONPAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2045', '2453', 'MULDIVA', '1');
INSERT INTO `flat-postcodes` VALUES ('2046', '2453', 'TYRINGHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2047', '2454', 'BELLINGEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2048', '2454', 'BRIERFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('2049', '2454', 'BUNDAGEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2050', '2454', 'DARKWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2051', '2454', 'FERNMOUNT', '1');
INSERT INTO `flat-postcodes` VALUES ('2052', '2454', 'GLENIFFER', '1');
INSERT INTO `flat-postcodes` VALUES ('2053', '2454', 'GORDONVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2054', '2454', 'HYDES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2055', '2454', 'KALANG', '1');
INSERT INTO `flat-postcodes` VALUES ('2056', '2454', 'KOOROOWI', '1');
INSERT INTO `flat-postcodes` VALUES ('2057', '2454', 'MYLESTOM', '1');
INSERT INTO `flat-postcodes` VALUES ('2058', '2454', 'ORAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2059', '2454', 'RALEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2060', '2454', 'REPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2061', '2454', 'SCOTCHMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2062', '2454', 'SUNNY CORNER', '1');
INSERT INTO `flat-postcodes` VALUES ('2063', '2454', 'THORA', '1');
INSERT INTO `flat-postcodes` VALUES ('2064', '2454', 'UPPER THORA', '1');
INSERT INTO `flat-postcodes` VALUES ('2065', '2454', 'VALERY', '1');
INSERT INTO `flat-postcodes` VALUES ('2066', '2455', 'TARKEETH', '1');
INSERT INTO `flat-postcodes` VALUES ('2067', '2455', 'URUNGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2068', '2456', 'ARRAWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2069', '2456', 'ARRAWARRA HEADLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('2070', '2456', 'CORINDI BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2071', '2456', 'EMERALD BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2072', '2456', 'MULLAWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2073', '2456', 'RED ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('2074', '2456', '4FETY BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2075', '2456', '4NDY BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2076', '2456', 'UPPER CORINDI', '1');
INSERT INTO `flat-postcodes` VALUES ('2077', '2456', 'WOOLGOOLGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2078', '2460', 'ALICE', '1');
INSERT INTO `flat-postcodes` VALUES ('2079', '2460', 'BARRETTS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2080', '2460', 'BARYULGIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2081', '2460', 'BLAXLANDS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2082', '2460', 'BLAXLANDS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2083', '2460', 'BRAUNSTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('2084', '2460', 'BRUSHGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('2085', '2460', 'BUCCARUMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('2086', '2460', 'CANGAI', '1');
INSERT INTO `flat-postcodes` VALUES ('2087', '2460', 'CHAMBIGNE', '1');
INSERT INTO `flat-postcodes` VALUES ('2088', '2460', 'CLARENZA', '1');
INSERT INTO `flat-postcodes` VALUES ('2089', '2460', 'COALDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2090', '2460', 'COPMANHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('2091', '2460', 'COUTTS CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('2092', '2460', 'COWPER', '1');
INSERT INTO `flat-postcodes` VALUES ('2093', '2460', 'DILKOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2094', '2460', 'EATONSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2095', '2460', 'FINE FLOWER', '1');
INSERT INTO `flat-postcodes` VALUES ('2096', '2460', 'FORTIS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2097', '2460', 'GLENUGIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2098', '2460', 'GRAFTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2099', '2460', 'GRAFTON WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('2100', '2460', 'GURRANANG', '1');
INSERT INTO `flat-postcodes` VALUES ('2101', '2460', 'HALFWAY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2102', '2460', 'JACKADGERY', '1');
INSERT INTO `flat-postcodes` VALUES ('2103', '2460', 'JUNCTION HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2104', '2460', 'KANGAROO CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2105', '2460', 'KOOLKHAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2106', '2460', 'KUNGALA', '1');
INSERT INTO `flat-postcodes` VALUES ('2107', '2460', 'LANITZA', '1');
INSERT INTO `flat-postcodes` VALUES ('2108', '2460', 'LAWRENCE', '1');
INSERT INTO `flat-postcodes` VALUES ('2109', '2460', 'LEVENSTRATH', '1');
INSERT INTO `flat-postcodes` VALUES ('2110', '2460', 'LIONSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2111', '2460', 'LOWER COLDSTREAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2112', '2460', 'LOWER SOUTHGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('2113', '2460', 'MCPHERSONS CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('2114', '2460', 'MOUNTAIN VIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('2115', '2460', 'MYLNEFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('2116', '2460', 'NYMBOIDA', '1');
INSERT INTO `flat-postcodes` VALUES ('2117', '2460', 'PUNCHBOWL', '1');
INSERT INTO `flat-postcodes` VALUES ('2118', '2460', 'RAMORNIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2119', '2460', '4NDY CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('2120', '2460', 'SEELANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('2121', '2460', 'SOUTH ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2122', '2460', 'SOUTH GRAFTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2123', '2460', 'SOUTHGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('2124', '2460', 'THE PINNACLES', '1');
INSERT INTO `flat-postcodes` VALUES ('2125', '2460', 'THE WHITEMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2126', '2460', 'TYNDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2127', '2460', '7TERVIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('2128', '2460', '7TERVIEW HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2129', '2460', 'WELLS CROSSING', '1');
INSERT INTO `flat-postcodes` VALUES ('2130', '2460', 'WHITEMAN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2131', '2460', 'WINEGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('2132', '2462', 'CALLIOPE', '1');
INSERT INTO `flat-postcodes` VALUES ('2133', '2462', 'DIGGERS CAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('2134', '2462', 'MINNIE WATER', '1');
INSERT INTO `flat-postcodes` VALUES ('2135', '2462', 'PILLAR VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2136', '2462', 'SWAN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2137', '2462', 'TUCABIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2138', '2462', 'ULMARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2139', '2462', 'WOOLI', '1');
INSERT INTO `flat-postcodes` VALUES ('2140', '2463', 'ASHBY', '1');
INSERT INTO `flat-postcodes` VALUES ('2141', '2463', 'ASHBY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2142', '2463', 'BROOMS HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2143', '2463', 'GULMARRAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2144', '2463', 'ILARWILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2145', '2463', 'JAMES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2146', '2463', 'MACLEAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2147', '2463', 'PALMERS CHANNEL', '1');
INSERT INTO `flat-postcodes` VALUES ('2148', '2463', 'PALMERS ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('2149', '2463', '4NDON', '1');
INSERT INTO `flat-postcodes` VALUES ('2150', '2463', 'SHARK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2151', '2463', 'TALOUMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('2152', '2463', 'TOWNSEND', '1');
INSERT INTO `flat-postcodes` VALUES ('2153', '2463', 'TULLYMORGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2154', '2463', 'WOODFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('2155', '2464', 'ANGOURIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2156', '2464', 'WOOLOWEYAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2157', '2464', 'YAMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2158', '2465', 'HARWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2159', '2466', 'ILUKA', '1');
INSERT INTO `flat-postcodes` VALUES ('2160', '2466', 'THE FRESHWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('2161', '2466', 'WOODY HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2162', '2469', 'BANYABBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2163', '2469', 'BEAN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2164', '2469', 'BINGEEBEEBRA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2165', '2469', 'BONALBO', '1');
INSERT INTO `flat-postcodes` VALUES ('2166', '2469', 'BOOMOODEERIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2167', '2469', 'BOTTLE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2168', '2469', 'BULLDOG', '1');
INSERT INTO `flat-postcodes` VALUES ('2169', '2469', 'BUNGAWALBIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2170', '2469', 'BUSBYS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2171', '2469', 'CAMIRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2172', '2469', 'CAMIRA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2173', '2469', 'CAPEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2174', '2469', 'CHATSWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2175', '2469', 'CLEARFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('2176', '2469', 'CLOVER PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2177', '2469', 'COONGBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2178', '2469', 'CULMARAN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2179', '2469', 'DEEP CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2180', '2469', 'DRAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('2181', '2469', 'DUCK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2182', '2469', 'EWINGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2183', '2469', 'GIBBERAGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2184', '2469', 'GOODWOOD ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('2185', '2469', 'GORGE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2186', '2469', 'HAYSTACK', '1');
INSERT INTO `flat-postcodes` VALUES ('2187', '2469', 'HOGARTH RANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2188', '2469', 'JACKSONS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2189', '2469', 'JOES BOX', '1');
INSERT INTO `flat-postcodes` VALUES ('2190', '2469', 'KIPPENDUFF', '1');
INSERT INTO `flat-postcodes` VALUES ('2191', '2469', 'LOUISA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2192', '2469', 'LOWER BOTTLE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2193', '2469', 'LOWER DUCK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2194', '2469', 'LOWER PEACOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('2195', '2469', 'MALLANGANEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2196', '2469', 'MOOKIMA WYBRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2197', '2469', 'MORORO', '1');
INSERT INTO `flat-postcodes` VALUES ('2198', '2469', 'MOUNT MARSH', '1');
INSERT INTO `flat-postcodes` VALUES ('2199', '2469', 'MUMMULGUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2200', '2469', 'MYRTLE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2201', '2469', 'OLD BONALBO', '1');
INSERT INTO `flat-postcodes` VALUES ('2202', '2469', 'PADDYS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2203', '2469', 'PAGANS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2204', '2469', 'PEACOCK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2205', '2469', 'PIKAPENE', '1');
INSERT INTO `flat-postcodes` VALUES ('2206', '2469', 'PRETTY GULLY', '1');
INSERT INTO `flat-postcodes` VALUES ('2207', '2469', 'RAPPVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2208', '2469', '4NDILANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('2209', '2469', 'SIMPKINS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2210', '2469', 'SIX MILE SWAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('2211', '2469', 'TABULAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2212', '2469', 'THERESA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2213', '2469', 'TUNGLEBUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('2214', '2469', 'UPPER DUCK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2215', '2469', '7RREGAH ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('2216', '2469', 'WHIPORIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2217', '2469', 'WOOMBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2218', '2469', 'WYAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2219', '2469', 'YABBRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2220', '2470', 'BABYL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2221', '2470', 'BACKMEDE', '1');
INSERT INTO `flat-postcodes` VALUES ('2222', '2470', 'CASINO', '1');
INSERT INTO `flat-postcodes` VALUES ('2223', '2470', 'COOMBELL', '1');
INSERT INTO `flat-postcodes` VALUES ('2224', '2470', 'DOBIES BIGHT', '1');
INSERT INTO `flat-postcodes` VALUES ('2225', '2470', 'DOUBTFUL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2226', '2470', 'DYRAABA', '1');
INSERT INTO `flat-postcodes` VALUES ('2227', '2470', 'DYRAABA CENTRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2228', '2470', 'ELLANGOWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2229', '2470', 'FAIRY HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2230', '2470', 'IRVINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2231', '2470', 'LEEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2232', '2470', 'MONGOGARIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2233', '2470', 'NAUGHTONS GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('2234', '2470', 'NORTH CASINO', '1');
INSERT INTO `flat-postcodes` VALUES ('2235', '2470', 'PIORA', '1');
INSERT INTO `flat-postcodes` VALUES ('2236', '2470', 'SEXTONVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2237', '2470', 'SHANNON BROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('2238', '2470', 'SPRING GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('2239', '2470', 'STRATHEDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2240', '2470', 'WOODVIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('2241', '2470', 'WOOLNERS ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2242', '2470', 'WOOROOWOOLGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2243', '2470', 'YORKLEA', '1');
INSERT INTO `flat-postcodes` VALUES ('2244', '2471', 'BORA RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2245', '2471', 'CODRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2246', '2471', 'CORAKI', '1');
INSERT INTO `flat-postcodes` VALUES ('2247', '2471', 'GREEN FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2248', '2471', 'SWAN BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2249', '2471', 'TATHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2250', '2472', 'BROADWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('2251', '2472', 'BUCKENDOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2252', '2472', 'KILGIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2253', '2472', 'NEW ITALY', '1');
INSERT INTO `flat-postcodes` VALUES ('2254', '2472', 'RILEYS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2255', '2472', 'TABBIMOBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2256', '2472', 'WOODBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('2257', '2473', 'EVANS HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2258', '2474', 'AFTERLEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2259', '2474', 'BARKERS VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2260', '2474', 'CAWONGLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2261', '2474', 'CEDAR POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2262', '2474', 'COLLINS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2263', '2474', 'COUGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2264', '2474', 'DAIRY FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2265', '2474', 'EDEN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2266', '2474', 'EDENVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2267', '2474', 'ETTRICK', '1');
INSERT INTO `flat-postcodes` VALUES ('2268', '2474', 'FAWCETTS PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2269', '2474', 'FINDON CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2270', '2474', 'GENEVA', '1');
INSERT INTO `flat-postcodes` VALUES ('2271', '2474', 'GHINNI GHI', '1');
INSERT INTO `flat-postcodes` VALUES ('2272', '2474', 'GRADYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2273', '2474', 'GREEN PIGEON', '1');
INSERT INTO `flat-postcodes` VALUES ('2274', '2474', 'GREVILLIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2275', '2474', 'HOMELEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2276', '2474', 'HORSE STATION CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2277', '2474', 'HORSESHOE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2278', '2474', 'IRON POT CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2279', '2474', 'KILGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2280', '2474', 'KYOGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2281', '2474', 'LITTLE BACK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2282', '2474', 'LOADSTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('2283', '2474', 'LYNCHS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2284', '2474', 'NEW PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2285', '2474', 'OLD GREVILLIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2286', '2474', 'ROSEBERRY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2287', '2474', 'RUKENVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2288', '2474', '4WPIT CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2289', '2474', 'SHERWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2290', '2474', 'SMITHS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2291', '2474', 'TERRACE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2292', '2474', 'THE RISK', '1');
INSERT INTO `flat-postcodes` VALUES ('2293', '2474', 'TOONUMBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2294', '2474', 'UNUMGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2295', '2474', 'UPPER EDEN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2296', '2474', 'UPPER HORSESHOE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2297', '2474', '7DEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2298', '2474', '7RRAZAMBIL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2299', '2474', 'WEST WIANGAREE', '1');
INSERT INTO `flat-postcodes` VALUES ('2300', '2474', 'WIANGAREE', '1');
INSERT INTO `flat-postcodes` VALUES ('2301', '2474', 'WYNEDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2302', '2475', 'BEAURY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2303', '2475', 'TOOLOOM', '1');
INSERT INTO `flat-postcodes` VALUES ('2304', '2475', 'URBENVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2305', '2475', '7LLABY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2306', '2476', 'ACACIA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2307', '2476', 'ACACIA PLATEAU', '1');
INSERT INTO `flat-postcodes` VALUES ('2308', '2476', 'BOOMI CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2309', '2476', 'BRUMBY PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('2310', '2476', 'LEGUME', '1');
INSERT INTO `flat-postcodes` VALUES ('2311', '2476', 'LINDESAY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2312', '2476', 'LOWER ACACIA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2313', '2476', 'MULI MULI', '1');
INSERT INTO `flat-postcodes` VALUES ('2314', '2476', 'OLD KOREELAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2315', '2476', 'THE GLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2316', '2476', 'WOODENBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2317', '2477', 'ALSTONVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2318', '2477', 'ALSTONVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2319', '2477', 'BAGOTVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2320', '2477', 'DALWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2321', '2477', 'EAST WARDELL', '1');
INSERT INTO `flat-postcodes` VALUES ('2322', '2477', 'LYNWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2323', '2477', 'MEERSCHAUM VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2324', '2477', 'PEARCES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2325', '2477', 'ROUS', '1');
INSERT INTO `flat-postcodes` VALUES ('2326', '2477', 'ROUS MILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2327', '2477', 'TUCKOMBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2328', '2477', 'URALBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2329', '2477', '7RDELL', '1');
INSERT INTO `flat-postcodes` VALUES ('2330', '2477', 'WOLLONGBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2331', '2478', 'BALLINA', '1');
INSERT INTO `flat-postcodes` VALUES ('2332', '2478', 'COOLGARDIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2333', '2478', 'CUMBALUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2334', '2478', 'EAST BALLINA', '1');
INSERT INTO `flat-postcodes` VALUES ('2335', '2478', 'EMPIRE VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2336', '2478', 'KEITH HALL', '1');
INSERT INTO `flat-postcodes` VALUES ('2337', '2478', 'LENNOX HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2338', '2478', 'PATCHS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2339', '2478', 'PIMLICO', '1');
INSERT INTO `flat-postcodes` VALUES ('2340', '2478', 'SKENNARS HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2341', '2478', 'TEVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2342', '2478', 'TINTENBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2343', '2478', 'WEST BALLINA', '1');
INSERT INTO `flat-postcodes` VALUES ('2344', '2479', 'BANGALOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2345', '2479', 'BINNA BURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2346', '2479', 'BROOKLET', '1');
INSERT INTO `flat-postcodes` VALUES ('2347', '2479', 'COOPERS SHOOT', '1');
INSERT INTO `flat-postcodes` VALUES ('2348', '2479', 'COORABELL', '1');
INSERT INTO `flat-postcodes` VALUES ('2349', '2479', 'FERNLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2350', '2479', 'KNOCKROW', '1');
INSERT INTO `flat-postcodes` VALUES ('2351', '2479', 'MCLEODS SHOOT', '1');
INSERT INTO `flat-postcodes` VALUES ('2352', '2479', 'NASHUA', '1');
INSERT INTO `flat-postcodes` VALUES ('2353', '2479', 'NEWRYBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2354', '2479', 'POSSUM CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2355', '2480', 'BENTLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2356', '2480', 'BEXHILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2357', '2480', 'BLAKEBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('2358', '2480', 'BLUE KNOB', '1');
INSERT INTO `flat-postcodes` VALUES ('2359', '2480', 'BOAT HARBOUR', '1');
INSERT INTO `flat-postcodes` VALUES ('2360', '2480', 'BOORABEE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2361', '2480', 'BOOYONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2362', '2480', 'CANIABA', '1');
INSERT INTO `flat-postcodes` VALUES ('2363', '2480', 'CHILCOTTS GRASS', '1');
INSERT INTO `flat-postcodes` VALUES ('2364', '2480', 'CLOVASS', '1');
INSERT INTO `flat-postcodes` VALUES ('2365', '2480', 'CLUNES', '1');
INSERT INTO `flat-postcodes` VALUES ('2366', '2480', 'COFFEE CAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('2367', '2480', 'CORNDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2368', '2480', 'DORROUGHBY', '1');
INSERT INTO `flat-postcodes` VALUES ('2369', '2480', 'DUNGARUBBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2370', '2480', 'DUNOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2371', '2480', 'EAST LISMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2372', '2480', 'ELTHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2373', '2480', 'EUREKA', '1');
INSERT INTO `flat-postcodes` VALUES ('2374', '2480', 'FEDERAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2375', '2480', 'GEORGICA', '1');
INSERT INTO `flat-postcodes` VALUES ('2376', '2480', 'GIRARDS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2377', '2480', 'GOOLMANGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2378', '2480', 'GOONELLABAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2379', '2480', 'GUNDURIMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2380', '2480', 'HOWARDS GRASS', '1');
INSERT INTO `flat-postcodes` VALUES ('2381', '2480', 'JIGGI', '1');
INSERT INTO `flat-postcodes` VALUES ('2382', '2480', 'KEERRONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2383', '2480', 'KOONORIGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2384', '2480', 'LAGOON GRASS', '1');
INSERT INTO `flat-postcodes` VALUES ('2385', '2480', 'LARNOOK', '1');
INSERT INTO `flat-postcodes` VALUES ('2386', '2480', 'LILLIAN ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('2387', '2480', 'LINDENDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2388', '2480', 'LISMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2389', '2480', 'LISMORE HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2390', '2480', 'MAROM CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2391', '2480', 'MCKEES HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2392', '2480', 'MCLEANS RIDGES', '1');
INSERT INTO `flat-postcodes` VALUES ('2393', '2480', 'MODANVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2394', '2480', 'NIMBIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2395', '2480', 'NORTH LISMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2396', '2480', 'NUMULGI', '1');
INSERT INTO `flat-postcodes` VALUES ('2397', '2480', 'REPENTANCE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2398', '2480', 'RICHMOND HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2399', '2480', 'ROCK VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2400', '2480', 'ROSEBANK', '1');
INSERT INTO `flat-postcodes` VALUES ('2401', '2480', 'RUTHVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2402', '2480', 'SOUTH GUNDURIMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2403', '2480', 'SOUTH LISMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2404', '2480', 'STONY CHUTE', '1');
INSERT INTO `flat-postcodes` VALUES ('2405', '2480', 'TERANIA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2406', '2480', 'THE CHANNON', '1');
INSERT INTO `flat-postcodes` VALUES ('2407', '2480', 'TREGEAGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2408', '2480', 'TUCKI TUCKI', '1');
INSERT INTO `flat-postcodes` VALUES ('2409', '2480', 'TUCKURIMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2410', '2480', 'TULLERA', '1');
INSERT INTO `flat-postcodes` VALUES ('2411', '2480', 'TUNCESTER', '1');
INSERT INTO `flat-postcodes` VALUES ('2412', '2480', 'TUNTABLE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2413', '2480', 'TUNTABLE FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('2414', '2480', 'WHIAN WHIAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2415', '2480', 'WYRALLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2416', '2481', 'BROKEN HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2417', '2481', 'BYRON BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2418', '2481', 'EWINGSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2419', '2481', 'MYOCUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2420', '2481', 'SKINNERS SHOOT', '1');
INSERT INTO `flat-postcodes` VALUES ('2421', '2481', 'SUFFOLK PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2422', '2481', 'TALOFA', '1');
INSERT INTO `flat-postcodes` VALUES ('2423', '2481', 'TYAGARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2424', '2482', 'GOONENGERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('2425', '2482', 'HUONBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('2426', '2482', 'MAIN ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2427', '2482', 'MONTECOLLUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2428', '2482', 'MULLUMBIMBY', '1');
INSERT INTO `flat-postcodes` VALUES ('2429', '2482', 'PALMWOODS', '1');
INSERT INTO `flat-postcodes` VALUES ('2430', '2482', 'UPPER MAIN ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2431', '2482', 'WILSONS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2432', '2483', 'BILLINUDGEL', '1');
INSERT INTO `flat-postcodes` VALUES ('2433', '2483', 'BRUNSWICK HEADS', '1');
INSERT INTO `flat-postcodes` VALUES ('2434', '2483', 'BURRINGBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2435', '2483', 'CRABBES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2436', '2483', 'MIDDLE POCKET', '1');
INSERT INTO `flat-postcodes` VALUES ('2437', '2483', 'MOOBALL', '1');
INSERT INTO `flat-postcodes` VALUES ('2438', '2483', 'NEW BRIGHTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2439', '2483', 'OCEAN SHORES', '1');
INSERT INTO `flat-postcodes` VALUES ('2440', '2483', 'SLEEPY HOLLOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2441', '2483', 'SOUTH GOLDEN BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2442', '2483', 'THE POCKET', '1');
INSERT INTO `flat-postcodes` VALUES ('2443', '2483', 'UPPER BURRINGBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2444', '2483', 'WOOYUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('2445', '2483', 'YELGUN', '1');
INSERT INTO `flat-postcodes` VALUES ('2446', '2484', 'BACK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2447', '2484', 'BRAY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2448', '2484', 'BRAYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2449', '2484', 'BYANGUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2450', '2484', 'BYRRILL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2451', '2484', 'CEDAR CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2452', '2484', 'CHILLINGHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2453', '2484', 'CHOWAN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2454', '2484', 'CLOTHIERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2455', '2484', 'COMMISSIONERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2456', '2484', 'CONDONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2457', '2484', 'CRYSTAL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2458', '2484', 'CUDGERA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2459', '2484', 'DOON DOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2460', '2484', 'DULGUIGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2461', '2484', 'DUM DUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2462', '2484', 'DUNBIBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2463', '2484', 'DUNGAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2464', '2484', 'EUNGELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2465', '2484', 'EVIRON', '1');
INSERT INTO `flat-postcodes` VALUES ('2466', '2484', 'FARRANTS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2467', '2484', 'FERNVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2468', '2484', 'HOPKINS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2469', '2484', 'KIELVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2470', '2484', 'KUNGHUR', '1');
INSERT INTO `flat-postcodes` VALUES ('2471', '2484', 'KUNGHUR CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2472', '2484', 'KYNNUMBOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2473', '2484', 'LIMPINWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2474', '2484', 'MIDGINBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2475', '2484', 'MOUNT BURRELL', '1');
INSERT INTO `flat-postcodes` VALUES ('2476', '2484', 'MOUNT WARNING', '1');
INSERT INTO `flat-postcodes` VALUES ('2477', '2484', 'MURWILLUMBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2478', '2484', 'MURWILLUMBAH SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2479', '2484', 'NOBBYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2480', '2484', 'NORTH ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2481', '2484', 'NUMINBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2482', '2484', 'NUNDERI', '1');
INSERT INTO `flat-postcodes` VALUES ('2483', '2484', 'PALMVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2484', '2484', 'PUMPENBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2485', '2484', 'RESERVE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2486', '2484', 'ROUND MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2487', '2484', 'ROWLANDS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2488', '2484', 'SMITHS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2489', '2484', 'STOKERS SIDING', '1');
INSERT INTO `flat-postcodes` VALUES ('2490', '2484', 'TERRAGON', '1');
INSERT INTO `flat-postcodes` VALUES ('2491', '2484', 'TOMEWIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2492', '2484', 'TYALGUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2493', '2484', 'TYALGUM CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2494', '2484', 'TYGALGAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2495', '2484', 'UKI', '1');
INSERT INTO `flat-postcodes` VALUES ('2496', '2484', 'UPPER CRYSTAL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2497', '2484', 'URLIUP', '1');
INSERT INTO `flat-postcodes` VALUES ('2498', '2484', '7RDROP VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2499', '2484', 'ZARA', '1');
INSERT INTO `flat-postcodes` VALUES ('2500', '2485', 'TWEED HEADS', '1');
INSERT INTO `flat-postcodes` VALUES ('2501', '2485', 'TWEED HEADS WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('2502', '2486', 'BANORA POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2503', '2486', 'BILAMBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2504', '2486', 'BILAMBIL HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2505', '2486', 'BUNGALORA', '1');
INSERT INTO `flat-postcodes` VALUES ('2506', '2486', 'CAROOL', '1');
INSERT INTO `flat-postcodes` VALUES ('2507', '2486', 'COBAKI', '1');
INSERT INTO `flat-postcodes` VALUES ('2508', '2486', 'COBAKI LAKES', '1');
INSERT INTO `flat-postcodes` VALUES ('2509', '2486', 'DUROBY', '1');
INSERT INTO `flat-postcodes` VALUES ('2510', '2486', 'GLENGARRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2511', '2486', 'PIGGABEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2512', '2486', 'TERRANORA', '1');
INSERT INTO `flat-postcodes` VALUES ('2513', '2486', 'TWEED HEADS SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2514', '2486', 'UPPER DUROBY', '1');
INSERT INTO `flat-postcodes` VALUES ('2515', '2487', 'CASUARINA', '1');
INSERT INTO `flat-postcodes` VALUES ('2516', '2487', 'CHINDERAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2517', '2487', 'CUDGEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2518', '2487', 'DURANBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2519', '2487', 'FINGAL HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2520', '2487', 'KINGS FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2521', '2487', 'KINGSCLIFF', '1');
INSERT INTO `flat-postcodes` VALUES ('2522', '2487', 'STOTTS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2523', '2488', 'BOGANGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2524', '2488', 'CABARITA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2525', '2488', 'TANGLEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2526', '2489', 'HASTINGS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2527', '2489', 'POTTSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2528', '2490', 'NORTH TUMBULGUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2529', '2490', 'TUMBULGUM', '1');
INSERT INTO `flat-postcodes` VALUES ('2530', '2500', 'CONISTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2531', '2500', 'GWYNNEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2532', '2500', 'KEIRAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2533', '2500', 'MANGERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2534', '2500', 'MOUNT KEIRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2535', '2500', 'MOUNT SAINT THOMAS', '1');
INSERT INTO `flat-postcodes` VALUES ('2536', '2500', 'WOLLONGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2537', '2500', 'WOLLONGONG DC', '1');
INSERT INTO `flat-postcodes` VALUES ('2538', '2500', 'WOLLONGONG NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2539', '2500', 'WOLLONGONG WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('2540', '2502', 'CRINGILA', '1');
INSERT INTO `flat-postcodes` VALUES ('2541', '2502', 'LAKE HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2542', '2502', 'PRIMBEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2543', '2502', '7RRAWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2544', '2505', 'KEMBLAWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2545', '2505', 'PORT KEMBLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2546', '2506', 'BERKELEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2547', '2508', 'COALCLIFF', '1');
INSERT INTO `flat-postcodes` VALUES ('2548', '2508', 'DARKES FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2549', '2508', 'HELENSBURGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2550', '2508', 'OTFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('2551', '2508', 'STANWELL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2552', '2508', 'STANWELL TOPS', '1');
INSERT INTO `flat-postcodes` VALUES ('2553', '2515', 'AUSTINMER', '1');
INSERT INTO `flat-postcodes` VALUES ('2554', '2515', 'CLIFTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2555', '2515', 'COLEDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2556', '2515', 'SCARBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2557', '2515', 'THIRROUL', '1');
INSERT INTO `flat-postcodes` VALUES ('2558', '2515', 'WOMBARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2559', '2516', 'BULLI', '1');
INSERT INTO `flat-postcodes` VALUES ('2560', '2517', 'RUSSELL VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2561', '2517', 'WOONONA', '1');
INSERT INTO `flat-postcodes` VALUES ('2562', '2517', 'WOONONA EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('2563', '2518', 'BELLAMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('2564', '2518', 'CORRIMAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2565', '2518', 'CORRIMAL EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('2566', '2518', 'TARRAWANNA', '1');
INSERT INTO `flat-postcodes` VALUES ('2567', '2518', 'TOWRADGI', '1');
INSERT INTO `flat-postcodes` VALUES ('2568', '2519', 'BALGOWNIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2569', '2519', 'FAIRY MEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2570', '2519', 'FERNHILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2571', '2519', 'MOUNT OUSLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2572', '2519', 'MOUNT PLEASANT', '1');
INSERT INTO `flat-postcodes` VALUES ('2573', '2520', 'WOLLONGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2574', '2522', 'UNIVERSITY OF WOLLONGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2575', '2525', 'FIGTREE', '1');
INSERT INTO `flat-postcodes` VALUES ('2576', '2526', 'CORDEAUX HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2577', '2526', 'FARMBOROUGH HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2578', '2526', 'KEMBLA GRANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2579', '2526', 'KEMBLA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2580', '2526', 'MOUNT KEMBLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2581', '2526', 'UNANDERRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2582', '2527', 'ALBION PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2583', '2527', 'ALBION PARK RAIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2584', '2527', 'CALDERWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('2585', '2527', 'CROOM', '1');
INSERT INTO `flat-postcodes` VALUES ('2586', '2527', 'TONGARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2587', '2527', 'TULLIMBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2588', '2527', 'YELLOW ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('2589', '2528', 'BARRACK HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2590', '2528', 'BARRACK POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2591', '2528', 'LAKE ILLAWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2592', '2528', 'MOUNT WARRIGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2593', '2528', '7RILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2594', '2528', 'WINDANG', '1');
INSERT INTO `flat-postcodes` VALUES ('2595', '2529', 'BLACKBUTT', '1');
INSERT INTO `flat-postcodes` VALUES ('2596', '2529', 'DUNMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2597', '2529', 'FLINDERS', '1');
INSERT INTO `flat-postcodes` VALUES ('2598', '2529', 'OAK FLATS', '1');
INSERT INTO `flat-postcodes` VALUES ('2599', '2529', 'OAK FLATS DC', '1');
INSERT INTO `flat-postcodes` VALUES ('2600', '2529', 'SHELL COVE', '1');
INSERT INTO `flat-postcodes` VALUES ('2601', '2529', 'SHELLHARBOUR', '1');
INSERT INTO `flat-postcodes` VALUES ('2602', '2529', 'SHELLHARBOUR CITY CENTRE', '1');
INSERT INTO `flat-postcodes` VALUES ('2603', '2530', 'AVONDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2604', '2530', 'BROWNSVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2605', '2530', 'DAPTO', '1');
INSERT INTO `flat-postcodes` VALUES ('2606', '2530', 'HAYWARDS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2607', '2530', 'HORSLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2608', '2530', 'KANAHOOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('2609', '2530', 'KOONAWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2610', '2530', 'MARSHALL MOUNT', '1');
INSERT INTO `flat-postcodes` VALUES ('2611', '2530', 'PENROSE', '1');
INSERT INTO `flat-postcodes` VALUES ('2612', '2530', 'WONGAWILLI', '1');
INSERT INTO `flat-postcodes` VALUES ('2613', '2530', 'YALLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2614', '2533', 'BOMBO', '1');
INSERT INTO `flat-postcodes` VALUES ('2615', '2533', 'CURRAMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2616', '2533', 'JAMBEROO', '1');
INSERT INTO `flat-postcodes` VALUES ('2617', '2533', 'JERRARA', '1');
INSERT INTO `flat-postcodes` VALUES ('2618', '2533', 'KIAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2619', '2533', 'KIAMA DOWNS', '1');
INSERT INTO `flat-postcodes` VALUES ('2620', '2533', 'KIAMA HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2621', '2533', 'MINNAMURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2622', '2533', '4DDLEBACK MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2623', '2534', 'FOXGROUND', '1');
INSERT INTO `flat-postcodes` VALUES ('2624', '2534', 'GERRINGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2625', '2534', 'GERROA', '1');
INSERT INTO `flat-postcodes` VALUES ('2626', '2534', 'ROSE VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2627', '2534', 'TOOLIJOOA', '1');
INSERT INTO `flat-postcodes` VALUES ('2628', '2534', 'WERRI BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2629', '2534', 'WILLOW VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2630', '2535', 'BACK FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2631', '2535', 'BELLAWONGARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2632', '2535', 'BERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('2633', '2535', 'BROUGHTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2634', '2535', 'BROUGHTON VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2635', '2535', 'BUNDEWALLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2636', '2535', 'COOLANGATTA', '1');
INSERT INTO `flat-postcodes` VALUES ('2637', '2535', 'FAR MEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2638', '2535', 'JASPERS BRUSH', '1');
INSERT INTO `flat-postcodes` VALUES ('2639', '2535', 'SHOALHAVEN HEADS', '1');
INSERT INTO `flat-postcodes` VALUES ('2640', '2535', '7TTAMOLLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2641', '2535', 'WOODHILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2642', '2536', 'BATEHAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2643', '2536', 'BATEMANS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2644', '2536', 'BENANDARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2645', '2536', 'CATALINA', '1');
INSERT INTO `flat-postcodes` VALUES ('2646', '2536', 'DENHAMS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2647', '2536', 'DURRAS NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2648', '2536', 'EAST LYNNE', '1');
INSERT INTO `flat-postcodes` VALUES ('2649', '2536', 'GUERILLA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2650', '2536', 'JEREMADRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2651', '2536', 'LILLI PILLI', '1');
INSERT INTO `flat-postcodes` VALUES ('2652', '2536', 'LONG BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2653', '2536', 'MALONEYS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2654', '2536', 'MALUA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2655', '2536', 'MOGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2656', '2536', 'NELLIGEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2657', '2536', 'NORTH BATEMANS BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2658', '2536', 'ROSEDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2659', '2536', 'SOUTH DURRAS', '1');
INSERT INTO `flat-postcodes` VALUES ('2660', '2536', 'SUNSHINE BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2661', '2536', 'SURF BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2662', '2536', 'SURFSIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('2663', '2536', 'WOODLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('2664', '2537', 'BERGALIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2665', '2537', 'BINGIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2666', '2537', 'BROULEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2667', '2537', 'CONGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2668', '2537', 'MERINGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2669', '2537', 'MORUYA', '1');
INSERT INTO `flat-postcodes` VALUES ('2670', '2537', 'MORUYA HEADS', '1');
INSERT INTO `flat-postcodes` VALUES ('2671', '2537', 'MOSSY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2672', '2537', 'TOMAKIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2673', '2537', 'TURLINJAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2674', '2537', 'TUROSS HEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2675', '2538', 'LITTLE FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2676', '2538', 'MILTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2677', '2539', 'BAWLEY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2678', '2539', 'BENDALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2679', '2539', 'BERRINGER LAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('2680', '2539', 'BURRILL LAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('2681', '2539', 'CONJOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2682', '2539', 'CUNJURONG POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2683', '2539', 'DOLPHIN POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2684', '2539', 'FISHERMANS PARADISE', '1');
INSERT INTO `flat-postcodes` VALUES ('2685', '2539', 'KINGS POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2686', '2539', 'KIOLOA', '1');
INSERT INTO `flat-postcodes` VALUES ('2687', '2539', 'LAKE CONJOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2688', '2539', 'LAKE TABOURIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2689', '2539', 'MANYANA', '1');
INSERT INTO `flat-postcodes` VALUES ('2690', '2539', 'MOLLYMOOK', '1');
INSERT INTO `flat-postcodes` VALUES ('2691', '2539', 'MOLLYMOOK BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2692', '2539', 'NARRAWALLEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2693', '2539', 'TERMEIL', '1');
INSERT INTO `flat-postcodes` VALUES ('2694', '2539', 'ULLADULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2695', '2539', 'YATTE YATTAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2696', '2540', 'BASIN VIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('2697', '2540', 'BERRARA', '1');
INSERT INTO `flat-postcodes` VALUES ('2698', '2540', 'BOLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2699', '2540', 'BRUNDEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2700', '2540', 'BURRIER', '1');
INSERT INTO `flat-postcodes` VALUES ('2701', '2540', 'CALLALA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2702', '2540', 'CALLALA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2703', '2540', 'CAMBEWARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2704', '2540', 'COMERONG ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('2705', '2540', 'CUDMIRRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2706', '2540', 'CULBURRA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2707', '2540', 'CURRARONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2708', '2540', 'EROWAL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2709', '2540', 'FALLS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2710', '2540', 'GREENWELL POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2711', '2540', 'HUSKISSON', '1');
INSERT INTO `flat-postcodes` VALUES ('2712', '2540', 'HYAMS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2713', '2540', 'JERVIS BAY', '0');
INSERT INTO `flat-postcodes` VALUES ('2714', '2540', 'LONGREACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2715', '2540', 'MEROO MEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2716', '2540', 'MYOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2717', '2540', 'NOWRA HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2718', '2540', 'NOWRA NAVAL PO', '1');
INSERT INTO `flat-postcodes` VALUES ('2719', '2540', 'NUMBAA', '1');
INSERT INTO `flat-postcodes` VALUES ('2720', '2540', 'OLD EROWAL BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2721', '2540', 'ORIENT POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2722', '2540', 'PYREE', '1');
INSERT INTO `flat-postcodes` VALUES ('2723', '2540', '4NCTUARY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2724', '2540', 'ST GEORGES BASIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2725', '2540', 'SUSSEX INLET', '1');
INSERT INTO `flat-postcodes` VALUES ('2726', '2540', 'SWANHAVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2727', '2540', 'TAPITALLEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2728', '2540', 'TERARA', '1');
INSERT INTO `flat-postcodes` VALUES ('2729', '2540', 'TOMERONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2730', '2540', 'VINCENTIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2731', '2540', '7NDANDIAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2732', '2540', 'WOOLLAMIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2733', '2540', 'WORRIGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2734', '2540', 'WRIGHTS BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2735', '2541', 'BANGALEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2736', '2541', 'BOMADERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('2737', '2541', 'NOWRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2738', '2541', 'NOWRA DC', '1');
INSERT INTO `flat-postcodes` VALUES ('2739', '2541', 'NOWRA EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('2740', '2541', 'NOWRA NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2741', '2541', 'WEST NOWRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2742', '2545', 'BODALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2743', '2545', 'EUROBODALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2744', '2545', 'NERRIGUNDAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2745', '2545', 'POTATO POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2746', '2545', 'STONY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2747', '2546', 'AKOLELE', '1');
INSERT INTO `flat-postcodes` VALUES ('2748', '2546', 'BARRAGGA BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2749', '2546', 'BEAUTY POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2750', '2546', 'BERMAGUI', '1');
INSERT INTO `flat-postcodes` VALUES ('2751', '2546', 'BERMAGUI SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2752', '2546', 'CENTRAL TILBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2753', '2546', 'CUTTAGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2754', '2546', 'DALMENY', '1');
INSERT INTO `flat-postcodes` VALUES ('2755', '2546', 'DIGNAMS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2756', '2546', 'KIANGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2757', '2546', 'MYSTERY BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2758', '2546', 'NAROOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2759', '2546', 'NORTH NAROOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2760', '2546', 'TILBA TILBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2761', '2546', '7LLAGA LAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('2762', '2546', '7LLAGA LAKE HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2763', '2548', 'MERIMBULA', '1');
INSERT INTO `flat-postcodes` VALUES ('2764', '2548', 'TURA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2765', '2548', 'YELLOW PINCH', '1');
INSERT INTO `flat-postcodes` VALUES ('2766', '2549', 'BALD HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('2767', '2549', 'BROADWATER', '1');
INSERT INTO `flat-postcodes` VALUES ('2768', '2549', 'GREIGS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2769', '2549', 'LOCHIEL', '1');
INSERT INTO `flat-postcodes` VALUES ('2770', '2549', 'MILLINGANDI', '1');
INSERT INTO `flat-postcodes` VALUES ('2771', '2549', 'NETHERCOTE', '1');
INSERT INTO `flat-postcodes` VALUES ('2772', '2549', 'PAMBULA', '1');
INSERT INTO `flat-postcodes` VALUES ('2773', '2549', 'PAMBULA BEACH', '1');
INSERT INTO `flat-postcodes` VALUES ('2774', '2549', 'SOUTH PAMBULA', '1');
INSERT INTO `flat-postcodes` VALUES ('2775', '2550', 'ANGLEDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2776', '2550', 'BEGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2777', '2550', 'BEMBOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('2778', '2550', 'BLACK RANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2779', '2550', 'BOURNDA', '1');
INSERT INTO `flat-postcodes` VALUES ('2780', '2550', 'BROGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2781', '2550', 'BUCKAJO', '1');
INSERT INTO `flat-postcodes` VALUES ('2782', '2550', 'BUNGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2783', '2550', 'BURRAGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('2784', '2550', 'CANDELO', '1');
INSERT INTO `flat-postcodes` VALUES ('2785', '2550', 'CHINNOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('2786', '2550', 'COBARGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2787', '2550', 'COOLAGOLITE', '1');
INSERT INTO `flat-postcodes` VALUES ('2788', '2550', 'COOPERS GULLY', '1');
INSERT INTO `flat-postcodes` VALUES ('2789', '2550', 'DEVILS HOLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2790', '2550', 'DOCTOR GEORGE MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2791', '2550', 'FROGS HOLLOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2792', '2550', 'GREENDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2793', '2550', 'JELLAT JELLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('2794', '2550', 'KALARU', '1');
INSERT INTO `flat-postcodes` VALUES ('2795', '2550', 'KAMERUKA', '1');
INSERT INTO `flat-postcodes` VALUES ('2796', '2550', 'KANOONA', '1');
INSERT INTO `flat-postcodes` VALUES ('2797', '2550', 'MOGAREEKA', '1');
INSERT INTO `flat-postcodes` VALUES ('2798', '2550', 'MOGILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2799', '2550', 'MURRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2800', '2550', 'MYRTLE MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2801', '2550', 'NELSON', '1');
INSERT INTO `flat-postcodes` VALUES ('2802', '2550', 'NEW BUILDINGS', '1');
INSERT INTO `flat-postcodes` VALUES ('2803', '2550', 'NUMBUGGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2804', '2550', 'PERICOE', '1');
INSERT INTO `flat-postcodes` VALUES ('2805', '2550', 'QUAAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2806', '2550', 'REEDY SWAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('2807', '2550', 'ROCKY HALL', '1');
INSERT INTO `flat-postcodes` VALUES ('2808', '2550', 'SOUTH WOLUMLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2809', '2550', 'TANJA', '1');
INSERT INTO `flat-postcodes` VALUES ('2810', '2550', 'TANTAWANGALO', '1');
INSERT INTO `flat-postcodes` VALUES ('2811', '2550', 'TARRAGANDA', '1');
INSERT INTO `flat-postcodes` VALUES ('2812', '2550', 'TATHRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2813', '2550', 'TOOTHDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2814', '2550', 'TOWAMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2815', '2550', 'VERONA', '1');
INSERT INTO `flat-postcodes` VALUES ('2816', '2550', '7LLAGOOT', '1');
INSERT INTO `flat-postcodes` VALUES ('2817', '2550', '7NDELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2818', '2550', '7PENGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2819', '2550', 'WOLUMLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2820', '2550', 'WYNDHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2821', '2550', 'YOWRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2822', '2551', 'BOYDTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('2823', '2551', 'EDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2824', '2551', 'KIAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2825', '2551', 'NARRABARBA', '1');
INSERT INTO `flat-postcodes` VALUES ('2826', '2551', 'NULLICA', '1');
INSERT INTO `flat-postcodes` VALUES ('2827', '2551', 'TIMBILLICA', '1');
INSERT INTO `flat-postcodes` VALUES ('2828', '2551', 'WONBOYN', '1');
INSERT INTO `flat-postcodes` VALUES ('2829', '2551', 'WONBOYN LAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('2830', '2555', 'BADGERYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('2831', '2556', 'BRINGELLY', '1');
INSERT INTO `flat-postcodes` VALUES ('2832', '2557', 'CATHERINE FIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('2833', '2557', 'ROSSMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2834', '2558', 'EAGLE VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2835', '2558', 'ESCHOL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2836', '2558', 'KEARNS', '1');
INSERT INTO `flat-postcodes` VALUES ('2837', '2559', 'BLAIRMOUNT', '1');
INSERT INTO `flat-postcodes` VALUES ('2838', '2559', 'CLAYMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2839', '2560', 'AIRDS', '1');
INSERT INTO `flat-postcodes` VALUES ('2840', '2560', 'AMBARVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2841', '2560', 'APPIN', '1');
INSERT INTO `flat-postcodes` VALUES ('2842', '2560', 'BLAIR ATHOL', '1');
INSERT INTO `flat-postcodes` VALUES ('2843', '2560', 'BRADBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('2844', '2560', 'CAMPBELLTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('2845', '2560', 'CAMPBELLTOWN NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2846', '2560', 'ENGLORIE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2847', '2560', 'GILEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('2848', '2560', 'GLEN ALPINE', '1');
INSERT INTO `flat-postcodes` VALUES ('2849', '2560', 'KENTLYN', '1');
INSERT INTO `flat-postcodes` VALUES ('2850', '2560', 'LEUMEAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2851', '2560', 'MACARTHUR SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('2852', '2560', 'ROSEMEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2853', '2560', 'RUSE', '1');
INSERT INTO `flat-postcodes` VALUES ('2854', '2560', 'ST HELENS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2855', '2560', 'WEDDERBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('2856', '2560', 'WOODBINE', '1');
INSERT INTO `flat-postcodes` VALUES ('2857', '2563', 'MENANGLE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2858', '2564', 'GLENQUARIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2859', '2564', 'LONG POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('2860', '2564', 'MACQUARIE FIELDS', '1');
INSERT INTO `flat-postcodes` VALUES ('2861', '2565', 'DENHAM COURT', '1');
INSERT INTO `flat-postcodes` VALUES ('2862', '2565', 'INGLEBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('2863', '2565', 'MACQUARIE LINKS', '1');
INSERT INTO `flat-postcodes` VALUES ('2864', '2566', 'BOW BOWING', '1');
INSERT INTO `flat-postcodes` VALUES ('2865', '2566', 'MINTO', '1');
INSERT INTO `flat-postcodes` VALUES ('2866', '2566', 'MINTO DC', '1');
INSERT INTO `flat-postcodes` VALUES ('2867', '2566', 'MINTO HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('2868', '2566', 'RABY', '1');
INSERT INTO `flat-postcodes` VALUES ('2869', '2566', 'ST ANDREWS', '1');
INSERT INTO `flat-postcodes` VALUES ('2870', '2566', 'VARROVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2871', '2567', 'CURRANS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2872', '2567', 'HARRINGTON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2873', '2567', 'MOUNT ANNAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2874', '2567', 'NARELLAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2875', '2567', 'NARELLAN DC', '1');
INSERT INTO `flat-postcodes` VALUES ('2876', '2567', 'NARELLAN VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2877', '2567', 'SMEATON GRANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2878', '2568', 'MENANGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2879', '2569', 'DOUGLAS PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2880', '2570', 'BELIMBLA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2881', '2570', 'BICKLEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2882', '2570', 'BROWNLOW HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2883', '2570', 'CAMDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('2884', '2570', 'CAMDEN PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2885', '2570', 'CAMDEN SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2886', '2570', 'CAWDOR', '1');
INSERT INTO `flat-postcodes` VALUES ('2887', '2570', 'COBBITTY', '1');
INSERT INTO `flat-postcodes` VALUES ('2888', '2570', 'ELDERSLIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2889', '2570', 'ELLIS LANE', '1');
INSERT INTO `flat-postcodes` VALUES ('2890', '2570', 'GLENMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('2891', '2570', 'GRASMERE', '1');
INSERT INTO `flat-postcodes` VALUES ('2892', '2570', 'KIRKHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('2893', '2570', 'MOUNT HUNTER', '1');
INSERT INTO `flat-postcodes` VALUES ('2894', '2570', 'NATTAI', '1');
INSERT INTO `flat-postcodes` VALUES ('2895', '2570', 'OAKDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2896', '2570', 'ORANGEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2897', '2570', 'SPRING FARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2898', '2570', 'THE OAKS', '1');
INSERT INTO `flat-postcodes` VALUES ('2899', '2570', 'THERESA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2900', '2570', 'WEROMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('2901', '2571', 'BALMORAL VILLAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2902', '2571', 'BUXTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2903', '2571', 'COURIDJAH', '1');
INSERT INTO `flat-postcodes` VALUES ('2904', '2571', 'MALDON', '1');
INSERT INTO `flat-postcodes` VALUES ('2905', '2571', 'MOWBRAY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2906', '2571', 'PICTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2907', '2571', 'RAZORBACK', '1');
INSERT INTO `flat-postcodes` VALUES ('2908', '2571', 'WILTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2909', '2572', 'LAKESLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('2910', '2572', 'THIRLMERE', '1');
INSERT INTO `flat-postcodes` VALUES ('2911', '2573', 'TAHMOOR', '1');
INSERT INTO `flat-postcodes` VALUES ('2912', '2574', 'BARGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2913', '2574', 'PHEASANTS NEST', '1');
INSERT INTO `flat-postcodes` VALUES ('2914', '2574', 'YANDERRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2915', '2575', 'ALPINE', '1');
INSERT INTO `flat-postcodes` VALUES ('2916', '2575', 'AYLMERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2917', '2575', 'BARRALLIER', '1');
INSERT INTO `flat-postcodes` VALUES ('2918', '2575', 'BRAEMAR', '1');
INSERT INTO `flat-postcodes` VALUES ('2919', '2575', 'BULLIO', '1');
INSERT INTO `flat-postcodes` VALUES ('2920', '2575', 'COLO VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2921', '2575', 'HIGH RANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('2922', '2575', 'HILL TOP', '1');
INSERT INTO `flat-postcodes` VALUES ('2923', '2575', 'JOADJA', '1');
INSERT INTO `flat-postcodes` VALUES ('2924', '2575', 'MITTAGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2925', '2575', 'WELBY', '1');
INSERT INTO `flat-postcodes` VALUES ('2926', '2575', 'WILLOW VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2927', '2575', 'YERRINBOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('2928', '2576', 'BOWRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2929', '2576', 'BURRADOO', '1');
INSERT INTO `flat-postcodes` VALUES ('2930', '2576', 'EAST BOWRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('2931', '2576', 'GLENQUARRY', '1');
INSERT INTO `flat-postcodes` VALUES ('2932', '2576', 'KANGALOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2933', '2577', 'AVOCA', '1');
INSERT INTO `flat-postcodes` VALUES ('2934', '2577', 'BARREN GROUNDS', '1');
INSERT INTO `flat-postcodes` VALUES ('2935', '2577', 'BARRENGARRY', '1');
INSERT INTO `flat-postcodes` VALUES ('2936', '2577', 'BEAUMONT', '1');
INSERT INTO `flat-postcodes` VALUES ('2937', '2577', 'BERRIMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2938', '2577', 'BURRAWANG', '1');
INSERT INTO `flat-postcodes` VALUES ('2939', '2577', 'CANYONLEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2940', '2577', 'CARRINGTON FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('2941', '2577', 'FITZROY FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('2942', '2577', 'KANGAROO VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('2943', '2577', 'KNIGHTS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2944', '2577', 'MANCHESTER SQUARE', '1');
INSERT INTO `flat-postcodes` VALUES ('2945', '2577', 'MEDWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('2946', '2577', 'MERYLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2947', '2577', 'MOSS VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2948', '2577', 'NEW BERRIMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2949', '2577', 'PADDYS RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('2950', '2577', 'ROBERTSON', '1');
INSERT INTO `flat-postcodes` VALUES ('2951', '2577', 'SUTTON FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2952', '2577', 'WERAI', '1');
INSERT INTO `flat-postcodes` VALUES ('2953', '2577', 'WILDES MEADOW', '1');
INSERT INTO `flat-postcodes` VALUES ('2954', '2578', 'BUNDANOON', '1');
INSERT INTO `flat-postcodes` VALUES ('2955', '2579', 'BIG HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('2956', '2579', 'BRAYTON', '1');
INSERT INTO `flat-postcodes` VALUES ('2957', '2579', 'EXETER', '1');
INSERT INTO `flat-postcodes` VALUES ('2958', '2579', 'MARULAN', '1');
INSERT INTO `flat-postcodes` VALUES ('2959', '2579', 'PENROSE', '1');
INSERT INTO `flat-postcodes` VALUES ('2960', '2579', 'TALLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('2961', '2579', 'WINGELLO', '1');
INSERT INTO `flat-postcodes` VALUES ('2962', '2580', 'BANNABY', '1');
INSERT INTO `flat-postcodes` VALUES ('2963', '2580', 'BANNISTER', '1');
INSERT INTO `flat-postcodes` VALUES ('2964', '2580', 'BRISBANE GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('2965', '2580', 'BUNGONIA', '1');
INSERT INTO `flat-postcodes` VALUES ('2966', '2580', 'CURRAWANG', '1');
INSERT INTO `flat-postcodes` VALUES ('2967', '2580', 'GOLSPIE', '1');
INSERT INTO `flat-postcodes` VALUES ('2968', '2580', 'GOULBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('2969', '2580', 'GOULBURN DC', '1');
INSERT INTO `flat-postcodes` VALUES ('2970', '2580', 'GOULBURN NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('2971', '2580', 'GREENWICH PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('2972', '2580', 'GUNDARY', '1');
INSERT INTO `flat-postcodes` VALUES ('2973', '2580', 'KINGSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2974', '2580', 'KOMUNGLA', '1');
INSERT INTO `flat-postcodes` VALUES ('2975', '2580', 'LAKE BATHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('2976', '2580', 'MAYFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('2977', '2580', 'MIDDLE ARM', '1');
INSERT INTO `flat-postcodes` VALUES ('2978', '2580', 'MOUNT FAIRY', '1');
INSERT INTO `flat-postcodes` VALUES ('2979', '2580', 'MUMMEL', '1');
INSERT INTO `flat-postcodes` VALUES ('2980', '2580', 'PARKESBOURNE', '1');
INSERT INTO `flat-postcodes` VALUES ('2981', '2580', 'QUIALIGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2982', '2580', 'ROSLYN', '1');
INSERT INTO `flat-postcodes` VALUES ('2983', '2580', 'RUN-O-WATERS', '1');
INSERT INTO `flat-postcodes` VALUES ('2984', '2580', 'TARAGO', '1');
INSERT INTO `flat-postcodes` VALUES ('2985', '2580', 'TARALGA', '1');
INSERT INTO `flat-postcodes` VALUES ('2986', '2580', 'TARLO', '1');
INSERT INTO `flat-postcodes` VALUES ('2987', '2580', 'TIRRANNAVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('2988', '2580', 'TOWRANG', '1');
INSERT INTO `flat-postcodes` VALUES ('2989', '2580', '7YO', '1');
INSERT INTO `flat-postcodes` VALUES ('2990', '2580', 'WIARBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('2991', '2580', 'WINDELLAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('2992', '2580', 'WOMBEYAN CAVES', '1');
INSERT INTO `flat-postcodes` VALUES ('2993', '2580', 'WOODHOUSELEE', '1');
INSERT INTO `flat-postcodes` VALUES ('2994', '2580', 'YALBRAITH', '1');
INSERT INTO `flat-postcodes` VALUES ('2995', '2580', 'YARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('2996', '2581', 'BELLMOUNT FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('2997', '2581', 'BEVENDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('2998', '2581', 'BIALA', '1');
INSERT INTO `flat-postcodes` VALUES ('2999', '2581', 'BLAKNEY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3000', '2581', 'BREADALBANE', '1');
INSERT INTO `flat-postcodes` VALUES ('3001', '2581', 'BROADWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3002', '2581', 'COLLECTOR', '1');
INSERT INTO `flat-postcodes` VALUES ('3003', '2581', 'CULLERIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3004', '2581', 'DALTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3005', '2581', 'GUNNING', '1');
INSERT INTO `flat-postcodes` VALUES ('3006', '2581', 'GURRUNDAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3007', '2581', 'LADE VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3008', '2581', 'LAKE GEORGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3009', '2581', 'LERIDA', '1');
INSERT INTO `flat-postcodes` VALUES ('3010', '2581', 'MERRILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3011', '2581', 'OOLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3012', '2581', 'TALLAGANDA', '1');
INSERT INTO `flat-postcodes` VALUES ('3013', '2581', 'WOLLOGORANG', '1');
INSERT INTO `flat-postcodes` VALUES ('3014', '2582', 'BOOKHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('3015', '2582', 'BOWNING', '1');
INSERT INTO `flat-postcodes` VALUES ('3016', '2582', 'BURRINJUCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3017', '2582', 'JERRAWA', '1');
INSERT INTO `flat-postcodes` VALUES ('3018', '2582', 'MURRUMBATEMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3019', '2582', 'WEE JASPER', '1');
INSERT INTO `flat-postcodes` VALUES ('3020', '2582', 'YASS', '1');
INSERT INTO `flat-postcodes` VALUES ('3021', '2583', 'BIGGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3022', '2583', 'BINDA', '1');
INSERT INTO `flat-postcodes` VALUES ('3023', '2583', 'BLANKET FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3024', '2583', 'BROOKLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3025', '2583', 'COTTAWALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3026', '2583', 'CROOKED CORNER', '1');
INSERT INTO `flat-postcodes` VALUES ('3027', '2583', 'CROOKWELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3028', '2583', 'FULLERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3029', '2583', 'GLENERIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3030', '2583', 'GRABBEN GULLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3031', '2583', 'GREENMANTLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3032', '2583', 'HADLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3033', '2583', 'JUNCTION POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('3034', '2583', 'KEMPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3035', '2583', 'KIALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3036', '2583', 'LAGGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3037', '2583', 'LIMERICK', '1');
INSERT INTO `flat-postcodes` VALUES ('3038', '2583', 'MULGOWRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3039', '2583', 'NARRAWA', '1');
INSERT INTO `flat-postcodes` VALUES ('3040', '2583', 'PEELWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3041', '2583', 'RUGBY', '1');
INSERT INTO `flat-postcodes` VALUES ('3042', '2583', 'THALABA', '1');
INSERT INTO `flat-postcodes` VALUES ('3043', '2583', 'THIRD CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3044', '2583', 'TUENA', '1');
INSERT INTO `flat-postcodes` VALUES ('3045', '2583', 'WHEEO', '1');
INSERT INTO `flat-postcodes` VALUES ('3046', '2584', 'BINALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3047', '2584', 'ILLALONG CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3048', '2585', 'GALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3049', '2586', 'BOOROWA', '1');
INSERT INTO `flat-postcodes` VALUES ('3050', '2586', 'FROGMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('3051', '2586', 'GOBA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3052', '2586', 'GODFREYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3053', '2586', 'KENYU', '1');
INSERT INTO `flat-postcodes` VALUES ('3054', '2586', 'MURRINGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3055', '2586', 'REIDS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3056', '2586', 'RYE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3057', '2586', 'TAYLORS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3058', '2587', 'AURVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3059', '2587', 'CUNNINGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('3060', '2587', 'DEMONDRILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3061', '2587', 'GARANGULA', '1');
INSERT INTO `flat-postcodes` VALUES ('3062', '2587', 'HARDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3063', '2587', 'KINGSVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3064', '2587', 'MURRUMBURRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3065', '2587', 'NUBBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3066', '2587', 'PRUNEVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3067', '2587', 'WOMBAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3068', '2588', 'CULLINGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3069', '2588', '7LLENDBEEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3070', '2590', 'BETHUNGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3071', '2590', 'COOTAMUNDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3072', '2590', 'ILLABO', '1');
INSERT INTO `flat-postcodes` VALUES ('3073', '2594', 'BRIBBAREE', '1');
INSERT INTO `flat-postcodes` VALUES ('3074', '2594', 'BURRANGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3075', '2594', 'MAIMURU', '1');
INSERT INTO `flat-postcodes` VALUES ('3076', '2594', 'MILVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3077', '2594', 'MONTEAGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3078', '2594', 'THUDDUNGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3079', '2594', 'TUBBUL', '1');
INSERT INTO `flat-postcodes` VALUES ('3080', '2594', 'YOUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('3081', '2600', 'BARTON', '0');
INSERT INTO `flat-postcodes` VALUES ('3082', '2600', 'CANBERRA', '0');
INSERT INTO `flat-postcodes` VALUES ('3083', '2600', 'DEAKIN', '0');
INSERT INTO `flat-postcodes` VALUES ('3084', '2600', 'DEAKIN WEST', '0');
INSERT INTO `flat-postcodes` VALUES ('3085', '2600', 'DUNTROON', '0');
INSERT INTO `flat-postcodes` VALUES ('3086', '2600', 'HARMAN', '0');
INSERT INTO `flat-postcodes` VALUES ('3087', '2600', 'HMAS HARMAN', '0');
INSERT INTO `flat-postcodes` VALUES ('3088', '2600', 'PARKES', '0');
INSERT INTO `flat-postcodes` VALUES ('3089', '2600', 'YARRALUMLA', '0');
INSERT INTO `flat-postcodes` VALUES ('3090', '2601', '0ON', '0');
INSERT INTO `flat-postcodes` VALUES ('3091', '2601', 'CANBERRA', '0');
INSERT INTO `flat-postcodes` VALUES ('3092', '2602', 'AINSLIE', '0');
INSERT INTO `flat-postcodes` VALUES ('3093', '2602', 'DICKSON', '0');
INSERT INTO `flat-postcodes` VALUES ('3094', '2602', 'DOWNER', '0');
INSERT INTO `flat-postcodes` VALUES ('3095', '2602', 'HACKETT', '0');
INSERT INTO `flat-postcodes` VALUES ('3096', '2602', 'LYNEHAM', '0');
INSERT INTO `flat-postcodes` VALUES ('3097', '2602', 'O\'CONNOR', '0');
INSERT INTO `flat-postcodes` VALUES ('3098', '2602', '7TSON', '0');
INSERT INTO `flat-postcodes` VALUES ('3099', '2603', 'FORREST', '0');
INSERT INTO `flat-postcodes` VALUES ('3100', '2603', 'GRIFFITH', '0');
INSERT INTO `flat-postcodes` VALUES ('3101', '2603', 'MANUKA', '0');
INSERT INTO `flat-postcodes` VALUES ('3102', '2603', 'RED HILL', '0');
INSERT INTO `flat-postcodes` VALUES ('3103', '2604', 'KINGSTON', '0');
INSERT INTO `flat-postcodes` VALUES ('3104', '2604', 'NARRABUNDAH', '0');
INSERT INTO `flat-postcodes` VALUES ('3105', '2605', 'CURTIN', '0');
INSERT INTO `flat-postcodes` VALUES ('3106', '2605', 'GARRAN', '0');
INSERT INTO `flat-postcodes` VALUES ('3107', '2605', 'HUGHES', '0');
INSERT INTO `flat-postcodes` VALUES ('3108', '2606', 'CHIFLEY', '0');
INSERT INTO `flat-postcodes` VALUES ('3109', '2606', 'LYONS', '0');
INSERT INTO `flat-postcodes` VALUES ('3110', '2606', 'O\'MALLEY', '0');
INSERT INTO `flat-postcodes` VALUES ('3111', '2606', 'PHILLIP', '0');
INSERT INTO `flat-postcodes` VALUES ('3112', '2606', 'PHILLIP DC', '0');
INSERT INTO `flat-postcodes` VALUES ('3113', '2606', 'SWINGER HILL', '0');
INSERT INTO `flat-postcodes` VALUES ('3114', '2606', 'WODEN', '0');
INSERT INTO `flat-postcodes` VALUES ('3115', '2607', 'FARRER', '0');
INSERT INTO `flat-postcodes` VALUES ('3116', '2607', 'ISAACS', '0');
INSERT INTO `flat-postcodes` VALUES ('3117', '2607', 'MAWSON', '0');
INSERT INTO `flat-postcodes` VALUES ('3118', '2607', 'PEARCE', '0');
INSERT INTO `flat-postcodes` VALUES ('3119', '2607', 'TORRENS', '0');
INSERT INTO `flat-postcodes` VALUES ('3120', '2608', 'CIVIC SQUARE', '0');
INSERT INTO `flat-postcodes` VALUES ('3121', '2609', 'FYSHWICK', '0');
INSERT INTO `flat-postcodes` VALUES ('3122', '2609', 'PIALLIGO', '0');
INSERT INTO `flat-postcodes` VALUES ('3123', '2609', 'SYMONSTON', '0');
INSERT INTO `flat-postcodes` VALUES ('3124', '2610', 'CANBERRA BC', '0');
INSERT INTO `flat-postcodes` VALUES ('3125', '2611', 'BRINDABELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3126', '2611', 'CHAPMAN', '0');
INSERT INTO `flat-postcodes` VALUES ('3127', '2611', 'DUFFY', '0');
INSERT INTO `flat-postcodes` VALUES ('3128', '2611', 'FISHER', '0');
INSERT INTO `flat-postcodes` VALUES ('3129', '2611', 'HOLDER', '0');
INSERT INTO `flat-postcodes` VALUES ('3130', '2611', 'RIVETT', '0');
INSERT INTO `flat-postcodes` VALUES ('3131', '2611', 'STIRLING', '0');
INSERT INTO `flat-postcodes` VALUES ('3132', '2611', 'URIARRA', '0');
INSERT INTO `flat-postcodes` VALUES ('3133', '2611', 'URIARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3134', '2611', '7RAMANGA', '0');
INSERT INTO `flat-postcodes` VALUES ('3135', '2611', 'WESTON', '0');
INSERT INTO `flat-postcodes` VALUES ('3136', '2611', 'WESTON CREEK', '0');
INSERT INTO `flat-postcodes` VALUES ('3137', '2612', 'BRADDON', '0');
INSERT INTO `flat-postcodes` VALUES ('3138', '2612', 'CAMPBELL', '0');
INSERT INTO `flat-postcodes` VALUES ('3139', '2612', 'REID', '0');
INSERT INTO `flat-postcodes` VALUES ('3140', '2612', 'TURNER', '0');
INSERT INTO `flat-postcodes` VALUES ('3141', '2614', 'ARANDA', '0');
INSERT INTO `flat-postcodes` VALUES ('3142', '2614', 'COOK', '0');
INSERT INTO `flat-postcodes` VALUES ('3143', '2614', 'HAWKER', '0');
INSERT INTO `flat-postcodes` VALUES ('3144', '2614', 'JAMISON CENTRE', '0');
INSERT INTO `flat-postcodes` VALUES ('3145', '2614', 'MACQUARIE', '0');
INSERT INTO `flat-postcodes` VALUES ('3146', '2614', 'PAGE', '0');
INSERT INTO `flat-postcodes` VALUES ('3147', '2614', 'SCULLIN', '0');
INSERT INTO `flat-postcodes` VALUES ('3148', '2614', 'WEETANGERA', '0');
INSERT INTO `flat-postcodes` VALUES ('3149', '2615', 'CHARNWOOD', '0');
INSERT INTO `flat-postcodes` VALUES ('3150', '2615', 'DUNLOP', '0');
INSERT INTO `flat-postcodes` VALUES ('3151', '2615', 'FLOREY', '0');
INSERT INTO `flat-postcodes` VALUES ('3152', '2615', 'FLYNN', '0');
INSERT INTO `flat-postcodes` VALUES ('3153', '2615', 'FRASER', '0');
INSERT INTO `flat-postcodes` VALUES ('3154', '2615', 'HIGGINS', '0');
INSERT INTO `flat-postcodes` VALUES ('3155', '2615', 'HOLT', '0');
INSERT INTO `flat-postcodes` VALUES ('3156', '2615', 'KIPPAX', '0');
INSERT INTO `flat-postcodes` VALUES ('3157', '2615', 'LATHAM', '0');
INSERT INTO `flat-postcodes` VALUES ('3158', '2615', 'MACGREGOR', '0');
INSERT INTO `flat-postcodes` VALUES ('3159', '2615', 'MELBA', '0');
INSERT INTO `flat-postcodes` VALUES ('3160', '2615', 'SPENCE', '0');
INSERT INTO `flat-postcodes` VALUES ('3161', '2616', 'BELCONNEN', '0');
INSERT INTO `flat-postcodes` VALUES ('3162', '2617', 'BELCONNEN', '0');
INSERT INTO `flat-postcodes` VALUES ('3163', '2617', 'BELCONNEN DC', '0');
INSERT INTO `flat-postcodes` VALUES ('3164', '2617', 'BRUCE', '0');
INSERT INTO `flat-postcodes` VALUES ('3165', '2617', 'EVATT', '0');
INSERT INTO `flat-postcodes` VALUES ('3166', '2617', 'GIRALANG', '0');
INSERT INTO `flat-postcodes` VALUES ('3167', '2617', 'KALEEN', '0');
INSERT INTO `flat-postcodes` VALUES ('3168', '2617', 'LAWSON', '0');
INSERT INTO `flat-postcodes` VALUES ('3169', '2617', 'MCKELLAR', '0');
INSERT INTO `flat-postcodes` VALUES ('3170', '2617', 'UNIVERSITY OF CANBERRA', '0');
INSERT INTO `flat-postcodes` VALUES ('3171', '2618', 'HALL', '0');
INSERT INTO `flat-postcodes` VALUES ('3172', '2619', 'JERRABOMBERRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3173', '2620', 'BURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3174', '2620', 'CARWOOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3175', '2620', 'CLEAR RANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3176', '2620', 'DODSWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3177', '2620', 'GOOGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3178', '2620', 'GUNDAROO', '1');
INSERT INTO `flat-postcodes` VALUES ('3179', '2620', 'HUME', '0');
INSERT INTO `flat-postcodes` VALUES ('3180', '2620', 'KARABAR', '1');
INSERT INTO `flat-postcodes` VALUES ('3181', '2620', 'LETCHWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3182', '2620', 'MICHELAGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3183', '2620', 'OAKS ESTATE', '0');
INSERT INTO `flat-postcodes` VALUES ('3184', '2620', 'QUEANBEYAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3185', '2620', 'QUEANBEYAN DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3186', '2620', 'QUEANBEYAN EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('3187', '2620', 'RIDGEWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3188', '2620', 'ROYALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3189', '2620', 'SUTTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3190', '2620', 'THARWA', '0');
INSERT INTO `flat-postcodes` VALUES ('3191', '2620', 'THE ANGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3192', '2620', 'TINDERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('3193', '2620', 'TRALEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3194', '2620', 'URILA', '1');
INSERT INTO `flat-postcodes` VALUES ('3195', '2620', '7MBOIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3196', '2620', 'WILLIAMSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3197', '2621', 'ANEMBO', '1');
INSERT INTO `flat-postcodes` VALUES ('3198', '2621', 'BUNGENDORE', '1');
INSERT INTO `flat-postcodes` VALUES ('3199', '2621', 'BYWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3200', '2621', 'FORBES CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3201', '2621', 'HOSKINSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('3202', '2621', 'PRIMROSE VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3203', '2621', 'ROSSI', '1');
INSERT INTO `flat-postcodes` VALUES ('3204', '2622', 'ARALUEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3205', '2622', 'BENDOURA', '1');
INSERT INTO `flat-postcodes` VALUES ('3206', '2622', 'BORO', '1');
INSERT INTO `flat-postcodes` VALUES ('3207', '2622', 'BRAIDWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3208', '2622', 'HEREFORD HALL', '1');
INSERT INTO `flat-postcodes` VALUES ('3209', '2622', 'KRAWARREE', '1');
INSERT INTO `flat-postcodes` VALUES ('3210', '2622', 'MAJORS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3211', '2622', 'MONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3212', '2622', 'MONGARLOWE', '1');
INSERT INTO `flat-postcodes` VALUES ('3213', '2622', 'NERRIGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3214', '2622', 'OALLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3215', '2622', 'REIDSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3216', '2622', '4SSAFRAS', '1');
INSERT INTO `flat-postcodes` VALUES ('3217', '2622', 'WOG WOG', '1');
INSERT INTO `flat-postcodes` VALUES ('3218', '2623', 'CAPTAINS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3219', '2624', 'BLUE COW', '1');
INSERT INTO `flat-postcodes` VALUES ('3220', '2624', 'CHARLOTTES PASS', '1');
INSERT INTO `flat-postcodes` VALUES ('3221', '2624', 'GUTHEGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3222', '2624', 'PERISHER VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3223', '2624', 'SMIGGIN HOLES', '1');
INSERT INTO `flat-postcodes` VALUES ('3224', '2625', 'THREDBO', '1');
INSERT INTO `flat-postcodes` VALUES ('3225', '2625', 'THREDBO VILLAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3226', '2626', 'BREDBO', '1');
INSERT INTO `flat-postcodes` VALUES ('3227', '2626', 'BUMBALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3228', '2626', 'COLINTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3229', '2627', 'EAST JINDABYNE', '1');
INSERT INTO `flat-postcodes` VALUES ('3230', '2627', 'JINDABYNE', '1');
INSERT INTO `flat-postcodes` VALUES ('3231', '2627', 'MOONBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3232', '2628', 'AVONSIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('3233', '2628', 'BELOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('3234', '2628', 'BERRIDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3235', '2628', 'BRAEMAR BAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3236', '2628', 'BYADBO WILDERNESS', '1');
INSERT INTO `flat-postcodes` VALUES ('3237', '2628', 'COOTRALANTRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3238', '2628', 'DALGETY', '1');
INSERT INTO `flat-postcodes` VALUES ('3239', '2628', 'EUCUMBENE', '1');
INSERT INTO `flat-postcodes` VALUES ('3240', '2628', 'LOWER EUCEMBENE', '1');
INSERT INTO `flat-postcodes` VALUES ('3241', '2628', 'NIMMO', '1');
INSERT INTO `flat-postcodes` VALUES ('3242', '2628', 'NUMBLA VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3243', '2628', 'PAUPONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3244', '2628', 'ROCKY PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3245', '2628', 'SNOWY PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3246', '2629', 'ADAMINABY', '1');
INSERT INTO `flat-postcodes` VALUES ('3247', '2629', 'ANGLERS REACH', '1');
INSERT INTO `flat-postcodes` VALUES ('3248', '2629', 'CABRAMURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3249', '2630', 'BUNYAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3250', '2630', 'COOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3251', '2630', 'COOMA NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3252', '2630', 'COUNTEGANY', '1');
INSERT INTO `flat-postcodes` VALUES ('3253', '2630', 'DANGELONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3254', '2630', 'JERANGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3255', '2630', 'NUMERALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3256', '2630', 'POLO FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3257', '2630', 'RHINE FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3258', '2630', 'ROCK FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3259', '2631', 'ANDO', '1');
INSERT INTO `flat-postcodes` VALUES ('3260', '2631', 'BOCCI', '1');
INSERT INTO `flat-postcodes` VALUES ('3261', '2631', 'GLEN ALLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3262', '2631', 'GREENLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3263', '2631', 'HOLTS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3264', '2631', 'JIMCUMBILLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3265', '2631', 'KYBEYAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3266', '2631', 'MOUNT COOPER', '1');
INSERT INTO `flat-postcodes` VALUES ('3267', '2631', 'NIMMITABEL', '1');
INSERT INTO `flat-postcodes` VALUES ('3268', '2631', 'STEEPLE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3269', '2631', 'WINIFRED', '1');
INSERT INTO `flat-postcodes` VALUES ('3270', '2632', 'BIBBENLUKE', '1');
INSERT INTO `flat-postcodes` VALUES ('3271', '2632', 'BOMBALA', '1');
INSERT INTO `flat-postcodes` VALUES ('3272', '2632', 'BONDI FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('3273', '2632', 'BUKALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3274', '2632', 'CAMBALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3275', '2632', 'CATHCART', '1');
INSERT INTO `flat-postcodes` VALUES ('3276', '2632', 'COOLUMBOOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('3277', '2632', 'CRAIGIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3278', '2632', 'GUNNINGRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3279', '2632', 'LORDS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3280', '2632', 'MERRIANGAAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3281', '2632', 'MILA', '1');
INSERT INTO `flat-postcodes` VALUES ('3282', '2632', 'MOUNT DARRAGH', '1');
INSERT INTO `flat-postcodes` VALUES ('3283', '2632', 'PADDYS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3284', '2632', 'PALARANG', '1');
INSERT INTO `flat-postcodes` VALUES ('3285', '2632', 'QUIDONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3286', '2632', 'ROCKTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3287', '2632', 'ROSEMEATH', '1');
INSERT INTO `flat-postcodes` VALUES ('3288', '2633', 'CORROWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3289', '2633', 'DELEGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('3290', '2633', 'TOMBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3291', '2640', 'ALBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3292', '2640', 'BUNGOWANNAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3293', '2640', 'EAST ALBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3294', '2640', 'GLENROY', '1');
INSERT INTO `flat-postcodes` VALUES ('3295', '2640', 'LAVINGTON DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3296', '2640', 'NORTH ALBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3297', '2640', 'SOUTH ALBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3298', '2640', 'TABLE TOP', '1');
INSERT INTO `flat-postcodes` VALUES ('3299', '2640', 'TALMALMO', '1');
INSERT INTO `flat-postcodes` VALUES ('3300', '2640', 'THURGOONA', '1');
INSERT INTO `flat-postcodes` VALUES ('3301', '2640', 'WEST ALBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3302', '2640', 'WIRLINGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3303', '2641', 'HAMILTON VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3304', '2641', 'LAVINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3305', '2641', 'SPRINGDALE HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('3306', '2642', 'BROCKLESBY', '1');
INSERT INTO `flat-postcodes` VALUES ('3307', '2642', 'BURRUMBUTTOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3308', '2642', 'GEEHI', '1');
INSERT INTO `flat-postcodes` VALUES ('3309', '2642', 'GEROGERY', '1');
INSERT INTO `flat-postcodes` VALUES ('3310', '2642', 'GREG GREG', '1');
INSERT INTO `flat-postcodes` VALUES ('3311', '2642', 'INDI', '1');
INSERT INTO `flat-postcodes` VALUES ('3312', '2642', 'JAGUMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3313', '2642', 'JAGUNGAL WILDERNESS', '1');
INSERT INTO `flat-postcodes` VALUES ('3314', '2642', 'JINDERA', '1');
INSERT INTO `flat-postcodes` VALUES ('3315', '2642', 'JINGELLIC', '1');
INSERT INTO `flat-postcodes` VALUES ('3316', '2642', 'KHANCOBAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3317', '2642', 'MURRAY GORGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3318', '2642', 'RAND', '1');
INSERT INTO `flat-postcodes` VALUES ('3319', '2642', 'TOOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3320', '2642', '7LBUNDRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3321', '2642', 'YERONG CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3322', '2643', 'HOWLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3323', '2644', 'BOWNA', '1');
INSERT INTO `flat-postcodes` VALUES ('3324', '2644', 'COPPABELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3325', '2644', 'HOLBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('3326', '2644', 'LANKEYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3327', '2644', 'LITTLE BILLABONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3328', '2644', 'MOUNTAIN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3329', '2644', 'MULLENGANDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3330', '2644', '7NTAGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3331', '2644', 'WOOMARGAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3332', '2645', 'COONONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3333', '2645', 'URANA', '1');
INSERT INTO `flat-postcodes` VALUES ('3334', '2645', 'YULUMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3335', '2646', 'BALLDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3336', '2646', 'COROWA', '1');
INSERT INTO `flat-postcodes` VALUES ('3337', '2646', 'DAYSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3338', '2646', 'OAKLANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3339', '2646', 'RENNIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3340', '2646', '4VERNAKE', '1');
INSERT INTO `flat-postcodes` VALUES ('3341', '2647', 'MULWALA', '1');
INSERT INTO `flat-postcodes` VALUES ('3342', '2648', 'CURLWAA', '1');
INSERT INTO `flat-postcodes` VALUES ('3343', '2648', 'POMONA', '1');
INSERT INTO `flat-postcodes` VALUES ('3344', '2648', 'POONCARIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3345', '2648', 'WENTWORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3346', '2649', 'LAUREL HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3347', '2649', 'NURENMERENMONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3348', '2650', 'ALFREDTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('3349', '2650', 'ASHMONT', '1');
INSERT INTO `flat-postcodes` VALUES ('3350', '2650', 'BELFRAYDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3351', '2650', 'BIG SPRINGS', '1');
INSERT INTO `flat-postcodes` VALUES ('3352', '2650', 'BOMEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3353', '2650', 'BOOK BOOK', '1');
INSERT INTO `flat-postcodes` VALUES ('3354', '2650', 'BOOROOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3355', '2650', 'BORAMBOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3356', '2650', 'BOURKELANDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3357', '2650', 'BRUCEDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3358', '2650', 'BULGARY', '1');
INSERT INTO `flat-postcodes` VALUES ('3359', '2650', 'BURRANDANA', '1');
INSERT INTO `flat-postcodes` VALUES ('3360', '2650', 'CARABOST', '1');
INSERT INTO `flat-postcodes` VALUES ('3361', '2650', 'CARTWRIGHTS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3362', '2650', 'COLLINGULLIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3363', '2650', 'COOKARDINIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3364', '2650', 'COURSING PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3365', '2650', 'CURRAWANANNA', '1');
INSERT INTO `flat-postcodes` VALUES ('3366', '2650', 'CURRAWARNA', '1');
INSERT INTO `flat-postcodes` VALUES ('3367', '2650', 'DOWNSIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('3368', '2650', 'EAST WAGGA WAGGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3369', '2650', 'ESTELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3370', '2650', 'EUBERTA', '1');
INSERT INTO `flat-postcodes` VALUES ('3371', '2650', 'EUNONOREENYA', '1');
INSERT INTO `flat-postcodes` VALUES ('3372', '2650', 'GELSTON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3373', '2650', 'GLENFIELD PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3374', '2650', 'GOBBAGOMBALIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3375', '2650', 'GREGADOO', '1');
INSERT INTO `flat-postcodes` VALUES ('3376', '2650', 'HAREFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('3377', '2650', 'HILLGROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('3378', '2650', 'KOORINGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3379', '2650', 'KYEAMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3380', '2650', 'LAKE ALBERT', '1');
INSERT INTO `flat-postcodes` VALUES ('3381', '2650', 'LLOYD', '1');
INSERT INTO `flat-postcodes` VALUES ('3382', '2650', 'MAXWELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3383', '2650', 'MOORONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3384', '2650', 'MOUNT AUSTIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3385', '2650', 'OBERNE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3386', '2650', 'OURA', '1');
INSERT INTO `flat-postcodes` VALUES ('3387', '2650', 'PULLETOP', '1');
INSERT INTO `flat-postcodes` VALUES ('3388', '2650', 'ROWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3389', '2650', '4N ISIDORE', '1');
INSERT INTO `flat-postcodes` VALUES ('3390', '2650', 'SPRINGVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3391', '2650', 'TATTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3392', '2650', 'THE GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('3393', '2650', 'TOLLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('3394', '2650', 'TURVEY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3395', '2650', '7GGA WAGGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3396', '2650', '7GGA WAGGA BC', '1');
INSERT INTO `flat-postcodes` VALUES ('3397', '2650', '7GGA WAGGA NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3398', '2650', '7GGA WAGGA SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3399', '2650', '7LLACETOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('3400', '2650', '7NTABADGERY', '1');
INSERT INTO `flat-postcodes` VALUES ('3401', '2650', 'WESTBY', '1');
INSERT INTO `flat-postcodes` VALUES ('3402', '2650', 'YARRAGUNDRY', '1');
INSERT INTO `flat-postcodes` VALUES ('3403', '2650', 'YATHELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3404', '2651', 'FOREST HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3405', '2651', '7GGA WAGGA RAAF', '1');
INSERT INTO `flat-postcodes` VALUES ('3406', '2652', 'BOORGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3407', '2652', 'BOREE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3408', '2652', 'GALORE', '1');
INSERT INTO `flat-postcodes` VALUES ('3409', '2652', 'GOOLGOWI', '1');
INSERT INTO `flat-postcodes` VALUES ('3410', '2652', 'GRONG GRONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3411', '2652', 'GUMLY GUMLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3412', '2652', 'HUMULA', '1');
INSERT INTO `flat-postcodes` VALUES ('3413', '2652', 'LADYSMITH', '1');
INSERT INTO `flat-postcodes` VALUES ('3414', '2652', 'MANGOPLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3415', '2652', 'MARRAR', '1');
INSERT INTO `flat-postcodes` VALUES ('3416', '2652', 'MATONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3417', '2652', 'MERRIWAGGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3418', '2652', 'MURRULEBALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3419', '2652', 'OBERNE', '1');
INSERT INTO `flat-postcodes` VALUES ('3420', '2652', 'OLD JUNEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3421', '2652', 'ROSEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3422', '2652', 'TABBITA', '1');
INSERT INTO `flat-postcodes` VALUES ('3423', '2652', 'TARCUTTA', '1');
INSERT INTO `flat-postcodes` VALUES ('3424', '2652', 'URANQUINTY', '1');
INSERT INTO `flat-postcodes` VALUES ('3425', '2653', 'BURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3426', '2653', 'COURABYRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3427', '2653', 'GLENROY', '1');
INSERT INTO `flat-postcodes` VALUES ('3428', '2653', 'MANNUS', '1');
INSERT INTO `flat-postcodes` VALUES ('3429', '2653', 'MARAGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3430', '2653', 'MUNDEROO', '1');
INSERT INTO `flat-postcodes` VALUES ('3431', '2653', 'PADDYS RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('3432', '2653', 'TARADALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3433', '2653', 'TUMBARUMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3434', '2653', 'WILLIGOBUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('3435', '2655', 'BIRDLIP', '1');
INSERT INTO `flat-postcodes` VALUES ('3436', '2655', 'FRENCH PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3437', '2655', 'KUBURA', '1');
INSERT INTO `flat-postcodes` VALUES ('3438', '2655', 'THE ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3439', '2655', 'TOOTOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3440', '2656', 'BROOKDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3441', '2656', 'LOCKHART', '1');
INSERT INTO `flat-postcodes` VALUES ('3442', '2656', 'MILBRULONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3443', '2656', 'OSBORNE', '1');
INSERT INTO `flat-postcodes` VALUES ('3444', '2656', 'URANGELINE', '1');
INSERT INTO `flat-postcodes` VALUES ('3445', '2656', 'URANGELINE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('3446', '2658', 'GRUBBEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3447', '2658', 'HENTY', '1');
INSERT INTO `flat-postcodes` VALUES ('3448', '2658', 'MUNYABLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3449', '2658', 'PLEASANT HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3450', '2658', 'RYAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3451', '2659', 'ALMA PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3452', '2659', '7LLA WALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3453', '2660', 'CARNSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3454', '2660', 'CULCAIRN', '1');
INSERT INTO `flat-postcodes` VALUES ('3455', '2660', 'MORVEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3456', '2661', 'KAPOOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('3457', '2663', 'ERIN VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3458', '2663', 'EURONGILLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3459', '2663', 'JUNEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3460', '2665', 'ARDLETHAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3461', '2665', 'ARIAH PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3462', '2665', 'BARELLAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3463', '2665', 'BECKOM', '1');
INSERT INTO `flat-postcodes` VALUES ('3464', '2665', 'BECTRIC', '1');
INSERT INTO `flat-postcodes` VALUES ('3465', '2665', 'BINYA', '1');
INSERT INTO `flat-postcodes` VALUES ('3466', '2665', 'KAMARAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3467', '2665', 'MIRROOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3468', '2665', 'MOOMBOOLDOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3469', '2665', 'MOUNT CRYSTAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3470', '2665', 'QUANDARY', '1');
INSERT INTO `flat-postcodes` VALUES ('3471', '2665', 'TARA', '1');
INSERT INTO `flat-postcodes` VALUES ('3472', '2666', 'COMBANING', '1');
INSERT INTO `flat-postcodes` VALUES ('3473', '2666', 'DIRNASEER', '1');
INSERT INTO `flat-postcodes` VALUES ('3474', '2666', 'GIDGINBUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('3475', '2666', 'GROGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3476', '2666', 'MIMOSA', '1');
INSERT INTO `flat-postcodes` VALUES ('3477', '2666', 'MORANGARELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3478', '2666', 'NARRABURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3479', '2666', 'PUCAWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3480', '2666', 'REEFTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3481', '2666', 'SEBASTOPOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3482', '2666', 'SPRINGDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3483', '2666', 'TEMORA', '1');
INSERT INTO `flat-postcodes` VALUES ('3484', '2666', 'TRUNGLEY HALL', '1');
INSERT INTO `flat-postcodes` VALUES ('3485', '2668', 'BARMEDMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3486', '2669', 'BYGALORIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3487', '2669', 'ERIGOLIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3488', '2669', 'GIRRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3489', '2669', 'GUBBATA', '1');
INSERT INTO `flat-postcodes` VALUES ('3490', '2669', 'KIKOIRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3491', '2669', 'MELBERGEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3492', '2669', 'NARADHAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3493', '2669', 'RANKINS SPRINGS', '1');
INSERT INTO `flat-postcodes` VALUES ('3494', '2669', 'TALLIMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3495', '2669', 'TULLIBIGEAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3496', '2669', 'UNGARIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3497', '2669', 'WEETHALLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3498', '2669', 'WEJA', '1');
INSERT INTO `flat-postcodes` VALUES ('3499', '2669', 'YADDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3500', '2671', 'ALLEENA', '1');
INSERT INTO `flat-postcodes` VALUES ('3501', '2671', 'BURCHER', '1');
INSERT INTO `flat-postcodes` VALUES ('3502', '2671', 'LAKE COWAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3503', '2671', 'NORTH YALGOGRIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3504', '2671', 'WEST WYALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3505', '2671', 'WYALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3506', '2672', 'BURGOONEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3507', '2672', 'LAKE CARGELLIGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3508', '2672', 'MURRIN BRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3509', '2672', '7RGAMBEGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3510', '2675', 'HILLSTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3511', '2675', 'LAKE BREWSTER', '1');
INSERT INTO `flat-postcodes` VALUES ('3512', '2675', 'MONIA GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('3513', '2675', 'ROTO', '1');
INSERT INTO `flat-postcodes` VALUES ('3514', '2675', '7LLANTHERY', '1');
INSERT INTO `flat-postcodes` VALUES ('3515', '2675', 'WHITE TOP', '1');
INSERT INTO `flat-postcodes` VALUES ('3516', '2678', 'CHARLES STURT UNIVERSITY', '1');
INSERT INTO `flat-postcodes` VALUES ('3517', '2680', 'BEELBANGERA', '1');
INSERT INTO `flat-postcodes` VALUES ('3518', '2680', 'BENEREMBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3519', '2680', 'BILBUL', '1');
INSERT INTO `flat-postcodes` VALUES ('3520', '2680', 'GRIFFITH', '1');
INSERT INTO `flat-postcodes` VALUES ('3521', '2680', 'GRIFFITH DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3522', '2680', 'GRIFFITH EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('3523', '2680', 'HANWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3524', '2680', 'LAKE WYANGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3525', '2680', 'NERICON', '1');
INSERT INTO `flat-postcodes` VALUES ('3526', '2680', 'THARBOGANG', '1');
INSERT INTO `flat-postcodes` VALUES ('3527', '2680', '7RBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('3528', '2680', '7RRAWIDGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3529', '2680', 'WIDGELLI', '1');
INSERT INTO `flat-postcodes` VALUES ('3530', '2680', 'WILLBRIGGIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3531', '2680', 'YOOGALI', '1');
INSERT INTO `flat-postcodes` VALUES ('3532', '2681', 'MYALL PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3533', '2681', 'YENDA', '1');
INSERT INTO `flat-postcodes` VALUES ('3534', '2700', 'COLINROOBIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3535', '2700', 'COROBIMILLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3536', '2700', 'CUDGEL', '1');
INSERT INTO `flat-postcodes` VALUES ('3537', '2700', 'MORUNDAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3538', '2700', 'NARRANDERA', '1');
INSERT INTO `flat-postcodes` VALUES ('3539', '2700', '4NDIGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3540', '2700', 'UROLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3541', '2701', 'COOLAMON', '1');
INSERT INTO `flat-postcodes` VALUES ('3542', '2701', 'METHUL', '1');
INSERT INTO `flat-postcodes` VALUES ('3543', '2701', 'RANNOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3544', '2701', 'TOOYAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3545', '2702', 'GANMAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3546', '2703', 'YANCO', '1');
INSERT INTO `flat-postcodes` VALUES ('3547', '2705', 'CORBIE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3548', '2705', 'GOGELDRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3549', '2705', 'LEETON', '1');
INSERT INTO `flat-postcodes` VALUES ('3550', '2705', 'MERUNGLE HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3551', '2705', 'MURRAMI', '1');
INSERT INTO `flat-postcodes` VALUES ('3552', '2705', 'STANBRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3553', '2705', '7MOON', '1');
INSERT INTO `flat-postcodes` VALUES ('3554', '2705', 'WHITTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3555', '2706', 'DARLINGTON POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('3556', '2707', 'ARGOON', '1');
INSERT INTO `flat-postcodes` VALUES ('3557', '2707', 'COLEAMBALLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3558', '2708', 'MURRAY REGION MC', '1');
INSERT INTO `flat-postcodes` VALUES ('3559', '2710', 'CALDWELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3560', '2710', 'CONARGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3561', '2710', 'DENILIQUIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3562', '2710', 'MATHOURA', '1');
INSERT INTO `flat-postcodes` VALUES ('3563', '2710', 'MAYRUNG', '1');
INSERT INTO `flat-postcodes` VALUES ('3564', '2710', '7KOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3565', '2710', '7NGANELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3566', '2711', 'BOOLIGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3567', '2711', 'CARRATHOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3568', '2711', 'HAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3569', '2711', 'MAUDE', '1');
INSERT INTO `flat-postcodes` VALUES ('3570', '2711', 'OXLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3571', '2712', 'BERRIGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3572', '2712', 'BOOMANOOMANA', '1');
INSERT INTO `flat-postcodes` VALUES ('3573', '2713', 'BLIGHTY', '1');
INSERT INTO `flat-postcodes` VALUES ('3574', '2713', 'FINLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3575', '2714', 'PINE LODGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3576', '2714', 'TOCUMWAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3577', '2714', 'TUPPAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3578', '2715', 'BALRANALD', '1');
INSERT INTO `flat-postcodes` VALUES ('3579', '2715', 'HATFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('3580', '2716', 'COREE SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3581', '2716', 'FOUR CORNERS', '1');
INSERT INTO `flat-postcodes` VALUES ('3582', '2716', 'JERILDERIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3583', '2716', 'MABINS WELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3584', '2717', 'DARETON', '1');
INSERT INTO `flat-postcodes` VALUES ('3585', '2720', 'ARGALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3586', '2720', 'BLOWERING', '1');
INSERT INTO `flat-postcodes` VALUES ('3587', '2720', 'BOMBOWLEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3588', '2720', 'COURAJAGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3589', '2720', 'GADARA', '1');
INSERT INTO `flat-postcodes` VALUES ('3590', '2720', 'GILMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('3591', '2720', 'GOCUP', '1');
INSERT INTO `flat-postcodes` VALUES ('3592', '2720', 'GOOBARRAGANDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3593', '2720', 'JONES BRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3594', '2720', 'KILLIMICAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3595', '2720', 'LACMALAC', '1');
INSERT INTO `flat-postcodes` VALUES ('3596', '2720', 'LITTLE RIVER', '1');
INSERT INTO `flat-postcodes` VALUES ('3597', '2720', 'MIDWAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3598', '2720', 'MINJARY', '1');
INSERT INTO `flat-postcodes` VALUES ('3599', '2720', 'MUNDONGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3600', '2720', 'RED HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3601', '2720', 'TALBINGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3602', '2720', 'TUMORRAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3603', '2720', 'TUMUT', '1');
INSERT INTO `flat-postcodes` VALUES ('3604', '2720', 'TUMUT PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('3605', '2720', 'WEREBOLDERA', '1');
INSERT INTO `flat-postcodes` VALUES ('3606', '2720', 'WERMATONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3607', '2720', 'WINDOWIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3608', '2720', 'WYANGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3609', '2721', 'BLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('3610', '2721', 'QUANDIALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3611', '2722', 'BRUNGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3612', '2722', 'GUNDAGAI', '1');
INSERT INTO `flat-postcodes` VALUES ('3613', '2722', 'JACKALASS', '1');
INSERT INTO `flat-postcodes` VALUES ('3614', '2722', 'MUTTAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3615', '2722', 'NANGUS', '1');
INSERT INTO `flat-postcodes` VALUES ('3616', '2722', 'SOUTH GUNDAGAI', '1');
INSERT INTO `flat-postcodes` VALUES ('3617', '2725', 'STOCKINBINGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3618', '2726', 'BUNDARBO', '1');
INSERT INTO `flat-postcodes` VALUES ('3619', '2726', 'JUGIONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3620', '2727', 'ADJUNGBILLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3621', '2727', 'COOLAC', '1');
INSERT INTO `flat-postcodes` VALUES ('3622', '2727', 'MINGAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3623', '2729', 'ADELONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3624', '2729', 'BANGADANG', '1');
INSERT INTO `flat-postcodes` VALUES ('3625', '2729', 'BLACK CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3626', '2729', 'CALIFAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3627', '2729', 'COOLEYS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3628', '2729', 'DARLOW', '1');
INSERT INTO `flat-postcodes` VALUES ('3629', '2729', 'ELLERSLIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3630', '2729', 'GRAHAMSTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('3631', '2729', 'MOUNT ADRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3632', '2729', 'MOUNT HOREB', '1');
INSERT INTO `flat-postcodes` VALUES ('3633', '2729', 'MUNDARLO', '1');
INSERT INTO `flat-postcodes` VALUES ('3634', '2729', '4NDY GULLY', '1');
INSERT INTO `flat-postcodes` VALUES ('3635', '2729', 'SHARPS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3636', '2729', 'THE GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('3637', '2729', 'TUMBLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3638', '2729', 'WESTWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3639', '2729', 'WONDALGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3640', '2729', 'YAVEN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3641', '2730', 'BATLOW', '1');
INSERT INTO `flat-postcodes` VALUES ('3642', '2730', 'GREEN HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3643', '2730', 'KUNAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3644', '2730', 'LOWER BAGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3645', '2731', 'BUNNALOO', '1');
INSERT INTO `flat-postcodes` VALUES ('3646', '2731', 'MOAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3647', '2731', 'WOMBOOTA', '1');
INSERT INTO `flat-postcodes` VALUES ('3648', '2732', 'BARHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('3649', '2732', 'BURRABOI', '1');
INSERT INTO `flat-postcodes` VALUES ('3650', '2732', 'TULLAKOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3651', '2733', 'MOULAMEIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3652', '2735', 'KORALEIGH', '1');
INSERT INTO `flat-postcodes` VALUES ('3653', '2736', 'GOODNIGHT', '1');
INSERT INTO `flat-postcodes` VALUES ('3654', '2736', 'TOOLEYBUC', '1');
INSERT INTO `flat-postcodes` VALUES ('3655', '2737', 'EUSTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3656', '2738', 'GOL GOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3657', '2738', 'TRENTHAM CLIFFS', '1');
INSERT INTO `flat-postcodes` VALUES ('3658', '2739', 'BURONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3659', '2745', 'GLENMORE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3660', '2745', 'GREENDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3661', '2745', 'LUDDENHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('3662', '2745', 'MULGOA', '1');
INSERT INTO `flat-postcodes` VALUES ('3663', '2745', 'REGENTVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3664', '2745', '7LLACIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3665', '2747', 'CAMBRIDGE GARDENS', '1');
INSERT INTO `flat-postcodes` VALUES ('3666', '2747', 'CAMBRIDGE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3667', '2747', 'CLAREMONT MEADOWS', '1');
INSERT INTO `flat-postcodes` VALUES ('3668', '2747', 'KINGSWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3669', '2747', 'LLANDILO', '1');
INSERT INTO `flat-postcodes` VALUES ('3670', '2747', 'SHANES PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3671', '2747', 'WERRINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3672', '2747', 'WERRINGTON COUNTY', '1');
INSERT INTO `flat-postcodes` VALUES ('3673', '2747', 'WERRINGTON DOWNS', '1');
INSERT INTO `flat-postcodes` VALUES ('3674', '2748', 'ORCHARD HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3675', '2749', 'CASTLEREAGH', '1');
INSERT INTO `flat-postcodes` VALUES ('3676', '2749', 'CRANEBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('3677', '2750', 'EMU HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('3678', '2750', 'EMU PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('3679', '2750', 'JAMISONTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('3680', '2750', 'LEONAY', '1');
INSERT INTO `flat-postcodes` VALUES ('3681', '2750', 'PENRITH', '1');
INSERT INTO `flat-postcodes` VALUES ('3682', '2750', 'PENRITH PLAZA', '1');
INSERT INTO `flat-postcodes` VALUES ('3683', '2750', 'PENRITH SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3684', '2750', 'SOUTH PENRITH', '1');
INSERT INTO `flat-postcodes` VALUES ('3685', '2751', 'PENRITH', '1');
INSERT INTO `flat-postcodes` VALUES ('3686', '2752', 'SILVERDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3687', '2752', '7RRAGAMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3688', '2753', 'AGNES BANKS', '1');
INSERT INTO `flat-postcodes` VALUES ('3689', '2753', 'BOWEN MOUNTAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3690', '2753', 'GROSE VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3691', '2753', 'GROSE WOLD', '1');
INSERT INTO `flat-postcodes` VALUES ('3692', '2753', 'HOBARTVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3693', '2753', 'LONDONDERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('3694', '2753', 'RICHMOND', '1');
INSERT INTO `flat-postcodes` VALUES ('3695', '2753', 'YARRAMUNDI', '1');
INSERT INTO `flat-postcodes` VALUES ('3696', '2754', 'NORTH RICHMOND', '1');
INSERT INTO `flat-postcodes` VALUES ('3697', '2754', 'TENNYSON', '1');
INSERT INTO `flat-postcodes` VALUES ('3698', '2754', 'THE SLOPES', '1');
INSERT INTO `flat-postcodes` VALUES ('3699', '2756', 'BLIGH PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3700', '2756', 'CATTAI', '1');
INSERT INTO `flat-postcodes` VALUES ('3701', '2756', 'CENTRAL COLO', '1');
INSERT INTO `flat-postcodes` VALUES ('3702', '2756', 'CLARENDON', '1');
INSERT INTO `flat-postcodes` VALUES ('3703', '2756', 'COLO', '1');
INSERT INTO `flat-postcodes` VALUES ('3704', '2756', 'COLO HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('3705', '2756', 'CORNWALLIS', '1');
INSERT INTO `flat-postcodes` VALUES ('3706', '2756', 'CUMBERLAND REACH', '1');
INSERT INTO `flat-postcodes` VALUES ('3707', '2756', 'EBENEZER', '1');
INSERT INTO `flat-postcodes` VALUES ('3708', '2756', 'FREEMANS REACH', '1');
INSERT INTO `flat-postcodes` VALUES ('3709', '2756', 'GLOSSODIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3710', '2756', 'LEETS VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3711', '2756', 'LOWER PORTLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('3712', '2756', 'MAROOTA', '1');
INSERT INTO `flat-postcodes` VALUES ('3713', '2756', 'MCGRATHS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3714', '2756', 'MULGRAVE', '1');
INSERT INTO `flat-postcodes` VALUES ('3715', '2756', 'PITT TOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('3716', '2756', '4CKVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3717', '2756', '4CKVILLE NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3718', '2756', 'SCHEYVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3719', '2756', 'SOUTH MAROOTA', '1');
INSERT INTO `flat-postcodes` VALUES ('3720', '2756', 'SOUTH WINDSOR', '1');
INSERT INTO `flat-postcodes` VALUES ('3721', '2756', 'UPPER COLO', '1');
INSERT INTO `flat-postcodes` VALUES ('3722', '2756', 'WILBERFORCE', '1');
INSERT INTO `flat-postcodes` VALUES ('3723', '2756', 'WINDSOR', '1');
INSERT INTO `flat-postcodes` VALUES ('3724', '2756', 'WINDSOR DOWNS', '1');
INSERT INTO `flat-postcodes` VALUES ('3725', '2757', 'KURMOND', '1');
INSERT INTO `flat-postcodes` VALUES ('3726', '2758', 'BERAMBING', '1');
INSERT INTO `flat-postcodes` VALUES ('3727', '2758', 'BILPIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3728', '2758', 'BLAXLANDS RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3729', '2758', 'EAST KURRAJONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3730', '2758', 'KURRAJONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3731', '2758', 'KURRAJONG HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('3732', '2758', 'KURRAJONG HILLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3733', '2758', 'MOUNT TOMAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3734', '2758', 'WHEENY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3735', '2759', 'ERSKINE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3736', '2759', 'ST CLAIR', '1');
INSERT INTO `flat-postcodes` VALUES ('3737', '2760', 'COLYTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3738', '2760', 'NORTH ST MARYS', '1');
INSERT INTO `flat-postcodes` VALUES ('3739', '2760', 'OXLEY PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3740', '2760', 'ST MARYS', '1');
INSERT INTO `flat-postcodes` VALUES ('3741', '2760', 'ST MARYS EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('3742', '2760', 'ST MARYS SOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3743', '2761', 'COLEBEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3744', '2761', 'DEAN PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3745', '2761', 'GLENDENNING', '1');
INSERT INTO `flat-postcodes` VALUES ('3746', '2761', 'GLENDENNING DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3747', '2761', 'HASSALL GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('3748', '2761', 'OAKHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('3749', '2761', 'PLUMPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3750', '2762', 'SCHOFIELDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3751', '2763', 'ACACIA GARDENS', '1');
INSERT INTO `flat-postcodes` VALUES ('3752', '2763', 'QUAKERS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3753', '2765', 'BERKSHIRE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3754', '2765', 'BOX HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3755', '2765', 'MARAYLYA', '1');
INSERT INTO `flat-postcodes` VALUES ('3756', '2765', 'MARSDEN PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3757', '2765', 'NELSON', '1');
INSERT INTO `flat-postcodes` VALUES ('3758', '2765', 'OAKVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3759', '2765', 'RIVERSTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('3760', '2765', 'VINEYARD', '1');
INSERT INTO `flat-postcodes` VALUES ('3761', '2766', 'EASTERN CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3762', '2766', 'ROOTY HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3763', '2767', 'DOONSIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('3764', '2767', 'WOODCROFT', '1');
INSERT INTO `flat-postcodes` VALUES ('3765', '2768', 'GLENWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3766', '2768', 'PARKLEA', '1');
INSERT INTO `flat-postcodes` VALUES ('3767', '2768', 'STANHOPE GARDENS', '1');
INSERT INTO `flat-postcodes` VALUES ('3768', '2770', 'BIDWILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3769', '2770', 'BLACKETT', '1');
INSERT INTO `flat-postcodes` VALUES ('3770', '2770', 'DHARRUK', '1');
INSERT INTO `flat-postcodes` VALUES ('3771', '2770', 'EMERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3772', '2770', 'HEBERSHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('3773', '2770', 'LETHBRIDGE PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3774', '2770', 'MINCHINBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3775', '2770', 'MOUNT DRUITT', '1');
INSERT INTO `flat-postcodes` VALUES ('3776', '2770', 'MOUNT DRUITT VILLAGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3777', '2770', 'SHALVEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3778', '2770', 'TREGEAR', '1');
INSERT INTO `flat-postcodes` VALUES ('3779', '2770', 'WHALAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3780', '2770', 'WILLMOT', '1');
INSERT INTO `flat-postcodes` VALUES ('3781', '2773', 'GLENBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('3782', '2773', 'LAPSTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('3783', '2774', 'BLAXLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('3784', '2774', 'BLAXLAND EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('3785', '2774', 'MOUNT RIVERVIEW', '1');
INSERT INTO `flat-postcodes` VALUES ('3786', '2774', '7RRIMOO', '1');
INSERT INTO `flat-postcodes` VALUES ('3787', '2775', 'CENTRAL MACDONALD', '1');
INSERT INTO `flat-postcodes` VALUES ('3788', '2775', 'FERNANCES', '1');
INSERT INTO `flat-postcodes` VALUES ('3789', '2775', 'GUNDERMAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3790', '2775', 'HIGHER MACDONALD', '1');
INSERT INTO `flat-postcodes` VALUES ('3791', '2775', 'LAUGHTONDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3792', '2775', 'LOWER HAWKESBURY', '1');
INSERT INTO `flat-postcodes` VALUES ('3793', '2775', 'LOWER MACDONALD', '1');
INSERT INTO `flat-postcodes` VALUES ('3794', '2775', 'SPENCER', '1');
INSERT INTO `flat-postcodes` VALUES ('3795', '2775', 'ST ALBANS', '1');
INSERT INTO `flat-postcodes` VALUES ('3796', '2775', 'UPPER MACDONALD', '1');
INSERT INTO `flat-postcodes` VALUES ('3797', '2775', 'WEBBS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3798', '2775', 'WISEMANS FERRY', '1');
INSERT INTO `flat-postcodes` VALUES ('3799', '2776', 'FAULCONBRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3800', '2777', 'HAWKESBURY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('3801', '2777', 'SPRINGWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3802', '2777', 'SUN VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3803', '2777', 'VALLEY HEIGHTS', '1');
INSERT INTO `flat-postcodes` VALUES ('3804', '2777', 'WINMALEE', '1');
INSERT INTO `flat-postcodes` VALUES ('3805', '2777', 'YELLOW ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3806', '2778', 'LINDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3807', '2778', 'WOODFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('3808', '2779', 'HAZELBROOK', '1');
INSERT INTO `flat-postcodes` VALUES ('3809', '2780', 'KATOOMBA', '1');
INSERT INTO `flat-postcodes` VALUES ('3810', '2780', 'KATOOMBA DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3811', '2780', 'LEURA', '1');
INSERT INTO `flat-postcodes` VALUES ('3812', '2780', 'MEDLOW BATH', '1');
INSERT INTO `flat-postcodes` VALUES ('3813', '2782', 'WENTWORTH FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3814', '2783', 'LAWSON', '1');
INSERT INTO `flat-postcodes` VALUES ('3815', '2784', 'BULLABURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3816', '2785', 'BLACKHEATH', '1');
INSERT INTO `flat-postcodes` VALUES ('3817', '2785', 'MEGALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3818', '2786', 'BELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3819', '2786', 'DARGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3820', '2786', 'MOUNT IRVINE', '1');
INSERT INTO `flat-postcodes` VALUES ('3821', '2786', 'MOUNT VICTORIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3822', '2786', 'MOUNT WILSON', '1');
INSERT INTO `flat-postcodes` VALUES ('3823', '2787', 'BLACK SPRINGS', '1');
INSERT INTO `flat-postcodes` VALUES ('3824', '2787', 'DUCKMALOI', '1');
INSERT INTO `flat-postcodes` VALUES ('3825', '2787', 'EDITH', '1');
INSERT INTO `flat-postcodes` VALUES ('3826', '2787', 'GINGKIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3827', '2787', 'OBERON', '1');
INSERT INTO `flat-postcodes` VALUES ('3828', '2787', 'PORTERS RETREAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3829', '2787', 'TARANA', '1');
INSERT INTO `flat-postcodes` VALUES ('3830', '2790', 'BEN BULLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3831', '2790', 'BLACKMANS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3832', '2790', 'BOWENFELS', '1');
INSERT INTO `flat-postcodes` VALUES ('3833', '2790', 'CLARENCE', '1');
INSERT INTO `flat-postcodes` VALUES ('3834', '2790', 'CULLEN BULLEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3835', '2790', 'HAMPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3836', '2790', 'HARTLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3837', '2790', 'HARTLEY VALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3838', '2790', 'JENOLAN CAVES', '1');
INSERT INTO `flat-postcodes` VALUES ('3839', '2790', 'KANIMBLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3840', '2790', 'LIDSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3841', '2790', 'LITHGOW', '1');
INSERT INTO `flat-postcodes` VALUES ('3842', '2790', 'LITHGOW DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3843', '2790', 'LITTLE HARTLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3844', '2790', 'LOWTHER', '1');
INSERT INTO `flat-postcodes` VALUES ('3845', '2790', 'MARRANGAROO', '1');
INSERT INTO `flat-postcodes` VALUES ('3846', '2790', 'MOUNT LAMBIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3847', '2790', 'NEWNES', '1');
INSERT INTO `flat-postcodes` VALUES ('3848', '2790', 'RYDAL', '1');
INSERT INTO `flat-postcodes` VALUES ('3849', '2790', 'SODWALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3850', '2790', 'SOUTH BOWENFELS', '1');
INSERT INTO `flat-postcodes` VALUES ('3851', '2791', 'CARCOAR', '1');
INSERT INTO `flat-postcodes` VALUES ('3852', '2791', 'ERROWANBANG', '1');
INSERT INTO `flat-postcodes` VALUES ('3853', '2792', 'BURNT YARDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3854', '2792', 'MANDURAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3855', '2793', 'DARBYS FALLS', '1');
INSERT INTO `flat-postcodes` VALUES ('3856', '2793', 'MOUNT MCDONALD', '1');
INSERT INTO `flat-postcodes` VALUES ('3857', '2793', 'WOODSTOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3858', '2794', 'BUMBALDRY', '1');
INSERT INTO `flat-postcodes` VALUES ('3859', '2794', 'COWRA', '1');
INSERT INTO `flat-postcodes` VALUES ('3860', '2794', 'HOVELLS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3861', '2794', 'MOUNT COLLINS', '1');
INSERT INTO `flat-postcodes` VALUES ('3862', '2794', 'NOONBINNA', '1');
INSERT INTO `flat-postcodes` VALUES ('3863', '2794', '7TTAMONDARA', '1');
INSERT INTO `flat-postcodes` VALUES ('3864', '2795', 'ABERCROMBIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3865', '2795', 'ARKELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3866', '2795', 'BALD RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3867', '2795', 'BALLYROE', '1');
INSERT INTO `flat-postcodes` VALUES ('3868', '2795', 'BATHAMPTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3869', '2795', 'BATHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('3870', '2795', 'BILLYWILLINGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3871', '2795', 'BREWONGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3872', '2795', 'BRUINBUN', '1');
INSERT INTO `flat-postcodes` VALUES ('3873', '2795', 'BURRAGA', '1');
INSERT INTO `flat-postcodes` VALUES ('3874', '2795', 'CALOOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3875', '2795', 'CHARLES STURT UNIVERSITY', '1');
INSERT INTO `flat-postcodes` VALUES ('3876', '2795', 'CHARLTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3877', '2795', 'CLEAR CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3878', '2795', 'COLO', '1');
INSERT INTO `flat-postcodes` VALUES ('3879', '2795', 'COPPERHANNIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3880', '2795', 'COW FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3881', '2795', 'CRUDINE', '1');
INSERT INTO `flat-postcodes` VALUES ('3882', '2795', 'DARK CORNER', '1');
INSERT INTO `flat-postcodes` VALUES ('3883', '2795', 'DOG ROCKS', '1');
INSERT INTO `flat-postcodes` VALUES ('3884', '2795', 'DUNKELD', '1');
INSERT INTO `flat-postcodes` VALUES ('3885', '2795', 'DURAMANA', '1');
INSERT INTO `flat-postcodes` VALUES ('3886', '2795', 'EGLINTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3887', '2795', 'EVANS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('3888', '2795', 'FITZGERALDS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3889', '2795', 'FOREST GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('3890', '2795', 'FOSTERS VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3891', '2795', 'FREEMANTLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3892', '2795', 'GARTHOWEN', '1');
INSERT INTO `flat-postcodes` VALUES ('3893', '2795', 'GEMALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3894', '2795', 'GEORGES PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('3895', '2795', 'GILMANDYKE', '1');
INSERT INTO `flat-postcodes` VALUES ('3896', '2795', 'GLANMIRE', '1');
INSERT INTO `flat-postcodes` VALUES ('3897', '2795', 'GORMANS HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3898', '2795', 'GOWAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3899', '2795', 'HOBBYS YARDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3900', '2795', 'ISABELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('3901', '2795', 'JEREMY', '1');
INSERT INTO `flat-postcodes` VALUES ('3902', '2795', 'JUDDS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3903', '2795', 'KELSO', '1');
INSERT INTO `flat-postcodes` VALUES ('3904', '2795', 'KILLONGBUTTA', '1');
INSERT INTO `flat-postcodes` VALUES ('3905', '2795', 'KIRKCONNELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3906', '2795', 'LAFFING WATERS', '1');
INSERT INTO `flat-postcodes` VALUES ('3907', '2795', 'LIMEKILNS', '1');
INSERT INTO `flat-postcodes` VALUES ('3908', '2795', 'LLANARTH', '1');
INSERT INTO `flat-postcodes` VALUES ('3909', '2795', 'LOCKSLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3910', '2795', 'MEADOW FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3911', '2795', 'MILKERS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3912', '2795', 'MILLAH MURRAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3913', '2795', 'MITCHELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3914', '2795', 'MOORILDA', '1');
INSERT INTO `flat-postcodes` VALUES ('3915', '2795', 'MOUNT DAVID', '1');
INSERT INTO `flat-postcodes` VALUES ('3916', '2795', 'MOUNT PANORAMA', '1');
INSERT INTO `flat-postcodes` VALUES ('3917', '2795', 'MOUNT RANKIN', '1');
INSERT INTO `flat-postcodes` VALUES ('3918', '2795', 'NAPOLEON REEF', '1');
INSERT INTO `flat-postcodes` VALUES ('3919', '2795', 'NEWBRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3920', '2795', 'O\'CONNELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3921', '2795', 'ORTON PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('3922', '2795', 'PALING YARDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3923', '2795', 'PALMERS OAKY', '1');
INSERT INTO `flat-postcodes` VALUES ('3924', '2795', 'PEEL', '1');
INSERT INTO `flat-postcodes` VALUES ('3925', '2795', 'PERTHVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3926', '2795', 'RAGLAN', '1');
INSERT INTO `flat-postcodes` VALUES ('3927', '2795', 'ROBIN HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3928', '2795', 'ROCK FOREST', '1');
INSERT INTO `flat-postcodes` VALUES ('3929', '2795', 'ROCKLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3930', '2795', 'ROCKLEY MOUNT', '1');
INSERT INTO `flat-postcodes` VALUES ('3931', '2795', 'SOFALA', '1');
INSERT INTO `flat-postcodes` VALUES ('3932', '2795', 'SUNNY CORNER', '1');
INSERT INTO `flat-postcodes` VALUES ('3933', '2795', 'TAMBAROORA', '1');
INSERT INTO `flat-postcodes` VALUES ('3934', '2795', 'THE LAGOON', '1');
INSERT INTO `flat-postcodes` VALUES ('3935', '2795', 'THE ROCKS', '1');
INSERT INTO `flat-postcodes` VALUES ('3936', '2795', 'TRIANGLE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3937', '2795', 'TURONDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3938', '2795', 'UPPER TURON', '1');
INSERT INTO `flat-postcodes` VALUES ('3939', '2795', '7LANG', '1');
INSERT INTO `flat-postcodes` VALUES ('3940', '2795', '7MBOOL', '1');
INSERT INTO `flat-postcodes` VALUES ('3941', '2795', '7TTLE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('3942', '2795', '7TTON', '1');
INSERT INTO `flat-postcodes` VALUES ('3943', '2795', 'WHITE ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('3944', '2795', 'WIAGDON', '1');
INSERT INTO `flat-postcodes` VALUES ('3945', '2795', 'WIMBLEDON', '1');
INSERT INTO `flat-postcodes` VALUES ('3946', '2795', 'WINDRADYNE', '1');
INSERT INTO `flat-postcodes` VALUES ('3947', '2795', 'WISEMANS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3948', '2795', 'YARRAS', '1');
INSERT INTO `flat-postcodes` VALUES ('3949', '2795', 'YETHOLME', '1');
INSERT INTO `flat-postcodes` VALUES ('3950', '2797', 'GARLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('3951', '2797', 'LYNDHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('3952', '2798', 'BENEREE', '1');
INSERT INTO `flat-postcodes` VALUES ('3953', '2798', 'BYNG', '1');
INSERT INTO `flat-postcodes` VALUES ('3954', '2798', 'FLYERS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3955', '2798', 'FOREST REEFS', '1');
INSERT INTO `flat-postcodes` VALUES ('3956', '2798', 'GUYONG', '1');
INSERT INTO `flat-postcodes` VALUES ('3957', '2798', 'MILLTHORPE', '1');
INSERT INTO `flat-postcodes` VALUES ('3958', '2798', 'SPRING TERRACE', '1');
INSERT INTO `flat-postcodes` VALUES ('3959', '2798', 'TALLWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('3960', '2799', 'BARRY', '1');
INSERT INTO `flat-postcodes` VALUES ('3961', '2799', 'BLAYNEY', '1');
INSERT INTO `flat-postcodes` VALUES ('3962', '2799', 'BROWNS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3963', '2799', 'FITZGERALDS MOUNT', '1');
INSERT INTO `flat-postcodes` VALUES ('3964', '2799', 'KINGS PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('3965', '2799', 'NEVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('3966', '2799', 'VITTORIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3967', '2800', 'BELGRAVIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3968', '2800', 'BLOOMFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('3969', '2800', 'BORENORE', '1');
INSERT INTO `flat-postcodes` VALUES ('3970', '2800', 'CADIA', '1');
INSERT INTO `flat-postcodes` VALUES ('3971', '2800', 'CANOBOLAS', '1');
INSERT INTO `flat-postcodes` VALUES ('3972', '2800', 'CARGO', '1');
INSERT INTO `flat-postcodes` VALUES ('3973', '2800', 'CLERGATE', '1');
INSERT INTO `flat-postcodes` VALUES ('3974', '2800', 'CLIFTON GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('3975', '2800', 'EMU SWAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('3976', '2800', 'FOUR MILE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3977', '2800', 'KANGAROOBIE', '1');
INSERT INTO `flat-postcodes` VALUES ('3978', '2800', 'KERRS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3979', '2800', 'LEWIS PONDS', '1');
INSERT INTO `flat-postcodes` VALUES ('3980', '2800', 'LIDSTER', '1');
INSERT INTO `flat-postcodes` VALUES ('3981', '2800', 'LONG POINT', '1');
INSERT INTO `flat-postcodes` VALUES ('3982', '2800', 'LUCKNOW', '1');
INSERT INTO `flat-postcodes` VALUES ('3983', '2800', 'MARCH', '1');
INSERT INTO `flat-postcodes` VALUES ('3984', '2800', 'MULLION CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3985', '2800', 'NANGAR', '1');
INSERT INTO `flat-postcodes` VALUES ('3986', '2800', 'NASHDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('3987', '2800', 'OPHIR', '1');
INSERT INTO `flat-postcodes` VALUES ('3988', '2800', 'ORANGE', '1');
INSERT INTO `flat-postcodes` VALUES ('3989', '2800', 'ORANGE DC', '1');
INSERT INTO `flat-postcodes` VALUES ('3990', '2800', 'ORANGE EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('3991', '2800', 'PANUARA', '1');
INSERT INTO `flat-postcodes` VALUES ('3992', '2800', 'SPRING HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('3993', '2800', 'SPRINGSIDE', '1');
INSERT INTO `flat-postcodes` VALUES ('3994', '2800', 'SUMMER HILL CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('3995', '2803', 'BENDICK MURRELL', '1');
INSERT INTO `flat-postcodes` VALUES ('3996', '2803', 'CROWTHER', '1');
INSERT INTO `flat-postcodes` VALUES ('3997', '2803', 'WIRRIMAH', '1');
INSERT INTO `flat-postcodes` VALUES ('3998', '2804', 'BILLIMARI', '1');
INSERT INTO `flat-postcodes` VALUES ('3999', '2804', 'BURDETT', '1');
INSERT INTO `flat-postcodes` VALUES ('4000', '2804', 'CANOWINDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4001', '2804', 'MOORBEL', '1');
INSERT INTO `flat-postcodes` VALUES ('4002', '2804', 'NYRANG CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4003', '2805', 'GOOLOOGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4004', '2806', 'EUGOWRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4005', '2806', 'EULIMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('4006', '2806', 'NANAMI', '1');
INSERT INTO `flat-postcodes` VALUES ('4007', '2806', 'TRAJERE', '1');
INSERT INTO `flat-postcodes` VALUES ('4008', '2807', 'KOORAWATHA', '1');
INSERT INTO `flat-postcodes` VALUES ('4009', '2808', 'WYANGALA', '1');
INSERT INTO `flat-postcodes` VALUES ('4010', '2809', 'GREENETHORPE', '1');
INSERT INTO `flat-postcodes` VALUES ('4011', '2810', 'BIMBI', '1');
INSERT INTO `flat-postcodes` VALUES ('4012', '2810', 'CARAGABAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4013', '2810', 'GRENFELL', '1');
INSERT INTO `flat-postcodes` VALUES ('4014', '2820', 'APSLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('4015', '2820', 'BODANGORA', '1');
INSERT INTO `flat-postcodes` VALUES ('4016', '2820', 'CURRA CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4017', '2820', 'MARYVALE', '1');
INSERT INTO `flat-postcodes` VALUES ('4018', '2820', 'MUMBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('4019', '2820', 'NEUREA', '1');
INSERT INTO `flat-postcodes` VALUES ('4020', '2820', 'STUART TOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('4021', '2820', '7LMER', '1');
INSERT INTO `flat-postcodes` VALUES ('4022', '2820', 'WELLINGTON', '1');
INSERT INTO `flat-postcodes` VALUES ('4023', '2821', 'NARROMINE', '1');
INSERT INTO `flat-postcodes` VALUES ('4024', '2823', 'BUNDEMAR', '1');
INSERT INTO `flat-postcodes` VALUES ('4025', '2823', 'CATHUNDRAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4026', '2823', 'DANDALOO', '1');
INSERT INTO `flat-postcodes` VALUES ('4027', '2823', 'GIN GIN', '1');
INSERT INTO `flat-postcodes` VALUES ('4028', '2823', 'TRANGIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4029', '2824', 'BEEMUNNEL', '1');
INSERT INTO `flat-postcodes` VALUES ('4030', '2824', 'EENAWEENA', '1');
INSERT INTO `flat-postcodes` VALUES ('4031', '2824', 'MARTHAGUY', '1');
INSERT INTO `flat-postcodes` VALUES ('4032', '2824', 'MOUNT FOSTER', '1');
INSERT INTO `flat-postcodes` VALUES ('4033', '2824', 'MOUNT HARRIS', '1');
INSERT INTO `flat-postcodes` VALUES ('4034', '2824', 'MUMBLEBONE PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('4035', '2824', 'PIGEONBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4036', '2824', 'RAVENSWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('4037', '2824', 'SNAKES PLAIN', '1');
INSERT INTO `flat-postcodes` VALUES ('4038', '2824', 'TENANDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4039', '2824', '7RREN', '1');
INSERT INTO `flat-postcodes` VALUES ('4040', '2825', 'BOGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4041', '2825', 'CANONBA', '1');
INSERT INTO `flat-postcodes` VALUES ('4042', '2825', 'MIANDETTA', '1');
INSERT INTO `flat-postcodes` VALUES ('4043', '2825', 'MULLENGUDGERY', '1');
INSERT INTO `flat-postcodes` VALUES ('4044', '2825', 'NYNGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4045', '2825', '7RRIGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4046', '2827', 'BEARBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4047', '2827', 'BIDDON', '1');
INSERT INTO `flat-postcodes` VALUES ('4048', '2827', 'BREELONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4049', '2827', 'COLLIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4050', '2827', 'CURBAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4051', '2827', 'GILGANDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4052', '2827', 'MERRIGAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4053', '2828', 'BLACK HOLLOW', '1');
INSERT INTO `flat-postcodes` VALUES ('4054', '2828', 'BOURBAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4055', '2828', 'GULARGAMBONE', '1');
INSERT INTO `flat-postcodes` VALUES ('4056', '2828', 'TONDERBURINE', '1');
INSERT INTO `flat-postcodes` VALUES ('4057', '2828', '7RRUMBUNGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4058', '2829', 'COMBARA', '1');
INSERT INTO `flat-postcodes` VALUES ('4059', '2829', 'CONIMBIA', '1');
INSERT INTO `flat-postcodes` VALUES ('4060', '2829', 'COONAMBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4061', '2829', 'GILGOOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('4062', '2829', 'MAGOMETON', '1');
INSERT INTO `flat-postcodes` VALUES ('4063', '2829', 'TERIDGERIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4064', '2830', 'BALLIMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('4065', '2830', 'BROCKLEHURST', '1');
INSERT INTO `flat-postcodes` VALUES ('4066', '2830', 'DUBBO', '1');
INSERT INTO `flat-postcodes` VALUES ('4067', '2830', 'DUBBO DC', '1');
INSERT INTO `flat-postcodes` VALUES ('4068', '2830', 'DUBBO EAST', '1');
INSERT INTO `flat-postcodes` VALUES ('4069', '2830', 'DUBBO GROVE', '1');
INSERT INTO `flat-postcodes` VALUES ('4070', '2830', 'DUBBO WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('4071', '2830', 'KICKABIL', '1');
INSERT INTO `flat-postcodes` VALUES ('4072', '2830', 'MINORE', '1');
INSERT INTO `flat-postcodes` VALUES ('4073', '2830', 'MOGRIGUY', '1');
INSERT INTO `flat-postcodes` VALUES ('4074', '2830', 'TOONGI', '1');
INSERT INTO `flat-postcodes` VALUES ('4075', '2831', 'ARMATREE', '1');
INSERT INTO `flat-postcodes` VALUES ('4076', '2831', 'BALLADORAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4077', '2831', 'BRENDA', '1');
INSERT INTO `flat-postcodes` VALUES ('4078', '2831', 'BULLAGREEN', '1');
INSERT INTO `flat-postcodes` VALUES ('4079', '2831', 'BYROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('4080', '2831', 'CARINDA', '1');
INSERT INTO `flat-postcodes` VALUES ('4081', '2831', 'COOLABAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4082', '2831', 'ELONG ELONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4083', '2831', 'EUMUNGERIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4084', '2831', 'GEURIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4085', '2831', 'GIRILAMBONE', '1');
INSERT INTO `flat-postcodes` VALUES ('4086', '2831', 'GOODOOGA', '1');
INSERT INTO `flat-postcodes` VALUES ('4087', '2831', 'HERMIDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('4088', '2831', 'MERRYGOEN', '1');
INSERT INTO `flat-postcodes` VALUES ('4089', '2831', 'MURIEL', '1');
INSERT INTO `flat-postcodes` VALUES ('4090', '2831', 'NEILREX', '1');
INSERT INTO `flat-postcodes` VALUES ('4091', '2831', 'NEVERTIRE', '1');
INSERT INTO `flat-postcodes` VALUES ('4092', '2831', 'NUBINGERIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4093', '2831', 'NYMAGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4094', '2831', 'PINE CLUMP', '1');
INSERT INTO `flat-postcodes` VALUES ('4095', '2831', 'PONTO', '1');
INSERT INTO `flat-postcodes` VALUES ('4096', '2831', 'QUAMBONE', '1');
INSERT INTO `flat-postcodes` VALUES ('4097', '2831', 'TERRABELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4098', '2831', 'THE MARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4099', '2831', 'TOORAWEENAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4100', '2831', 'WESTELLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4101', '2831', 'WONGARBON', '1');
INSERT INTO `flat-postcodes` VALUES ('4102', '2832', 'BOOROOMA', '1');
INSERT INTO `flat-postcodes` VALUES ('4103', '2832', 'COME BY CHANCE', '1');
INSERT INTO `flat-postcodes` VALUES ('4104', '2832', 'CRYON', '1');
INSERT INTO `flat-postcodes` VALUES ('4105', '2832', 'CUMBORAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4106', '2832', '7LGETT', '1');
INSERT INTO `flat-postcodes` VALUES ('4107', '2833', 'COLLARENEBRI', '1');
INSERT INTO `flat-postcodes` VALUES ('4108', '2834', 'LIGHTNING RIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('4109', '2835', 'COBAR', '1');
INSERT INTO `flat-postcodes` VALUES ('4110', '2836', 'GEMVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4111', '2836', 'WHITE CLIFFS', '1');
INSERT INTO `flat-postcodes` VALUES ('4112', '2836', 'WILCANNIA', '1');
INSERT INTO `flat-postcodes` VALUES ('4113', '2839', 'BREWARRINA', '1');
INSERT INTO `flat-postcodes` VALUES ('4114', '2839', 'WEILMORINGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4115', '2840', 'BARRINGUN', '1');
INSERT INTO `flat-postcodes` VALUES ('4116', '2840', 'BOURKE', '1');
INSERT INTO `flat-postcodes` VALUES ('4117', '2840', 'ENNGONIA', '1');
INSERT INTO `flat-postcodes` VALUES ('4118', '2840', 'FORDS BRIDGE', '1');
INSERT INTO `flat-postcodes` VALUES ('4119', '2840', 'GUNDERBOOKA', '1');
INSERT INTO `flat-postcodes` VALUES ('4120', '2840', 'LOUTH', '1');
INSERT INTO `flat-postcodes` VALUES ('4121', '2840', 'TILPA', '1');
INSERT INTO `flat-postcodes` VALUES ('4122', '2840', 'URISINO', '1');
INSERT INTO `flat-postcodes` VALUES ('4123', '2840', '7NAARING', '1');
INSERT INTO `flat-postcodes` VALUES ('4124', '2840', 'YANTABULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4125', '2842', 'MENDOORAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4126', '2842', 'NEW MOLLYAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4127', '2842', 'YARRAGRIN', '1');
INSERT INTO `flat-postcodes` VALUES ('4128', '2843', 'COOLAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4129', '2844', 'BIRRIWA', '1');
INSERT INTO `flat-postcodes` VALUES ('4130', '2844', 'COBBORA', '1');
INSERT INTO `flat-postcodes` VALUES ('4131', '2844', 'DUNEDOO', '1');
INSERT INTO `flat-postcodes` VALUES ('4132', '2844', 'LEADVILLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4133', '2845', '7LLERAWANG', '1');
INSERT INTO `flat-postcodes` VALUES ('4134', '2846', 'AIRLY', '1');
INSERT INTO `flat-postcodes` VALUES ('4135', '2846', 'CAPERTEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4136', '2846', 'GLEN DAVIS', '1');
INSERT INTO `flat-postcodes` VALUES ('4137', '2846', 'KANGAROO FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4138', '2846', 'ROUND SWAMP', '1');
INSERT INTO `flat-postcodes` VALUES ('4139', '2847', 'PIPERS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4140', '2847', 'PORTLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('4141', '2848', 'BROGANS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4142', '2848', 'CHARBON', '1');
INSERT INTO `flat-postcodes` VALUES ('4143', '2848', 'CLANDULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4144', '2848', 'KANDOS', '1');
INSERT INTO `flat-postcodes` VALUES ('4145', '2849', 'BOGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4146', '2849', 'BREAKFAST CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4147', '2849', 'BUDDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('4148', '2849', 'BYLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4149', '2849', 'CAMBOON', '1');
INSERT INTO `flat-postcodes` VALUES ('4150', '2849', 'CARWELL', '1');
INSERT INTO `flat-postcodes` VALUES ('4151', '2849', 'COGGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4152', '2849', 'COXS CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4153', '2849', 'COXS CROWN', '1');
INSERT INTO `flat-postcodes` VALUES ('4154', '2849', 'DABEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4155', '2849', 'DUNGEREE', '1');
INSERT INTO `flat-postcodes` VALUES ('4156', '2849', 'DUNVILLE LOOP', '1');
INSERT INTO `flat-postcodes` VALUES ('4157', '2849', 'GINGHI', '1');
INSERT INTO `flat-postcodes` VALUES ('4158', '2849', 'GLEN ALICE', '1');
INSERT INTO `flat-postcodes` VALUES ('4159', '2849', 'GROWEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4160', '2849', 'KELGOOLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4161', '2849', 'LEE CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4162', '2849', 'MOUNT MARSDEN', '1');
INSERT INTO `flat-postcodes` VALUES ('4163', '2849', 'MURRUMBO', '1');
INSERT INTO `flat-postcodes` VALUES ('4164', '2849', 'OLINDA', '1');
INSERT INTO `flat-postcodes` VALUES ('4165', '2849', 'PYANGLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4166', '2849', 'REEDY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4167', '2849', 'RYLSTONE', '1');
INSERT INTO `flat-postcodes` VALUES ('4168', '2849', 'UPPER BYLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4169', '2849', 'UPPER GROWEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4170', '2849', 'UPPER NILE', '1');
INSERT INTO `flat-postcodes` VALUES ('4171', '2849', 'WIRRABA', '1');
INSERT INTO `flat-postcodes` VALUES ('4172', '2850', 'AARONS PASS', '1');
INSERT INTO `flat-postcodes` VALUES ('4173', '2850', 'APPLE TREE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4174', '2850', 'AVISFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('4175', '2850', 'BARA', '1');
INSERT INTO `flat-postcodes` VALUES ('4176', '2850', 'BARIGAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4177', '2850', 'BEN BUCKLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('4178', '2850', 'BOCOBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4179', '2850', 'BOMBIRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4180', '2850', 'BOTOBOLAR', '1');
INSERT INTO `flat-postcodes` VALUES ('4181', '2850', 'BUCKAROO', '1');
INSERT INTO `flat-postcodes` VALUES ('4182', '2850', 'BUDGEE BUDGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4183', '2850', 'BURRUNDULLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4184', '2850', 'CAERLEON', '1');
INSERT INTO `flat-postcodes` VALUES ('4185', '2850', 'CANADIAN LEAD', '1');
INSERT INTO `flat-postcodes` VALUES ('4186', '2850', 'CARCALGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4187', '2850', 'COLLINGWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('4188', '2850', 'COOKS GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('4189', '2850', 'COOYAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4190', '2850', 'CROSS ROADS', '1');
INSERT INTO `flat-postcodes` VALUES ('4191', '2850', 'CUDGEGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4192', '2850', 'CULLENBONE', '1');
INSERT INTO `flat-postcodes` VALUES ('4193', '2850', 'CUMBO', '1');
INSERT INTO `flat-postcodes` VALUES ('4194', '2850', 'ERUDGERE', '1');
INSERT INTO `flat-postcodes` VALUES ('4195', '2850', 'EURUNDEREE', '1');
INSERT INTO `flat-postcodes` VALUES ('4196', '2850', 'FROG ROCK', '1');
INSERT INTO `flat-postcodes` VALUES ('4197', '2850', 'GALAMBINE', '1');
INSERT INTO `flat-postcodes` VALUES ('4198', '2850', 'GLEN AYR', '1');
INSERT INTO `flat-postcodes` VALUES ('4199', '2850', 'GRATTAI', '1');
INSERT INTO `flat-postcodes` VALUES ('4200', '2850', 'GREEN GULLY', '1');
INSERT INTO `flat-postcodes` VALUES ('4201', '2850', 'HARGRAVES', '1');
INSERT INTO `flat-postcodes` VALUES ('4202', '2850', 'HAVILAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4203', '2850', 'HAYES GAP', '1');
INSERT INTO `flat-postcodes` VALUES ('4204', '2850', 'HILL END', '1');
INSERT INTO `flat-postcodes` VALUES ('4205', '2850', 'HOME RULE', '1');
INSERT INTO `flat-postcodes` VALUES ('4206', '2850', 'ILFORD', '1');
INSERT INTO `flat-postcodes` VALUES ('4207', '2850', 'KAINS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4208', '2850', 'LINBURN', '1');
INSERT INTO `flat-postcodes` VALUES ('4209', '2850', 'LUE', '1');
INSERT INTO `flat-postcodes` VALUES ('4210', '2850', 'MAITLAND BAR', '1');
INSERT INTO `flat-postcodes` VALUES ('4211', '2850', 'MENAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4212', '2850', 'MEROO', '1');
INSERT INTO `flat-postcodes` VALUES ('4213', '2850', 'MILROY', '1');
INSERT INTO `flat-postcodes` VALUES ('4214', '2850', 'MOGO', '1');
INSERT INTO `flat-postcodes` VALUES ('4215', '2850', 'MOOLARBEN', '1');
INSERT INTO `flat-postcodes` VALUES ('4216', '2850', 'MOUNT FROME', '1');
INSERT INTO `flat-postcodes` VALUES ('4217', '2850', 'MOUNT KNOWLES', '1');
INSERT INTO `flat-postcodes` VALUES ('4218', '2850', 'MUDGEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4219', '2850', 'MULLAMUDDY', '1');
INSERT INTO `flat-postcodes` VALUES ('4220', '2850', 'MUNGHORN', '1');
INSERT INTO `flat-postcodes` VALUES ('4221', '2850', 'PIAMBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4222', '2850', 'PUTTA BUCCA', '1');
INSERT INTO `flat-postcodes` VALUES ('4223', '2850', 'PYRAMUL', '1');
INSERT INTO `flat-postcodes` VALUES ('4224', '2850', 'QUEENS PINCH', '1');
INSERT INTO `flat-postcodes` VALUES ('4225', '2850', 'RIVERLEA', '1');
INSERT INTO `flat-postcodes` VALUES ('4226', '2850', 'RUNNING STREAM', '1');
INSERT INTO `flat-postcodes` VALUES ('4227', '2850', '4LLYS FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4228', '2850', 'SPRING FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4229', '2850', 'ST FILLANS', '1');
INSERT INTO `flat-postcodes` VALUES ('4230', '2850', 'STONY CREEK', '1');
INSERT INTO `flat-postcodes` VALUES ('4231', '2850', 'TAMBAROORA', '1');
INSERT INTO `flat-postcodes` VALUES ('4232', '2850', 'TICHULAR', '1');
INSERT INTO `flat-postcodes` VALUES ('4233', '2850', 'TOTNES VALLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('4234', '2850', 'TRIAMBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4235', '2850', 'TURILL', '1');
INSERT INTO `flat-postcodes` VALUES ('4236', '2850', 'ULAN', '1');
INSERT INTO `flat-postcodes` VALUES ('4237', '2850', 'ULLAMALLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4238', '2850', 'WILBETREE', '1');
INSERT INTO `flat-postcodes` VALUES ('4239', '2850', 'WILPINJONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4240', '2850', 'WINDEYER', '1');
INSERT INTO `flat-postcodes` VALUES ('4241', '2850', 'WOLLAR', '1');
INSERT INTO `flat-postcodes` VALUES ('4242', '2850', 'YARRABIN', '1');
INSERT INTO `flat-postcodes` VALUES ('4243', '2850', 'YARRAWONGA', '1');
INSERT INTO `flat-postcodes` VALUES ('4244', '2852', 'BARNEYS REEF', '1');
INSERT INTO `flat-postcodes` VALUES ('4245', '2852', 'BERYL', '1');
INSERT INTO `flat-postcodes` VALUES ('4246', '2852', 'BIRAGANBIL', '1');
INSERT INTO `flat-postcodes` VALUES ('4247', '2852', 'BUNGABA', '1');
INSERT INTO `flat-postcodes` VALUES ('4248', '2852', 'COPE', '1');
INSERT INTO `flat-postcodes` VALUES ('4249', '2852', 'CUMBANDRY', '1');
INSERT INTO `flat-postcodes` VALUES ('4250', '2852', 'GOOLMA', '1');
INSERT INTO `flat-postcodes` VALUES ('4251', '2852', 'GULGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4252', '2852', 'MEBUL', '1');
INSERT INTO `flat-postcodes` VALUES ('4253', '2852', 'MEROTHERIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4254', '2852', 'STUBBO', '1');
INSERT INTO `flat-postcodes` VALUES ('4255', '2852', 'TALLAWANG', '1');
INSERT INTO `flat-postcodes` VALUES ('4256', '2852', 'TWO MILE FLAT', '1');
INSERT INTO `flat-postcodes` VALUES ('4257', '2864', 'BOREE', '1');
INSERT INTO `flat-postcodes` VALUES ('4258', '2864', 'BOWAN PARK', '1');
INSERT INTO `flat-postcodes` VALUES ('4259', '2864', 'CUDAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4260', '2864', 'MURGA', '1');
INSERT INTO `flat-postcodes` VALUES ('4261', '2864', 'TOOGONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4262', '2865', 'BOCOBRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4263', '2865', 'GREGRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4264', '2865', 'GUMBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4265', '2865', 'MANILDRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4266', '2866', 'AMAROO', '1');
INSERT INTO `flat-postcodes` VALUES ('4267', '2866', 'BOOMEY', '1');
INSERT INTO `flat-postcodes` VALUES ('4268', '2866', 'COPPER HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('4269', '2866', 'CUNDUMBUL', '1');
INSERT INTO `flat-postcodes` VALUES ('4270', '2866', 'EUCHAREENA', '1');
INSERT INTO `flat-postcodes` VALUES ('4271', '2866', 'GARRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4272', '2866', 'LARRAS LEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4273', '2866', 'MOLONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4274', '2866', 'THE SHADES', '1');
INSERT INTO `flat-postcodes` VALUES ('4275', '2866', '7RNECLIFFE', '1');
INSERT INTO `flat-postcodes` VALUES ('4276', '2867', 'BALDRY', '1');
INSERT INTO `flat-postcodes` VALUES ('4277', '2867', 'CUMNOCK', '1');
INSERT INTO `flat-postcodes` VALUES ('4278', '2867', 'EURIMBULA', '1');
INSERT INTO `flat-postcodes` VALUES ('4279', '2867', 'YULLUNDRY', '1');
INSERT INTO `flat-postcodes` VALUES ('4280', '2868', 'BOURNEWOOD', '1');
INSERT INTO `flat-postcodes` VALUES ('4281', '2868', 'OBLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('4282', '2868', 'YEOVAL', '1');
INSERT INTO `flat-postcodes` VALUES ('4283', '2869', 'MUNGERY', '1');
INSERT INTO `flat-postcodes` VALUES ('4284', '2869', 'PEAK HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('4285', '2869', 'TOMINGLEY', '1');
INSERT INTO `flat-postcodes` VALUES ('4286', '2869', 'TREWILGA', '1');
INSERT INTO `flat-postcodes` VALUES ('4287', '2870', 'ALECTOWN', '1');
INSERT INTO `flat-postcodes` VALUES ('4288', '2870', 'COOKAMIDGERA', '1');
INSERT INTO `flat-postcodes` VALUES ('4289', '2870', 'DAROOBALGIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4290', '2870', 'GOONUMBLA', '1');
INSERT INTO `flat-postcodes` VALUES ('4291', '2870', 'MANDAGERY', '1');
INSERT INTO `flat-postcodes` VALUES ('4292', '2870', 'PARKES', '1');
INSERT INTO `flat-postcodes` VALUES ('4293', '2870', 'PARKESBOROUGH', '1');
INSERT INTO `flat-postcodes` VALUES ('4294', '2870', 'TICHBORNE', '1');
INSERT INTO `flat-postcodes` VALUES ('4295', '2871', 'BEDGEREBONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4296', '2871', 'CALARIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4297', '2871', 'FORBES', '1');
INSERT INTO `flat-postcodes` VALUES ('4298', '2871', 'GAREMA', '1');
INSERT INTO `flat-postcodes` VALUES ('4299', '2871', 'WIRRINYA', '1');
INSERT INTO `flat-postcodes` VALUES ('4300', '2873', 'ALBERT', '1');
INSERT INTO `flat-postcodes` VALUES ('4301', '2873', 'LANSDALE', '1');
INSERT INTO `flat-postcodes` VALUES ('4302', '2873', 'TOTTENHAM', '1');
INSERT INTO `flat-postcodes` VALUES ('4303', '2874', 'TULLAMORE', '1');
INSERT INTO `flat-postcodes` VALUES ('4304', '2874', 'YETHERA', '1');
INSERT INTO `flat-postcodes` VALUES ('4305', '2875', 'BRUIE PLAINS', '1');
INSERT INTO `flat-postcodes` VALUES ('4306', '2875', 'FIFIELD', '1');
INSERT INTO `flat-postcodes` VALUES ('4307', '2875', 'OOTHA', '1');
INSERT INTO `flat-postcodes` VALUES ('4308', '2875', 'THE TROFFS', '1');
INSERT INTO `flat-postcodes` VALUES ('4309', '2875', 'TRUNDLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4310', '2875', 'YARRABANDAI', '1');
INSERT INTO `flat-postcodes` VALUES ('4311', '2876', 'BOGAN GATE', '1');
INSERT INTO `flat-postcodes` VALUES ('4312', '2876', 'BOTFIELDS', '1');
INSERT INTO `flat-postcodes` VALUES ('4313', '2876', 'GUNNINGBLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('4314', '2877', 'CONDOBOLIN', '1');
INSERT INTO `flat-postcodes` VALUES ('4315', '2877', 'DERRIWONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4316', '2877', 'EREMERANG', '1');
INSERT INTO `flat-postcodes` VALUES ('4317', '2877', 'EUABALONG', '1');
INSERT INTO `flat-postcodes` VALUES ('4318', '2877', 'KIACATOO', '1');
INSERT INTO `flat-postcodes` VALUES ('4319', '2877', 'MILBY', '1');
INSERT INTO `flat-postcodes` VALUES ('4320', '2877', 'MOUNT HOPE', '1');
INSERT INTO `flat-postcodes` VALUES ('4321', '2877', 'MULGUTHRIE', '1');
INSERT INTO `flat-postcodes` VALUES ('4322', '2878', 'BEILPAJAH', '1');
INSERT INTO `flat-postcodes` VALUES ('4323', '2878', 'CONOBLE', '1');
INSERT INTO `flat-postcodes` VALUES ('4324', '2878', 'IVANHOE', '1');
INSERT INTO `flat-postcodes` VALUES ('4325', '2878', 'MANARA', '1');
INSERT INTO `flat-postcodes` VALUES ('4326', '2878', 'MOSSGIEL', '1');
INSERT INTO `flat-postcodes` VALUES ('4327', '2878', 'TRIDA', '1');
INSERT INTO `flat-postcodes` VALUES ('4328', '2879', 'MENINDEE', '1');
INSERT INTO `flat-postcodes` VALUES ('4329', '2880', 'BROKEN HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('4330', '2880', 'BROKEN HILL NORTH', '1');
INSERT INTO `flat-postcodes` VALUES ('4331', '2880', 'BROKEN HILL WEST', '1');
INSERT INTO `flat-postcodes` VALUES ('4332', '2880', 'SILVERTON', '1');
INSERT INTO `flat-postcodes` VALUES ('4333', '2880', 'SOUTH BROKEN HILL', '1');
INSERT INTO `flat-postcodes` VALUES ('4334', '2880', 'TIBOOBURRA', '1');
INSERT INTO `flat-postcodes` VALUES ('4335', '2898', 'LORD HOWE ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('4336', '2899', 'NORFOLK ISLAND', '1');
INSERT INTO `flat-postcodes` VALUES ('4337', '2900', 'GREENWAY', '0');
INSERT INTO `flat-postcodes` VALUES ('4338', '2901', 'TUGGERANONG DC', '0');
INSERT INTO `flat-postcodes` VALUES ('4339', '2902', 'KAMBAH', '0');
INSERT INTO `flat-postcodes` VALUES ('4340', '2903', 'ERINDALE CENTRE', '0');
INSERT INTO `flat-postcodes` VALUES ('4341', '2903', 'OXLEY', '0');
INSERT INTO `flat-postcodes` VALUES ('4342', '2903', '7NNIASSA', '0');
INSERT INTO `flat-postcodes` VALUES ('4343', '2904', 'FADDEN', '0');
INSERT INTO `flat-postcodes` VALUES ('4344', '2904', 'GOWRIE', '0');
INSERT INTO `flat-postcodes` VALUES ('4345', '2904', 'MACARTHUR', '0');
INSERT INTO `flat-postcodes` VALUES ('4346', '2904', 'MONASH', '0');
INSERT INTO `flat-postcodes` VALUES ('4347', '2905', 'BONYTHON', '0');
INSERT INTO `flat-postcodes` VALUES ('4348', '2905', 'CALWELL', '0');
INSERT INTO `flat-postcodes` VALUES ('4349', '2905', 'CHISHOLM', '0');
INSERT INTO `flat-postcodes` VALUES ('4350', '2905', 'GILMORE', '0');
INSERT INTO `flat-postcodes` VALUES ('4351', '2905', 'ISABELLA PLAINS', '0');
INSERT INTO `flat-postcodes` VALUES ('4352', '2905', 'RICHARDSON', '0');
INSERT INTO `flat-postcodes` VALUES ('4353', '2905', 'THEODORE', '0');
INSERT INTO `flat-postcodes` VALUES ('4354', '2906', 'BANKS', '0');
INSERT INTO `flat-postcodes` VALUES ('4355', '2906', 'CONDER', '0');
INSERT INTO `flat-postcodes` VALUES ('4356', '2906', 'GORDON', '0');
INSERT INTO `flat-postcodes` VALUES ('4357', '2911', 'MITCHELL', '0');
INSERT INTO `flat-postcodes` VALUES ('4358', '2912', 'GUNGAHLIN', '0');
INSERT INTO `flat-postcodes` VALUES ('4359', '2913', 'GINNINDERRA VILLAGE', '0');
INSERT INTO `flat-postcodes` VALUES ('4360', '2913', 'NGUNNAWAL', '0');
INSERT INTO `flat-postcodes` VALUES ('4361', '2913', 'NICHOLLS', '0');
INSERT INTO `flat-postcodes` VALUES ('4362', '2913', 'PALMERSTON', '0');
INSERT INTO `flat-postcodes` VALUES ('4363', '2914', 'AMAROO', '0');
INSERT INTO `flat-postcodes` VALUES ('4364', '2914', 'HARRISON', '0');
INSERT INTO `flat-postcodes` VALUES ('4365', '3000', 'MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4366', '3001', 'MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4367', '3002', 'EAST MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4368', '3003', 'WEST MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4369', '3004', 'MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4370', '3004', 'ST KILDA ROAD CENTRAL', '6');
INSERT INTO `flat-postcodes` VALUES ('4371', '3006', 'SOUTHBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('4372', '3008', 'DOCKLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('4373', '3010', 'UNIVERSITY OF MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4374', '3011', 'FOOTSCRAY', '6');
INSERT INTO `flat-postcodes` VALUES ('4375', '3011', 'SEDDON', '6');
INSERT INTO `flat-postcodes` VALUES ('4376', '3011', 'SEDDON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4377', '3012', 'BROOKLYN', '6');
INSERT INTO `flat-postcodes` VALUES ('4378', '3012', 'KINGSVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4379', '3012', 'KINGSVILLE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4380', '3012', 'MAIDSTONE', '6');
INSERT INTO `flat-postcodes` VALUES ('4381', '3012', 'TOTTENHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4382', '3012', 'WEST FOOTSCRAY', '6');
INSERT INTO `flat-postcodes` VALUES ('4383', '3013', 'YARRAVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4384', '3013', 'YARRAVILLE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4385', '3015', 'NEWPORT', '6');
INSERT INTO `flat-postcodes` VALUES ('4386', '3015', 'SOUTH KINGSVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4387', '3015', 'SPOTSWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4388', '3016', 'WILLIAMSTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('4389', '3016', 'WILLIAMSTOWN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4390', '3018', 'ALTONA', '6');
INSERT INTO `flat-postcodes` VALUES ('4391', '3018', 'SEAHOLME', '6');
INSERT INTO `flat-postcodes` VALUES ('4392', '3019', 'BRAYBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('4393', '3019', 'BRAYBROOK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4394', '3019', 'ROBINSON', '6');
INSERT INTO `flat-postcodes` VALUES ('4395', '3020', 'ALBION', '6');
INSERT INTO `flat-postcodes` VALUES ('4396', '3020', 'GLENGALA', '6');
INSERT INTO `flat-postcodes` VALUES ('4397', '3020', 'SUNSHINE', '6');
INSERT INTO `flat-postcodes` VALUES ('4398', '3020', 'SUNSHINE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4399', '3020', 'SUNSHINE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4400', '3021', 'ALBANVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4401', '3021', 'KEALBA', '6');
INSERT INTO `flat-postcodes` VALUES ('4402', '3021', 'KINGS PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4403', '3021', 'ST ALBANS', '6');
INSERT INTO `flat-postcodes` VALUES ('4404', '3022', 'ARDEER', '6');
INSERT INTO `flat-postcodes` VALUES ('4405', '3022', 'DEER PARK EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4406', '3023', 'BURNSIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('4407', '3023', 'BURNSIDE HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4408', '3023', 'CAIRNLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('4409', '3023', 'CAROLINE SPRINGS', '6');
INSERT INTO `flat-postcodes` VALUES ('4410', '3023', 'DEER PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4411', '3023', 'DEER PARK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4412', '3023', 'RAVENHALL', '6');
INSERT INTO `flat-postcodes` VALUES ('4413', '3024', 'MOUNT COTTRELL', '6');
INSERT INTO `flat-postcodes` VALUES ('4414', '3024', 'WYNDHAM VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4415', '3025', 'ALTONA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4416', '3025', 'ALTONA GATE', '6');
INSERT INTO `flat-postcodes` VALUES ('4417', '3025', 'ALTONA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4418', '3026', 'LAVERTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4419', '3027', 'LAVERTON RAAF', '6');
INSERT INTO `flat-postcodes` VALUES ('4420', '3027', 'WILLIAMS RAAF', '6');
INSERT INTO `flat-postcodes` VALUES ('4421', '3028', 'ALTONA MEADOWS', '6');
INSERT INTO `flat-postcodes` VALUES ('4422', '3028', 'LAVERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4423', '3028', 'SEABROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('4424', '3029', 'HOPPERS CROSSING', '6');
INSERT INTO `flat-postcodes` VALUES ('4425', '3029', 'TARNEIT', '6');
INSERT INTO `flat-postcodes` VALUES ('4426', '3029', 'TRUGANINA', '6');
INSERT INTO `flat-postcodes` VALUES ('4427', '3030', 'DERRIMUT', '6');
INSERT INTO `flat-postcodes` VALUES ('4428', '3030', 'POINT COOK', '6');
INSERT INTO `flat-postcodes` VALUES ('4429', '3030', 'QUANDONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4430', '3030', 'WERRIBEE', '6');
INSERT INTO `flat-postcodes` VALUES ('4431', '3030', 'WERRIBEE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4432', '3031', 'FLEMINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4433', '3031', 'KENSINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4434', '3032', 'ASCOT VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4435', '3032', 'HIGHPOINT CITY', '6');
INSERT INTO `flat-postcodes` VALUES ('4436', '3032', 'MARIBYRNONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4437', '3032', 'TRAVANCORE', '6');
INSERT INTO `flat-postcodes` VALUES ('4438', '3033', 'KEILOR EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4439', '3034', 'AVONDALE HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4440', '3036', 'KEILOR', '6');
INSERT INTO `flat-postcodes` VALUES ('4441', '3036', 'KEILOR NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4442', '3037', 'DELAHEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4443', '3037', 'HILLSIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('4444', '3037', 'SYDENHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4445', '3037', 'TAYLORS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4446', '3038', 'KEILOR DOWNS', '6');
INSERT INTO `flat-postcodes` VALUES ('4447', '3038', 'KEILOR LODGE', '6');
INSERT INTO `flat-postcodes` VALUES ('4448', '3038', 'TAYLORS LAKES', '6');
INSERT INTO `flat-postcodes` VALUES ('4449', '3039', 'MOONEE PONDS', '6');
INSERT INTO `flat-postcodes` VALUES ('4450', '3040', 'ABERFELDIE', '6');
INSERT INTO `flat-postcodes` VALUES ('4451', '3040', 'ESSENDON', '6');
INSERT INTO `flat-postcodes` VALUES ('4452', '3040', 'ESSENDON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4453', '3041', 'ESSENDON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4454', '3041', 'STRATHMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('4455', '3041', 'STRATHMORE HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4456', '3042', 'AIRPORT WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4457', '3042', 'KEILOR PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4458', '3042', 'NIDDRIE', '6');
INSERT INTO `flat-postcodes` VALUES ('4459', '3043', 'GLADSTONE PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4460', '3043', 'GOWANBRAE', '6');
INSERT INTO `flat-postcodes` VALUES ('4461', '3043', 'TULLAMARINE', '6');
INSERT INTO `flat-postcodes` VALUES ('4462', '3044', 'PASCOE VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4463', '3044', 'PASCOE VALE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4464', '3045', 'MELBOURNE AIRPORT', '6');
INSERT INTO `flat-postcodes` VALUES ('4465', '3046', 'GLENROY', '6');
INSERT INTO `flat-postcodes` VALUES ('4466', '3046', 'HADFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4467', '3046', 'OAK PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4468', '3047', 'BROADMEADOWS', '6');
INSERT INTO `flat-postcodes` VALUES ('4469', '3047', 'DALLAS', '6');
INSERT INTO `flat-postcodes` VALUES ('4470', '3047', 'JACANA', '6');
INSERT INTO `flat-postcodes` VALUES ('4471', '3048', 'COOLAROO', '6');
INSERT INTO `flat-postcodes` VALUES ('4472', '3048', 'MEADOW HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4473', '3049', 'ATTWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4474', '3049', 'WESTMEADOWS', '6');
INSERT INTO `flat-postcodes` VALUES ('4475', '3050', 'ROYAL MELBOURNE HOSPITAL', '6');
INSERT INTO `flat-postcodes` VALUES ('4476', '3051', 'HOTHAM HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4477', '3051', 'NORTH MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4478', '3052', 'MELBOURNE UNIVERSITY', '6');
INSERT INTO `flat-postcodes` VALUES ('4479', '3052', 'PARKVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4480', '3053', 'CARLTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4481', '3053', 'CARLTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4482', '3054', 'CARLTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4483', '3054', 'PRINCES HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4484', '3055', 'BRUNSWICK SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4485', '3055', 'BRUNSWICK WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4486', '3055', 'MOONEE VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4487', '3055', 'MORELAND WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4488', '3056', 'BRUNSWICK', '6');
INSERT INTO `flat-postcodes` VALUES ('4489', '3056', 'BRUNSWICK LOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('4490', '3056', 'BRUNSWICK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4491', '3057', 'BRUNSWICK EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4492', '3057', 'LYGON STREET NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4493', '3058', 'BATMAN', '6');
INSERT INTO `flat-postcodes` VALUES ('4494', '3058', 'COBURG', '6');
INSERT INTO `flat-postcodes` VALUES ('4495', '3058', 'COBURG NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4496', '3058', 'MERLYNSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4497', '3058', 'MORELAND', '6');
INSERT INTO `flat-postcodes` VALUES ('4498', '3059', 'GREENVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4499', '3060', 'FAWKNER', '6');
INSERT INTO `flat-postcodes` VALUES ('4500', '3060', 'FAWKNER EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4501', '3061', 'CAMPBELLFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4502', '3062', 'SOMERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4503', '3063', 'OAKLANDS JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('4504', '3063', 'YUROKE', '6');
INSERT INTO `flat-postcodes` VALUES ('4505', '3064', 'CRAIGIEBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('4506', '3064', 'DONNYBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('4507', '3064', 'KALKALLO', '6');
INSERT INTO `flat-postcodes` VALUES ('4508', '3064', 'MICKLEHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4509', '3064', 'ROXBURGH PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4510', '3065', 'FITZROY', '6');
INSERT INTO `flat-postcodes` VALUES ('4511', '3066', 'COLLINGWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4512', '3066', 'COLLINGWOOD NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4513', '3067', 'ABBOTSFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('4514', '3068', 'CLIFTON HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4515', '3068', 'FITZROY NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4516', '3070', 'NORTHCOTE', '6');
INSERT INTO `flat-postcodes` VALUES ('4517', '3070', 'NORTHCOTE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4518', '3071', 'THORNBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('4519', '3072', 'GILBERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4520', '3072', 'NORTHLAND CENTRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4521', '3072', 'PRESTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4522', '3072', 'PRESTON LOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('4523', '3072', 'PRESTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4524', '3072', 'PRESTON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4525', '3072', 'REGENT WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4526', '3073', 'KEON PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4527', '3073', 'RESERVOIR', '6');
INSERT INTO `flat-postcodes` VALUES ('4528', '3073', 'RESERVOIR EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4529', '3074', 'THOMASTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('4530', '3075', 'LALOR', '6');
INSERT INTO `flat-postcodes` VALUES ('4531', '3075', 'LALOR PLAZA', '6');
INSERT INTO `flat-postcodes` VALUES ('4532', '3076', 'EPPING', '6');
INSERT INTO `flat-postcodes` VALUES ('4533', '3076', 'EPPING DC', '6');
INSERT INTO `flat-postcodes` VALUES ('4534', '3078', 'ALPHINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4535', '3078', 'FAIRFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4536', '3079', 'IVANHOE', '6');
INSERT INTO `flat-postcodes` VALUES ('4537', '3079', 'IVANHOE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4538', '3079', 'IVANHOE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4539', '3081', 'BELLFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4540', '3081', 'HEIDELBERG HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4541', '3081', 'HEIDELBERG RGH', '6');
INSERT INTO `flat-postcodes` VALUES ('4542', '3081', 'HEIDELBERG WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4543', '3082', 'MILL PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4544', '3083', 'BUNDOORA', '6');
INSERT INTO `flat-postcodes` VALUES ('4545', '3083', 'KINGSBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('4546', '3083', 'LA TROBE UNIVERSITY', '6');
INSERT INTO `flat-postcodes` VALUES ('4547', '3084', 'BANYULE', '6');
INSERT INTO `flat-postcodes` VALUES ('4548', '3084', 'EAGLEMONT', '6');
INSERT INTO `flat-postcodes` VALUES ('4549', '3084', 'HEIDELBERG', '6');
INSERT INTO `flat-postcodes` VALUES ('4550', '3084', 'ROSANNA', '6');
INSERT INTO `flat-postcodes` VALUES ('4551', '3084', 'VIEWBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('4552', '3085', 'MACLEOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4553', '3085', 'MACLEOD WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4554', '3085', 'YALLAMBIE', '6');
INSERT INTO `flat-postcodes` VALUES ('4555', '3087', '7TSONIA', '6');
INSERT INTO `flat-postcodes` VALUES ('4556', '3087', '7TSONIA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4557', '3088', 'BRIAR HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4558', '3088', 'GREENSBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('4559', '3088', '4INT HELENA', '6');
INSERT INTO `flat-postcodes` VALUES ('4560', '3089', 'DIAMOND CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4561', '3090', 'PLENTY', '6');
INSERT INTO `flat-postcodes` VALUES ('4562', '3091', 'YARRAMBAT', '6');
INSERT INTO `flat-postcodes` VALUES ('4563', '3093', 'LOWER PLENTY', '6');
INSERT INTO `flat-postcodes` VALUES ('4564', '3094', 'MONTMORENCY', '6');
INSERT INTO `flat-postcodes` VALUES ('4565', '3095', 'ELTHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4566', '3095', 'ELTHAM NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4567', '3095', 'RESEARCH', '6');
INSERT INTO `flat-postcodes` VALUES ('4568', '3096', '7TTLE GLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('4569', '3097', 'BEND OF ISLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('4570', '3097', 'KANGAROO GROUND', '6');
INSERT INTO `flat-postcodes` VALUES ('4571', '3097', '7TSONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4572', '3099', 'ARTHURS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4573', '3099', 'COTTLES BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('4574', '3099', 'HURSTBRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('4575', '3099', 'NUTFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4576', '3099', 'STRATHEWEN', '6');
INSERT INTO `flat-postcodes` VALUES ('4577', '3101', 'COTHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4578', '3101', 'KEW', '6');
INSERT INTO `flat-postcodes` VALUES ('4579', '3102', 'KEW EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4580', '3103', 'BALWYN', '6');
INSERT INTO `flat-postcodes` VALUES ('4581', '3103', 'BALWYN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4582', '3104', 'BALWYN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4583', '3104', 'GREYTHORN', '6');
INSERT INTO `flat-postcodes` VALUES ('4584', '3105', 'BULLEEN', '6');
INSERT INTO `flat-postcodes` VALUES ('4585', '3105', 'BULLEEN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4586', '3106', 'TEMPLESTOWE', '6');
INSERT INTO `flat-postcodes` VALUES ('4587', '3107', 'TEMPLESTOWE LOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('4588', '3108', 'DONCASTER', '6');
INSERT INTO `flat-postcodes` VALUES ('4589', '3109', 'DONCASTER EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4590', '3109', 'DONCASTER HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4591', '3109', 'THE PINES', '6');
INSERT INTO `flat-postcodes` VALUES ('4592', '3110', 'NUNAWADING BC', '6');
INSERT INTO `flat-postcodes` VALUES ('4593', '3111', 'DONVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4594', '3113', 'NORTH WARRANDYTE', '6');
INSERT INTO `flat-postcodes` VALUES ('4595', '3113', '7RRANDYTE', '6');
INSERT INTO `flat-postcodes` VALUES ('4596', '3114', 'PARK ORCHARDS', '6');
INSERT INTO `flat-postcodes` VALUES ('4597', '3115', 'WONGA PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4598', '3116', 'CHIRNSIDE PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4599', '3121', 'BURNLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4600', '3121', 'BURNLEY NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4601', '3121', 'CREMORNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4602', '3121', 'RICHMOND', '6');
INSERT INTO `flat-postcodes` VALUES ('4603', '3121', 'RICHMOND EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4604', '3121', 'RICHMOND NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4605', '3121', 'RICHMOND SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4606', '3122', 'AUBURN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4607', '3122', 'GLENFERRIE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4608', '3122', 'HAWTHORN', '6');
INSERT INTO `flat-postcodes` VALUES ('4609', '3122', 'HAWTHORN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4610', '3122', 'HAWTHORN WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4611', '3123', 'AUBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('4612', '3123', 'HAWTHORN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4613', '3124', 'CAMBERWELL', '6');
INSERT INTO `flat-postcodes` VALUES ('4614', '3124', 'CAMBERWELL NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4615', '3124', 'CAMBERWELL SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4616', '3124', 'CAMBERWELL WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4617', '3124', 'HARTWELL', '6');
INSERT INTO `flat-postcodes` VALUES ('4618', '3124', 'MIDDLE CAMBERWELL', '6');
INSERT INTO `flat-postcodes` VALUES ('4619', '3125', 'BENNETTSWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4620', '3125', 'BURWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4621', '3125', 'SURREY HILLS SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4622', '3126', 'CAMBERWELL EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4623', '3126', 'CANTERBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('4624', '3127', 'MONT ALBERT', '6');
INSERT INTO `flat-postcodes` VALUES ('4625', '3127', 'SURREY HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('4626', '3127', 'SURREY HILLS NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4627', '3128', 'BOX HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4628', '3128', 'BOX HILL CENTRAL', '6');
INSERT INTO `flat-postcodes` VALUES ('4629', '3128', 'BOX HILL SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4630', '3128', 'HOUSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4631', '3128', '7TTLE PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4632', '3129', 'BOX HILL NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4633', '3129', 'KERRIMUIR', '6');
INSERT INTO `flat-postcodes` VALUES ('4634', '3129', 'MONT ALBERT NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4635', '3130', 'BLACKBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('4636', '3130', 'BLACKBURN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4637', '3130', 'BLACKBURN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4638', '3130', 'LABURNUM', '6');
INSERT INTO `flat-postcodes` VALUES ('4639', '3131', 'BRENTFORD SQUARE', '6');
INSERT INTO `flat-postcodes` VALUES ('4640', '3131', 'FOREST HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4641', '3131', 'NUNAWADING', '6');
INSERT INTO `flat-postcodes` VALUES ('4642', '3132', 'MITCHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4643', '3132', 'MITCHAM NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4644', '3132', 'RANGEVIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('4645', '3133', 'VERMONT', '6');
INSERT INTO `flat-postcodes` VALUES ('4646', '3133', 'VERMONT SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4647', '3134', 'RINGWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4648', '3134', 'RINGWOOD NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4649', '3134', '7RRANDYTE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4650', '3134', '7RRANWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4651', '3135', 'BEDFORD ROAD', '6');
INSERT INTO `flat-postcodes` VALUES ('4652', '3135', 'HEATHMONT', '6');
INSERT INTO `flat-postcodes` VALUES ('4653', '3135', 'RINGWOOD EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4654', '3136', 'CROYDON', '6');
INSERT INTO `flat-postcodes` VALUES ('4655', '3136', 'CROYDON HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('4656', '3136', 'CROYDON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4657', '3136', 'CROYDON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4658', '3137', 'KILSYTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4659', '3137', 'KILSYTH SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4660', '3138', 'MOOROOLBARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4661', '3139', 'BEENAK', '6');
INSERT INTO `flat-postcodes` VALUES ('4662', '3139', 'DON VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4663', '3139', 'HODDLES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4664', '3139', 'LAUNCHING PLACE', '6');
INSERT INTO `flat-postcodes` VALUES ('4665', '3139', 'SEVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4666', '3139', 'SEVILLE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4667', '3139', '7NDIN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4668', '3139', '7NDIN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4669', '3139', 'WOORI YALLOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('4670', '3139', 'YELLINGBO', '6');
INSERT INTO `flat-postcodes` VALUES ('4671', '3140', 'LILYDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4672', '3141', 'DOMAIN ROAD PO', '6');
INSERT INTO `flat-postcodes` VALUES ('4673', '3141', 'SOUTH YARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('4674', '3142', 'HAWKSBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('4675', '3142', 'TOORAK', '6');
INSERT INTO `flat-postcodes` VALUES ('4676', '3143', 'ARMADALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4677', '3143', 'ARMADALE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4678', '3144', 'KOOYONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4679', '3144', 'MALVERN', '6');
INSERT INTO `flat-postcodes` VALUES ('4680', '3144', 'MALVERN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4681', '3145', 'CAULFIELD EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4682', '3145', 'CENTRAL PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4683', '3145', 'DARLING', '6');
INSERT INTO `flat-postcodes` VALUES ('4684', '3145', 'DARLING SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4685', '3145', 'MALVERN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4686', '3145', '7TTLETREE ROAD PO', '6');
INSERT INTO `flat-postcodes` VALUES ('4687', '3146', 'GLEN IRIS', '6');
INSERT INTO `flat-postcodes` VALUES ('4688', '3147', 'ASHBURTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4689', '3147', 'ASHWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4690', '3148', 'CHADSTONE', '6');
INSERT INTO `flat-postcodes` VALUES ('4691', '3148', 'CHADSTONE CENTRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4692', '3148', 'HOLMESGLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('4693', '3149', 'MOUNT WAVERLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4694', '3149', 'PINEWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4695', '3149', 'SYNDAL', '6');
INSERT INTO `flat-postcodes` VALUES ('4696', '3150', 'GLEN WAVERLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4697', '3150', 'WHEELERS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4698', '3151', 'BURWOOD EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4699', '3151', 'BURWOOD HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4700', '3152', 'KNOX CITY CENTRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4701', '3152', 'STUDFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4702', '3152', '7NTIRNA', '6');
INSERT INTO `flat-postcodes` VALUES ('4703', '3152', '7NTIRNA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4704', '3153', 'BAYSWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('4705', '3153', 'BAYSWATER NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4706', '3154', 'THE BASIN', '6');
INSERT INTO `flat-postcodes` VALUES ('4707', '3155', 'BORONIA', '6');
INSERT INTO `flat-postcodes` VALUES ('4708', '3156', 'FERNTREE GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('4709', '3156', 'LYSTERFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4710', '3156', 'LYSTERFIELD SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4711', '3156', 'MOUNTAIN GATE', '6');
INSERT INTO `flat-postcodes` VALUES ('4712', '3156', 'UPPER FERNTREE GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('4713', '3158', 'UPWEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4714', '3159', 'MENZIES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4715', '3159', 'SELBY', '6');
INSERT INTO `flat-postcodes` VALUES ('4716', '3160', 'BELGRAVE', '6');
INSERT INTO `flat-postcodes` VALUES ('4717', '3160', 'BELGRAVE HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4718', '3160', 'BELGRAVE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4719', '3160', 'TECOMA', '6');
INSERT INTO `flat-postcodes` VALUES ('4720', '3161', 'CAULFIELD JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('4721', '3161', 'CAULFIELD NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4722', '3162', 'CAULFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4723', '3162', 'CAULFIELD SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4724', '3162', 'HOPETOUN GARDENS', '6');
INSERT INTO `flat-postcodes` VALUES ('4725', '3163', 'BOORAN ROAD PO', '6');
INSERT INTO `flat-postcodes` VALUES ('4726', '3163', 'CARNEGIE', '6');
INSERT INTO `flat-postcodes` VALUES ('4727', '3163', 'GLEN HUNTLY', '6');
INSERT INTO `flat-postcodes` VALUES ('4728', '3163', 'MURRUMBEENA', '6');
INSERT INTO `flat-postcodes` VALUES ('4729', '3164', 'DANDENONG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4730', '3165', 'BENTLEIGH EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4731', '3165', 'COATESVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4732', '3166', 'HUGHESDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4733', '3166', 'HUNTINGDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4734', '3166', 'OAKLEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('4735', '3166', 'OAKLEIGH EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4736', '3167', 'OAKLEIGH SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4737', '3168', 'CLAYTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4738', '3168', 'NOTTING HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4739', '3169', 'CLARINDA', '6');
INSERT INTO `flat-postcodes` VALUES ('4740', '3169', 'CLAYTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4741', '3170', 'MULGRAVE', '6');
INSERT INTO `flat-postcodes` VALUES ('4742', '3170', '7VERLEY GARDENS', '6');
INSERT INTO `flat-postcodes` VALUES ('4743', '3171', '4NDOWN VILLAGE', '6');
INSERT INTO `flat-postcodes` VALUES ('4744', '3171', 'SPRINGVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4745', '3172', 'DINGLEY VILLAGE', '6');
INSERT INTO `flat-postcodes` VALUES ('4746', '3172', 'SPRINGVALE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4747', '3173', 'KEYSBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('4748', '3174', 'NOBLE PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4749', '3174', 'NOBLE PARK EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4750', '3174', 'NOBLE PARK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4751', '3175', 'BANGHOLME', '6');
INSERT INTO `flat-postcodes` VALUES ('4752', '3175', 'DANDENONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4753', '3175', 'DANDENONG EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4754', '3175', 'DANDENONG NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4755', '3175', 'DANDENONG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4756', '3175', 'DUNEARN', '6');
INSERT INTO `flat-postcodes` VALUES ('4757', '3176', 'SCORESBY BC', '6');
INSERT INTO `flat-postcodes` VALUES ('4758', '3177', 'DOVETON', '6');
INSERT INTO `flat-postcodes` VALUES ('4759', '3177', 'EUMEMMERRING', '6');
INSERT INTO `flat-postcodes` VALUES ('4760', '3178', 'ROWVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('4761', '3179', 'SCORESBY', '6');
INSERT INTO `flat-postcodes` VALUES ('4762', '3180', 'KNOXFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('4763', '3181', 'PRAHRAN', '6');
INSERT INTO `flat-postcodes` VALUES ('4764', '3181', 'PRAHRAN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4765', '3181', 'WINDSOR', '6');
INSERT INTO `flat-postcodes` VALUES ('4766', '3182', 'ST KILDA', '6');
INSERT INTO `flat-postcodes` VALUES ('4767', '3182', 'ST KILDA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4768', '3182', 'ST KILDA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4769', '3183', 'BALACLAVA', '6');
INSERT INTO `flat-postcodes` VALUES ('4770', '3183', 'ST KILDA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4771', '3184', 'BRIGHTON ROAD', '6');
INSERT INTO `flat-postcodes` VALUES ('4772', '3184', 'ELWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('4773', '3185', 'ELSTERNWICK', '6');
INSERT INTO `flat-postcodes` VALUES ('4774', '3185', 'GARDENVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4775', '3185', 'RIPPONLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('4776', '3186', 'BRIGHTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4777', '3186', 'BRIGHTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4778', '3186', 'DENDY', '6');
INSERT INTO `flat-postcodes` VALUES ('4779', '3186', 'WERE STREET PO', '6');
INSERT INTO `flat-postcodes` VALUES ('4780', '3187', 'BRIGHTON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4781', '3187', 'NORTH ROAD', '6');
INSERT INTO `flat-postcodes` VALUES ('4782', '3188', 'HAMPTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4783', '3188', 'HAMPTON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4784', '3188', 'HAMPTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4785', '3189', 'MOORABBIN', '6');
INSERT INTO `flat-postcodes` VALUES ('4786', '3189', 'MOORABBIN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4787', '3189', 'WISHART', '6');
INSERT INTO `flat-postcodes` VALUES ('4788', '3190', 'HIGHETT', '6');
INSERT INTO `flat-postcodes` VALUES ('4789', '3191', '4NDRINGHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4790', '3192', 'CHELTENHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('4791', '3192', 'CHELTENHAM EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4792', '3192', 'SOUTHLAND CENTRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4793', '3193', 'BEAUMARIS', '6');
INSERT INTO `flat-postcodes` VALUES ('4794', '3193', 'BLACK ROCK', '6');
INSERT INTO `flat-postcodes` VALUES ('4795', '3193', 'BLACK ROCK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4796', '3193', 'CROMER', '6');
INSERT INTO `flat-postcodes` VALUES ('4797', '3194', 'MENTONE', '6');
INSERT INTO `flat-postcodes` VALUES ('4798', '3194', 'MENTONE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4799', '3194', 'MOORABBIN AIRPORT', '6');
INSERT INTO `flat-postcodes` VALUES ('4800', '3195', 'ASPENDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4801', '3195', 'ASPENDALE GARDENS', '6');
INSERT INTO `flat-postcodes` VALUES ('4802', '3195', 'BRAESIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('4803', '3195', 'MORDIALLOC', '6');
INSERT INTO `flat-postcodes` VALUES ('4804', '3195', 'PARKDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4805', '3195', '7TERWAYS', '6');
INSERT INTO `flat-postcodes` VALUES ('4806', '3196', 'BONBEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('4807', '3196', 'CHELSEA', '6');
INSERT INTO `flat-postcodes` VALUES ('4808', '3196', 'CHELSEA HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4809', '3196', 'EDITHVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4810', '3197', 'CARRUM', '6');
INSERT INTO `flat-postcodes` VALUES ('4811', '3197', 'PATTERSON LAKES', '6');
INSERT INTO `flat-postcodes` VALUES ('4812', '3198', 'BELVEDERE PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4813', '3198', 'SEAFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('4814', '3199', 'FRANKSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4815', '3199', 'FRANKSTON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4816', '3199', 'FRANKSTON HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4817', '3199', 'FRANKSTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4818', '3199', 'KARINGAL', '6');
INSERT INTO `flat-postcodes` VALUES ('4819', '3199', 'KARINGAL CENTRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4820', '3200', 'FRANKSTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4821', '3200', 'PINES FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('4822', '3201', 'CARRUM DOWNS', '6');
INSERT INTO `flat-postcodes` VALUES ('4823', '3202', 'HEATHERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4824', '3204', 'BENTLEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('4825', '3204', 'MCKINNON', '6');
INSERT INTO `flat-postcodes` VALUES ('4826', '3204', 'ORMOND', '6');
INSERT INTO `flat-postcodes` VALUES ('4827', '3204', 'PATTERSON', '6');
INSERT INTO `flat-postcodes` VALUES ('4828', '3205', 'SOUTH MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4829', '3206', 'ALBERT PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4830', '3206', 'MIDDLE PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4831', '3207', 'GARDEN CITY', '6');
INSERT INTO `flat-postcodes` VALUES ('4832', '3207', 'PORT MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4833', '3211', 'LITTLE RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('4834', '3212', 'LARA', '6');
INSERT INTO `flat-postcodes` VALUES ('4835', '3214', 'CORIO', '6');
INSERT INTO `flat-postcodes` VALUES ('4836', '3214', 'NORLANE', '6');
INSERT INTO `flat-postcodes` VALUES ('4837', '3214', 'NORTH SHORE', '6');
INSERT INTO `flat-postcodes` VALUES ('4838', '3215', 'BELL PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4839', '3215', 'BELL POST HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4840', '3215', 'DRUMCONDRA', '6');
INSERT INTO `flat-postcodes` VALUES ('4841', '3215', 'GEELONG NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4842', '3215', 'HAMLYN HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4843', '3215', 'NORTH GEELONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4844', '3215', 'RIPPLESIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('4845', '3216', 'BELMONT', '6');
INSERT INTO `flat-postcodes` VALUES ('4846', '3216', 'FRESHWATER CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4847', '3216', 'GROVEDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4848', '3216', 'GROVEDALE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4849', '3216', 'HIGHTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4850', '3216', 'MARSHALL', '6');
INSERT INTO `flat-postcodes` VALUES ('4851', '3216', 'MOUNT DUNEED', '6');
INSERT INTO `flat-postcodes` VALUES ('4852', '3216', '7NDANA HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4853', '3216', '7URN PONDS', '6');
INSERT INTO `flat-postcodes` VALUES ('4854', '3217', 'DEAKIN UNIVERSITY', '6');
INSERT INTO `flat-postcodes` VALUES ('4855', '3218', 'GEELONG WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4856', '3218', 'HERNE HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4857', '3218', 'MANIFOLD HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('4858', '3219', 'BREAKWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('4859', '3219', 'EAST GEELONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4860', '3219', 'NEWCOMB', '6');
INSERT INTO `flat-postcodes` VALUES ('4861', '3219', 'ST ALBANS PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('4862', '3219', 'WHITTINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4863', '3220', 'BAREENA', '6');
INSERT INTO `flat-postcodes` VALUES ('4864', '3220', 'GEELONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4865', '3220', 'NEWTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('4866', '3221', 'ANAKIE', '6');
INSERT INTO `flat-postcodes` VALUES ('4867', '3221', 'BARRABOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('4868', '3221', 'BATESFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('4869', '3221', 'BELLARINE', '6');
INSERT INTO `flat-postcodes` VALUES ('4870', '3221', 'CERES', '6');
INSERT INTO `flat-postcodes` VALUES ('4871', '3221', 'FYANSFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('4872', '3221', 'GEELONG MC', '6');
INSERT INTO `flat-postcodes` VALUES ('4873', '3221', 'GNARWARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4874', '3221', 'GREY RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('4875', '3221', 'KENNETT RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('4876', '3221', 'LOVELY BANKS', '6');
INSERT INTO `flat-postcodes` VALUES ('4877', '3221', 'MOOLAP', '6');
INSERT INTO `flat-postcodes` VALUES ('4878', '3221', 'MOORABOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('4879', '3221', 'MURGHEBOLUC', '6');
INSERT INTO `flat-postcodes` VALUES ('4880', '3221', 'SEPARATION CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4881', '3221', 'STAUGHTON VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4882', '3221', 'STONEHAVEN', '6');
INSERT INTO `flat-postcodes` VALUES ('4883', '3221', '7LLINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4884', '3221', 'WONGARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('4885', '3221', 'WYE RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('4886', '3222', 'CLIFTON SPRINGS', '6');
INSERT INTO `flat-postcodes` VALUES ('4887', '3222', 'CURLEWIS', '6');
INSERT INTO `flat-postcodes` VALUES ('4888', '3222', 'DRYSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4889', '3222', 'MANNERIM', '6');
INSERT INTO `flat-postcodes` VALUES ('4890', '3222', 'MARCUS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4891', '3223', 'INDENTED HEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('4892', '3223', 'PORTARLINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('4893', '3223', 'ST LEONARDS', '6');
INSERT INTO `flat-postcodes` VALUES ('4894', '3224', 'LEOPOLD', '6');
INSERT INTO `flat-postcodes` VALUES ('4895', '3225', 'POINT LONSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4896', '3225', 'QUEENSCLIFF', '6');
INSERT INTO `flat-postcodes` VALUES ('4897', '3225', 'SWAN BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('4898', '3226', 'OCEAN GROVE', '6');
INSERT INTO `flat-postcodes` VALUES ('4899', '3227', 'BARWON HEADS', '6');
INSERT INTO `flat-postcodes` VALUES ('4900', '3227', 'BREAMLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('4901', '3227', 'CONNEWARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4902', '3228', 'BELLBRAE', '6');
INSERT INTO `flat-postcodes` VALUES ('4903', '3228', 'BELLS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('4904', '3228', 'JAN JUC', '6');
INSERT INTO `flat-postcodes` VALUES ('4905', '3228', 'TORQUAY', '6');
INSERT INTO `flat-postcodes` VALUES ('4906', '3230', 'ANGLESEA', '6');
INSERT INTO `flat-postcodes` VALUES ('4907', '3231', 'AIREYS INLET', '6');
INSERT INTO `flat-postcodes` VALUES ('4908', '3231', 'BIG HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4909', '3231', 'EASTERN VIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('4910', '3231', 'FAIRHAVEN', '6');
INSERT INTO `flat-postcodes` VALUES ('4911', '3231', 'MOGGS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4912', '3232', 'LORNE', '6');
INSERT INTO `flat-postcodes` VALUES ('4913', '3233', 'APOLLO BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('4914', '3233', 'CAPE OTWAY', '6');
INSERT INTO `flat-postcodes` VALUES ('4915', '3233', 'MARENGO', '6');
INSERT INTO `flat-postcodes` VALUES ('4916', '3233', 'SKENES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4917', '3235', 'BENWERRIN', '6');
INSERT INTO `flat-postcodes` VALUES ('4918', '3235', 'BOONAH', '6');
INSERT INTO `flat-postcodes` VALUES ('4919', '3235', 'DEANS MARSH', '6');
INSERT INTO `flat-postcodes` VALUES ('4920', '3236', 'FORREST', '6');
INSERT INTO `flat-postcodes` VALUES ('4921', '3237', 'BEECH FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('4922', '3237', 'FERGUSON', '6');
INSERT INTO `flat-postcodes` VALUES ('4923', '3237', 'GELLIBRAND LOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('4924', '3237', '7TTLE HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4925', '3237', 'WEEAPROINAH', '6');
INSERT INTO `flat-postcodes` VALUES ('4926', '3237', 'WYELANGTA', '6');
INSERT INTO `flat-postcodes` VALUES ('4927', '3237', 'YUULONG', '6');
INSERT INTO `flat-postcodes` VALUES ('4928', '3238', 'GLENAIRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4929', '3238', 'HORDERN VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4930', '3238', 'JOHANNA', '6');
INSERT INTO `flat-postcodes` VALUES ('4931', '3238', 'LAVERS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('4932', '3239', 'CARLISLE RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('4933', '3239', 'CHAPPLE VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4934', '3239', 'GELLIBRAND', '6');
INSERT INTO `flat-postcodes` VALUES ('4935', '3239', 'KENNEDYS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4936', '3240', 'BUCKLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4937', '3240', 'GHERANG', '6');
INSERT INTO `flat-postcodes` VALUES ('4938', '3240', 'MODEWARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('4939', '3240', 'MORIAC', '6');
INSERT INTO `flat-postcodes` VALUES ('4940', '3240', 'MOUNT MORIAC', '6');
INSERT INTO `flat-postcodes` VALUES ('4941', '3240', 'PARAPARAP', '6');
INSERT INTO `flat-postcodes` VALUES ('4942', '3241', 'BAMBRA', '6');
INSERT INTO `flat-postcodes` VALUES ('4943', '3241', 'OMBERSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('4944', '3241', 'WENSLEYDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('4945', '3241', 'WINCHELSEA', '6');
INSERT INTO `flat-postcodes` VALUES ('4946', '3241', 'WINCHELSEA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4947', '3241', 'WURDIBOLUC', '6');
INSERT INTO `flat-postcodes` VALUES ('4948', '3242', 'BIRREGURRA', '6');
INSERT INTO `flat-postcodes` VALUES ('4949', '3243', 'BARWON DOWNS', '6');
INSERT INTO `flat-postcodes` VALUES ('4950', '3243', 'GERANGAMETE', '6');
INSERT INTO `flat-postcodes` VALUES ('4951', '3243', 'MURROON', '6');
INSERT INTO `flat-postcodes` VALUES ('4952', '3243', '7RNCOORT', '6');
INSERT INTO `flat-postcodes` VALUES ('4953', '3243', 'WHOOREL', '6');
INSERT INTO `flat-postcodes` VALUES ('4954', '3249', 'ALVIE', '6');
INSERT INTO `flat-postcodes` VALUES ('4955', '3249', 'BARONGAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('4956', '3249', 'BARONGAROOK WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4957', '3249', 'BARRAMUNGA', '6');
INSERT INTO `flat-postcodes` VALUES ('4958', '3249', 'CORAGULAC', '6');
INSERT INTO `flat-postcodes` VALUES ('4959', '3249', 'CORUNNUN', '6');
INSERT INTO `flat-postcodes` VALUES ('4960', '3249', 'DREEITE', '6');
INSERT INTO `flat-postcodes` VALUES ('4961', '3249', 'DREEITE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4962', '3249', 'IRREWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('4963', '3249', 'IRREWILLIPE', '6');
INSERT INTO `flat-postcodes` VALUES ('4964', '3249', 'IRREWILLIPE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4965', '3249', 'KAWARREN', '6');
INSERT INTO `flat-postcodes` VALUES ('4966', '3249', 'LARPENT', '6');
INSERT INTO `flat-postcodes` VALUES ('4967', '3249', 'NALANGIL', '6');
INSERT INTO `flat-postcodes` VALUES ('4968', '3249', 'ONDIT', '6');
INSERT INTO `flat-postcodes` VALUES ('4969', '3249', 'PIRRON YALLOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('4970', '3249', 'POMBORNEIT EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4971', '3249', 'SWAN MARSH', '6');
INSERT INTO `flat-postcodes` VALUES ('4972', '3249', 'TANYBRYN', '6');
INSERT INTO `flat-postcodes` VALUES ('4973', '3249', '7RRION', '6');
INSERT INTO `flat-postcodes` VALUES ('4974', '3249', 'WOOL WOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('4975', '3249', 'YEO', '6');
INSERT INTO `flat-postcodes` VALUES ('4976', '3249', 'YEODENE', '6');
INSERT INTO `flat-postcodes` VALUES ('4977', '3250', 'COLAC', '6');
INSERT INTO `flat-postcodes` VALUES ('4978', '3250', 'COLAC EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('4979', '3250', 'COLAC WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('4980', '3250', 'ELLIMINYT', '6');
INSERT INTO `flat-postcodes` VALUES ('4981', '3251', 'BEEAC', '6');
INSERT INTO `flat-postcodes` VALUES ('4982', '3251', 'EURACK', '6');
INSERT INTO `flat-postcodes` VALUES ('4983', '3251', 'WEERING', '6');
INSERT INTO `flat-postcodes` VALUES ('4984', '3254', 'COROROOKE', '6');
INSERT INTO `flat-postcodes` VALUES ('4985', '3260', 'BOOKAAR', '6');
INSERT INTO `flat-postcodes` VALUES ('4986', '3260', 'BOSTOCKS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('4987', '3260', 'BUNGADOR', '6');
INSERT INTO `flat-postcodes` VALUES ('4988', '3260', 'CAMPERDOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('4989', '3260', 'CARPENDEIT', '6');
INSERT INTO `flat-postcodes` VALUES ('4990', '3260', 'CHOCOLYN', '6');
INSERT INTO `flat-postcodes` VALUES ('4991', '3260', 'GNOTUK', '6');
INSERT INTO `flat-postcodes` VALUES ('4992', '3260', 'KARIAH', '6');
INSERT INTO `flat-postcodes` VALUES ('4993', '3260', 'KOALLAH', '6');
INSERT INTO `flat-postcodes` VALUES ('4994', '3260', 'LESLIE MANOR', '6');
INSERT INTO `flat-postcodes` VALUES ('4995', '3260', 'POMBORNEIT', '6');
INSERT INTO `flat-postcodes` VALUES ('4996', '3260', 'POMBORNEIT NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('4997', '3260', 'SKIBO', '6');
INSERT INTO `flat-postcodes` VALUES ('4998', '3260', 'SOUTH PURRUMBETE', '6');
INSERT INTO `flat-postcodes` VALUES ('4999', '3260', 'STONYFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5000', '3260', 'TANDAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5001', '3260', 'TESBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('5002', '3260', 'WEERITE', '6');
INSERT INTO `flat-postcodes` VALUES ('5003', '3264', 'TERANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5004', '3265', 'BOORCAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5005', '3265', 'CUDGEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5006', '3265', 'DIXIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5007', '3265', 'ECKLIN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5008', '3265', 'ELLERSLIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5009', '3265', 'FRAMLINGHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5010', '3265', 'FRAMLINGHAM EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5011', '3265', 'GARVOC', '6');
INSERT INTO `flat-postcodes` VALUES ('5012', '3265', 'GLENORMISTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5013', '3265', 'GLENORMISTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5014', '3265', 'KOLORA', '6');
INSERT INTO `flat-postcodes` VALUES ('5015', '3265', 'LAANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5016', '3265', 'NOORAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5017', '3265', 'NOORAT EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5018', '3265', 'PANMURE', '6');
INSERT INTO `flat-postcodes` VALUES ('5019', '3265', 'TAROON', '6');
INSERT INTO `flat-postcodes` VALUES ('5020', '3265', 'THE SISTERS', '6');
INSERT INTO `flat-postcodes` VALUES ('5021', '3266', 'BULLAHARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5022', '3266', 'COBDEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5023', '3266', 'COBRICO', '6');
INSERT INTO `flat-postcodes` VALUES ('5024', '3266', 'ELINGAMITE', '6');
INSERT INTO `flat-postcodes` VALUES ('5025', '3266', 'ELINGAMITE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5026', '3266', 'GLENFYNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5027', '3266', 'JANCOURT', '6');
INSERT INTO `flat-postcodes` VALUES ('5028', '3266', 'JANCOURT EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5029', '3266', 'NAROGHID', '6');
INSERT INTO `flat-postcodes` VALUES ('5030', '3266', 'SIMPSON', '6');
INSERT INTO `flat-postcodes` VALUES ('5031', '3267', 'SCOTTS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5032', '3268', 'AYRFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5033', '3268', 'BRUCKNELL', '6');
INSERT INTO `flat-postcodes` VALUES ('5034', '3268', 'COORIEMUNGLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5035', '3268', 'COWLEYS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5036', '3268', 'CURDIE VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5037', '3268', 'CURDIES RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('5038', '3268', 'HEYTESBURY LOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('5039', '3268', 'NEWFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5040', '3268', 'NIRRANDA', '6');
INSERT INTO `flat-postcodes` VALUES ('5041', '3268', 'NIRRANDA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5042', '3268', 'NIRRANDA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5043', '3268', 'NULLAWARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5044', '3268', 'NULLAWARRE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5045', '3268', 'PAARATTE', '6');
INSERT INTO `flat-postcodes` VALUES ('5046', '3268', 'THE COVE', '6');
INSERT INTO `flat-postcodes` VALUES ('5047', '3268', 'TIMBOON', '6');
INSERT INTO `flat-postcodes` VALUES ('5048', '3268', 'TIMBOON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5049', '3269', 'PORT CAMPBELL', '6');
INSERT INTO `flat-postcodes` VALUES ('5050', '3269', 'PRINCETOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5051', '3269', '7ARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5052', '3270', 'PETERBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5053', '3271', 'DARLINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5054', '3271', 'DUNDONNELL', '6');
INSERT INTO `flat-postcodes` VALUES ('5055', '3271', 'PURA PURA', '6');
INSERT INTO `flat-postcodes` VALUES ('5056', '3272', 'MORTLAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('5057', '3272', 'WOORNDOO', '6');
INSERT INTO `flat-postcodes` VALUES ('5058', '3273', 'HEXHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5059', '3274', 'CARAMUT', '6');
INSERT INTO `flat-postcodes` VALUES ('5060', '3275', 'MAILER FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5061', '3275', 'MAILORS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5062', '3276', 'MINJAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5063', '3276', 'WOOLSTHORPE', '6');
INSERT INTO `flat-postcodes` VALUES ('5064', '3277', 'ALLANSFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5065', '3277', 'MEPUNGA', '6');
INSERT INTO `flat-postcodes` VALUES ('5066', '3277', 'MEPUNGA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5067', '3277', 'MEPUNGA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5068', '3277', 'NARINGAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5069', '3277', 'NARINGAL EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5070', '3278', 'PURNIM', '6');
INSERT INTO `flat-postcodes` VALUES ('5071', '3278', 'PURNIM WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5072', '3279', 'BALLANGEICH', '6');
INSERT INTO `flat-postcodes` VALUES ('5073', '3279', '7NGOOM', '6');
INSERT INTO `flat-postcodes` VALUES ('5074', '3280', 'DENNINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5075', '3280', '7RRNAMBOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5076', '3281', 'BUSHFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5077', '3281', 'GRASSMERE', '6');
INSERT INTO `flat-postcodes` VALUES ('5078', '3281', 'WINSLOW', '6');
INSERT INTO `flat-postcodes` VALUES ('5079', '3281', 'WOODFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5080', '3282', 'ILLOWA', '6');
INSERT INTO `flat-postcodes` VALUES ('5081', '3282', 'KOROIT', '6');
INSERT INTO `flat-postcodes` VALUES ('5082', '3283', 'CROSSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5083', '3283', 'KILLARNEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5084', '3283', 'KIRKSTALL', '6');
INSERT INTO `flat-postcodes` VALUES ('5085', '3283', 'SOUTHERN CROSS', '6');
INSERT INTO `flat-postcodes` VALUES ('5086', '3283', 'TARRONE', '6');
INSERT INTO `flat-postcodes` VALUES ('5087', '3283', 'TOWER HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5088', '3283', '7RRONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5089', '3283', 'WILLATOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5090', '3283', 'YANGERY', '6');
INSERT INTO `flat-postcodes` VALUES ('5091', '3283', 'YARPTURK', '6');
INSERT INTO `flat-postcodes` VALUES ('5092', '3284', 'ORFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5093', '3284', 'PORT FAIRY', '6');
INSERT INTO `flat-postcodes` VALUES ('5094', '3285', 'CODRINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5095', '3285', 'NARRAWONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5096', '3285', 'ROSEBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5097', '3285', 'ST HELENS', '6');
INSERT INTO `flat-postcodes` VALUES ('5098', '3285', 'TOOLONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5099', '3285', 'TYRENDARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('5100', '3285', 'TYRENDARRA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5101', '3285', 'YAMBUK', '6');
INSERT INTO `flat-postcodes` VALUES ('5102', '3286', 'CONDAH SWAMP', '6');
INSERT INTO `flat-postcodes` VALUES ('5103', '3286', 'KNEBSWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5104', '3286', 'MACARTHUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5105', '3286', '7RRABKOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5106', '3287', 'HAWKESDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5107', '3287', 'MINHAMITE', '6');
INSERT INTO `flat-postcodes` VALUES ('5108', '3289', 'GAZETTE', '6');
INSERT INTO `flat-postcodes` VALUES ('5109', '3289', 'GERRIGERRUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5110', '3289', 'PENSHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('5111', '3289', 'PURDEET', '6');
INSERT INTO `flat-postcodes` VALUES ('5112', '3289', 'TABOR', '6');
INSERT INTO `flat-postcodes` VALUES ('5113', '3292', 'NELSON', '6');
INSERT INTO `flat-postcodes` VALUES ('5114', '3293', 'GLENTHOMPSON', '6');
INSERT INTO `flat-postcodes` VALUES ('5115', '3293', 'NAREEB', '6');
INSERT INTO `flat-postcodes` VALUES ('5116', '3293', 'NARRAPUMELAP SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5117', '3294', 'DUNKELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5118', '3294', 'KARABEAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5119', '3294', 'MIRRANATWA', '6');
INSERT INTO `flat-postcodes` VALUES ('5120', '3294', 'MOUTAJUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5121', '3294', '6TORIA POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('5122', '3294', '6TORIA VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5123', '3294', 'WOODHOUSE', '6');
INSERT INTO `flat-postcodes` VALUES ('5124', '3300', 'BYADUK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5125', '3300', 'HAMILTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5126', '3301', 'BOCHARA', '6');
INSERT INTO `flat-postcodes` VALUES ('5127', '3301', 'BROADWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('5128', '3301', 'BUCKLEY SWAMP', '6');
INSERT INTO `flat-postcodes` VALUES ('5129', '3301', 'BYADUK', '6');
INSERT INTO `flat-postcodes` VALUES ('5130', '3301', 'CROXTON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5131', '3301', 'HENSLEY PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5132', '3301', 'MORGIANA', '6');
INSERT INTO `flat-postcodes` VALUES ('5133', '3301', 'MOUNT NAPIER', '6');
INSERT INTO `flat-postcodes` VALUES ('5134', '3301', 'STRATHKELLAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5135', '3301', 'TAHARA', '6');
INSERT INTO `flat-postcodes` VALUES ('5136', '3301', 'TARRINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5137', '3301', '7NNON', '6');
INSERT INTO `flat-postcodes` VALUES ('5138', '3301', '7RRAYURE', '6');
INSERT INTO `flat-postcodes` VALUES ('5139', '3301', 'YATCHAW', '6');
INSERT INTO `flat-postcodes` VALUES ('5140', '3301', 'YULECART', '6');
INSERT INTO `flat-postcodes` VALUES ('5141', '3302', 'BRANXHOLME', '6');
INSERT INTO `flat-postcodes` VALUES ('5142', '3302', 'GRASSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5143', '3303', 'BREAKAWAY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5144', '3303', 'CONDAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5145', '3303', 'HOTSPUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5146', '3303', 'LAKE CONDAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5147', '3303', '7LLACEDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5148', '3304', 'BESSIEBELLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5149', '3304', 'DARTMOOR', '6');
INSERT INTO `flat-postcodes` VALUES ('5150', '3304', 'DRIK DRIK', '6');
INSERT INTO `flat-postcodes` VALUES ('5151', '3304', 'DRUMBORG', '6');
INSERT INTO `flat-postcodes` VALUES ('5152', '3304', 'GREENWALD', '6');
INSERT INTO `flat-postcodes` VALUES ('5153', '3304', 'HEYWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5154', '3304', 'HOMERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5155', '3304', 'LYONS', '6');
INSERT INTO `flat-postcodes` VALUES ('5156', '3304', 'MILLTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5157', '3304', 'MUMBANNAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5158', '3304', 'MYAMYN', '6');
INSERT INTO `flat-postcodes` VALUES ('5159', '3304', 'WINNAP', '6');
INSERT INTO `flat-postcodes` VALUES ('5160', '3305', 'ALLESTREE', '6');
INSERT INTO `flat-postcodes` VALUES ('5161', '3305', 'BOLWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('5162', '3305', 'CAPE BRIDGEWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('5163', '3305', 'CASHMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('5164', '3305', 'DUTTON WAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5165', '3305', 'GORAE', '6');
INSERT INTO `flat-postcodes` VALUES ('5166', '3305', 'GORAE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5167', '3305', 'HEATHMERE', '6');
INSERT INTO `flat-postcodes` VALUES ('5168', '3305', 'MOUNT RICHMOND', '6');
INSERT INTO `flat-postcodes` VALUES ('5169', '3305', 'PORTLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('5170', '3305', 'PORTLAND NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5171', '3305', 'PORTLAND WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5172', '3309', 'DIGBY', '6');
INSERT INTO `flat-postcodes` VALUES ('5173', '3310', 'MERINO', '6');
INSERT INTO `flat-postcodes` VALUES ('5174', '3310', 'TAHARA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5175', '3311', 'CASTERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5176', '3311', 'CORNDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5177', '3312', 'BAHGALLAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5178', '3312', 'BRIMBOAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5179', '3312', 'CARAPOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5180', '3312', 'CHETWYND', '6');
INSERT INTO `flat-postcodes` VALUES ('5181', '3312', 'DERGHOLM', '6');
INSERT INTO `flat-postcodes` VALUES ('5182', '3312', 'DORODONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5183', '3312', 'DUNROBIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5184', '3312', 'HENTY', '6');
INSERT INTO `flat-postcodes` VALUES ('5185', '3312', 'KILLARA', '6');
INSERT INTO `flat-postcodes` VALUES ('5186', '3312', 'LAKE MUNDI', '6');
INSERT INTO `flat-postcodes` VALUES ('5187', '3312', 'LINDSAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5188', '3312', 'NANGEELA', '6');
INSERT INTO `flat-postcodes` VALUES ('5189', '3312', 'POOLAIJELO', '6');
INSERT INTO `flat-postcodes` VALUES ('5190', '3312', 'POWERS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5191', '3312', '4NDFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5192', '3312', 'STRATHDOWNIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5193', '3312', '7NDO BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5194', '3312', '7NDO VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5195', '3312', '7RROCK', '6');
INSERT INTO `flat-postcodes` VALUES ('5196', '3314', 'BULART', '6');
INSERT INTO `flat-postcodes` VALUES ('5197', '3314', 'CAVENDISH', '6');
INSERT INTO `flat-postcodes` VALUES ('5198', '3314', 'GLENISLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5199', '3314', 'MOORALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5200', '3315', 'BRIT BRIT', '6');
INSERT INTO `flat-postcodes` VALUES ('5201', '3315', 'CLOVER FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5202', '3315', 'COLERAINE', '6');
INSERT INTO `flat-postcodes` VALUES ('5203', '3315', 'COOJAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5204', '3315', 'CULLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5205', '3315', 'GRINGEGALGONA', '6');
INSERT INTO `flat-postcodes` VALUES ('5206', '3315', 'GRITJURK', '6');
INSERT INTO `flat-postcodes` VALUES ('5207', '3315', 'HILGAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5208', '3315', 'KONONGWOOTONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5209', '3315', 'MELVILLE FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('5210', '3315', 'MUNTHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5211', '3315', 'NAREEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5212', '3315', 'PASCHENDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5213', '3315', 'TAHARA BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5214', '3315', 'TARRAYOUKYAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5215', '3315', 'TARRENLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('5216', '3315', 'WOOTONG VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5217', '3317', 'HARROW', '6');
INSERT INTO `flat-postcodes` VALUES ('5218', '3318', 'CHARAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5219', '3318', 'CONNEWIRRICOO', '6');
INSERT INTO `flat-postcodes` VALUES ('5220', '3318', 'EDENHOPE', '6');
INSERT INTO `flat-postcodes` VALUES ('5221', '3318', 'KADNOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5222', '3318', 'LANGKOOP', '6');
INSERT INTO `flat-postcodes` VALUES ('5223', '3318', 'PATYAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5224', '3318', 'ULLSWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('5225', '3319', 'APSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5226', '3319', 'BENAYEO', '6');
INSERT INTO `flat-postcodes` VALUES ('5227', '3319', 'BRINGALBERT', '6');
INSERT INTO `flat-postcodes` VALUES ('5228', '3321', 'INVERLEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5229', '3321', 'WINGEEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5230', '3322', 'CRESSY', '6');
INSERT INTO `flat-postcodes` VALUES ('5231', '3323', 'BERRYBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('5232', '3323', 'DUVERNEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5233', '3323', 'FOXHOW', '6');
INSERT INTO `flat-postcodes` VALUES ('5234', '3324', 'LISMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('5235', '3324', 'MINGAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5236', '3324', 'MOUNT BUTE', '6');
INSERT INTO `flat-postcodes` VALUES ('5237', '3325', 'DERRINALLUM', '6');
INSERT INTO `flat-postcodes` VALUES ('5238', '3325', 'LARRALEA', '6');
INSERT INTO `flat-postcodes` VALUES ('5239', '3325', 'VITE VITE', '6');
INSERT INTO `flat-postcodes` VALUES ('5240', '3325', 'VITE VITE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5241', '3328', 'TEESDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5242', '3329', 'SHELFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5243', '3330', 'ROKEWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5244', '3331', 'BANNOCKBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('5245', '3331', 'GHERINGHAP', '6');
INSERT INTO `flat-postcodes` VALUES ('5246', '3331', 'MAUDE', '6');
INSERT INTO `flat-postcodes` VALUES ('5247', '3331', 'RUSSELLS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5248', '3331', 'SHE OAKS', '6');
INSERT INTO `flat-postcodes` VALUES ('5249', '3331', 'STEIGLITZ', '6');
INSERT INTO `flat-postcodes` VALUES ('5250', '3331', 'SUTHERLANDS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5251', '3332', 'LETHBRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5252', '3333', 'BAMGANIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5253', '3333', 'MEREDITH', '6');
INSERT INTO `flat-postcodes` VALUES ('5254', '3334', 'BUNGAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5255', '3334', 'CARGERIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5256', '3334', 'ELAINE', '6');
INSERT INTO `flat-postcodes` VALUES ('5257', '3334', 'MORRISONS', '6');
INSERT INTO `flat-postcodes` VALUES ('5258', '3334', 'MOUNT DORAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5259', '3335', 'PLUMPTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5260', '3335', 'ROCKBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('5261', '3337', 'KURUNJANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5262', '3337', 'MELTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5263', '3337', 'MELTON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5264', '3337', 'TOOLERN VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5265', '3338', 'BROOKFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5266', '3338', 'MELTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5267', '3340', 'BACCHUS MARSH', '6');
INSERT INTO `flat-postcodes` VALUES ('5268', '3340', 'BALLIANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5269', '3340', 'BALLIANG EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5270', '3340', 'COIMADAI', '6');
INSERT INTO `flat-postcodes` VALUES ('5271', '3340', 'DARLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5272', '3340', 'GLENMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('5273', '3340', 'HOPETOUN PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5274', '3340', 'LONG FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('5275', '3340', 'MADDINGLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5276', '3340', 'MERRIMU', '6');
INSERT INTO `flat-postcodes` VALUES ('5277', '3340', 'PARWAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5278', '3340', 'ROWSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5279', '3341', 'DALES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5280', '3341', 'GREENDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5281', '3341', 'KOROBEIT', '6');
INSERT INTO `flat-postcodes` VALUES ('5282', '3341', 'MYRNIONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5283', '3341', 'PENTLAND HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('5284', '3342', 'BALLAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5285', '3342', 'BEREMBOKE', '6');
INSERT INTO `flat-postcodes` VALUES ('5286', '3342', 'BLAKEVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5287', '3342', 'BUNDING', '6');
INSERT INTO `flat-postcodes` VALUES ('5288', '3342', 'COLBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5289', '3342', 'FISKVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5290', '3342', 'INGLISTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5291', '3342', 'MOUNT WALLACE', '6');
INSERT INTO `flat-postcodes` VALUES ('5292', '3345', 'GORDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5293', '3350', 'ALFREDTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5294', '3350', 'BAKERY HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5295', '3350', 'BALLARAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5296', '3350', 'BALLARAT CENTRAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5297', '3350', 'BALLARAT EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5298', '3350', 'BALLARAT NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5299', '3350', 'BALLARAT WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5300', '3350', 'BLACK HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5301', '3350', 'BROWN HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5302', '3350', 'CANADIAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5303', '3350', 'EUREKA', '6');
INSERT INTO `flat-postcodes` VALUES ('5304', '3350', 'GOLDEN POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('5305', '3350', 'INVERMAY PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5306', '3350', 'LAKE WENDOUREE', '6');
INSERT INTO `flat-postcodes` VALUES ('5307', '3350', 'MOUNT CLEAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5308', '3350', 'MOUNT HELEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5309', '3350', 'MOUNT PLEASANT', '6');
INSERT INTO `flat-postcodes` VALUES ('5310', '3350', 'NERRINA', '6');
INSERT INTO `flat-postcodes` VALUES ('5311', '3350', 'NEWINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5312', '3350', 'REDAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5313', '3350', 'SOLDIERS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5314', '3351', 'BERRINGA', '6');
INSERT INTO `flat-postcodes` VALUES ('5315', '3351', 'BO PEEP', '6');
INSERT INTO `flat-postcodes` VALUES ('5316', '3351', 'CAPE CLEAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5317', '3351', 'CARNGHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5318', '3351', 'CHEPSTOWE', '6');
INSERT INTO `flat-postcodes` VALUES ('5319', '3351', 'HADDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5320', '3351', 'HAPPY VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5321', '3351', 'HILLCREST', '6');
INSERT INTO `flat-postcodes` VALUES ('5322', '3351', 'ILLABAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5323', '3351', 'LAKE BOLAC', '6');
INSERT INTO `flat-postcodes` VALUES ('5324', '3351', 'MININERA', '6');
INSERT INTO `flat-postcodes` VALUES ('5325', '3351', 'MOUNT EMU', '6');
INSERT INTO `flat-postcodes` VALUES ('5326', '3351', 'NERRIN NERRIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5327', '3351', 'NEWTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5328', '3351', 'NINTINGBOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5329', '3351', 'PIGGOREET', '6');
INSERT INTO `flat-postcodes` VALUES ('5330', '3351', 'PITFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5331', '3351', 'ROKEWOOD JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('5332', '3351', 'ROSS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5333', '3351', 'SCARSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5334', '3351', 'SMYTHES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5335', '3351', 'SMYTHESDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5336', '3351', 'SNAKE VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5337', '3351', 'SPRINGDALLAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5338', '3351', 'STAFFORDSHIRE REEF', '6');
INSERT INTO `flat-postcodes` VALUES ('5339', '3351', 'STREATHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5340', '3351', '7LLINDUC', '6');
INSERT INTO `flat-postcodes` VALUES ('5341', '3351', 'WESTMERE', '6');
INSERT INTO `flat-postcodes` VALUES ('5342', '3352', 'ADDINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5343', '3352', 'BALLARAT ROADSIDE DELIVERY', '6');
INSERT INTO `flat-postcodes` VALUES ('5344', '3352', 'BARKSTEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5345', '3352', 'BLOWHARD', '6');
INSERT INTO `flat-postcodes` VALUES ('5346', '3352', 'BOLWARRAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5347', '3352', 'BREWSTER', '6');
INSERT INTO `flat-postcodes` VALUES ('5348', '3352', 'BULLAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5349', '3352', 'BUNGAREE', '6');
INSERT INTO `flat-postcodes` VALUES ('5350', '3352', 'BUNKERS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5351', '3352', 'BURRUMBEET', '6');
INSERT INTO `flat-postcodes` VALUES ('5352', '3352', 'CAMBRIAN HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5353', '3352', 'CARDIGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5354', '3352', 'CARDIGAN VILLAGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5355', '3352', 'CHAPEL FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5356', '3352', 'CLARENDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5357', '3352', 'CLARETOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5358', '3352', 'CLARKES HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5359', '3352', 'CORINDHAP', '6');
INSERT INTO `flat-postcodes` VALUES ('5360', '3352', 'DEAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5361', '3352', 'DEREEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5362', '3352', 'DUNNSTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5363', '3352', 'DURHAM LEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5364', '3352', 'ENFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5365', '3352', 'ERCILDOUNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5366', '3352', 'GARIBALDI', '6');
INSERT INTO `flat-postcodes` VALUES ('5367', '3352', 'GLEN PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5368', '3352', 'GLENBRAE', '6');
INSERT INTO `flat-postcodes` VALUES ('5369', '3352', 'GONG GONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5370', '3352', 'GRENVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5371', '3352', 'INVERMAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5372', '3352', 'LAL LAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5373', '3352', 'LAMPLOUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5374', '3352', 'LANGI KAL KAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5375', '3352', 'LEARMONTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5376', '3352', 'LEIGH CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5377', '3352', 'LEXTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5378', '3352', 'MAGPIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5379', '3352', 'MILLBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5380', '3352', 'MINERS REST', '6');
INSERT INTO `flat-postcodes` VALUES ('5381', '3352', 'MITCHELL PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5382', '3352', 'MOLLONGGHIP', '6');
INSERT INTO `flat-postcodes` VALUES ('5383', '3352', 'MOUNT BOLTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5384', '3352', 'MOUNT EGERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5385', '3352', 'MOUNT MERCER', '6');
INSERT INTO `flat-postcodes` VALUES ('5386', '3352', 'MOUNT ROWAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5387', '3352', 'NAPOLEONS', '6');
INSERT INTO `flat-postcodes` VALUES ('5388', '3352', 'NAVIGATORS', '6');
INSERT INTO `flat-postcodes` VALUES ('5389', '3352', 'POOTILLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5390', '3352', 'SCOTCHMANS LEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5391', '3352', 'SCOTSBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('5392', '3352', 'SPRINGBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('5393', '3352', 'SULKY', '6');
INSERT INTO `flat-postcodes` VALUES ('5394', '3352', '7LLACE', '6');
INSERT INTO `flat-postcodes` VALUES ('5395', '3352', '7RRENHEIP', '6');
INSERT INTO `flat-postcodes` VALUES ('5396', '3352', '7TTLE FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5397', '3352', '7UBRA', '6');
INSERT INTO `flat-postcodes` VALUES ('5398', '3352', 'WEATHERBOARD', '6');
INSERT INTO `flat-postcodes` VALUES ('5399', '3352', 'WERNETH', '6');
INSERT INTO `flat-postcodes` VALUES ('5400', '3352', 'WINDERMERE', '6');
INSERT INTO `flat-postcodes` VALUES ('5401', '3352', 'YENDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5402', '3353', 'BALLARAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5403', '3354', 'BAKERY HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5404', '3354', 'BALLARAT MC', '6');
INSERT INTO `flat-postcodes` VALUES ('5405', '3355', 'LAKE GARDENS', '6');
INSERT INTO `flat-postcodes` VALUES ('5406', '3355', 'MITCHELL PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5407', '3355', 'WENDOUREE', '6');
INSERT INTO `flat-postcodes` VALUES ('5408', '3355', 'WENDOUREE VILLAGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5409', '3356', 'BONSHAW', '6');
INSERT INTO `flat-postcodes` VALUES ('5410', '3356', 'DELACOMBE', '6');
INSERT INTO `flat-postcodes` VALUES ('5411', '3356', 'SEBASTOPOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5412', '3357', 'BUNINYONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5413', '3357', 'SCOTSMANS LEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5414', '3360', 'LINTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5415', '3360', 'MANNIBADAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5416', '3360', 'PITTONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5417', '3360', 'WILLOWVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5418', '3361', 'BRADVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5419', '3361', 'CARRANBALLAC', '6');
INSERT INTO `flat-postcodes` VALUES ('5420', '3361', 'SKIPTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5421', '3363', 'CRESWICK', '6');
INSERT INTO `flat-postcodes` VALUES ('5422', '3363', 'CRESWICK NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5423', '3363', 'GLENDARUEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5424', '3363', 'LANGDONS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5425', '3363', 'MOUNT BECKWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5426', '3363', 'TOURELLO', '6');
INSERT INTO `flat-postcodes` VALUES ('5427', '3364', 'ALLENDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5428', '3364', 'ASCOT', '6');
INSERT INTO `flat-postcodes` VALUES ('5429', '3364', 'BALD HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('5430', '3364', 'BLAMPIED', '6');
INSERT INTO `flat-postcodes` VALUES ('5431', '3364', 'BROOMFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5432', '3364', 'CABBAGE TREE', '6');
INSERT INTO `flat-postcodes` VALUES ('5433', '3364', 'CAMPBELLTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5434', '3364', 'COGHILLS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5435', '3364', 'GLENDONNELL', '6');
INSERT INTO `flat-postcodes` VALUES ('5436', '3364', 'KINGSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5437', '3364', 'KOOROOCHEANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5438', '3364', 'LAWRENCE', '6');
INSERT INTO `flat-postcodes` VALUES ('5439', '3364', 'MOUNT PROSPECT', '6');
INSERT INTO `flat-postcodes` VALUES ('5440', '3364', 'NEWLYN', '6');
INSERT INTO `flat-postcodes` VALUES ('5441', '3364', 'NEWLYN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5442', '3364', 'ROCKLYN', '6');
INSERT INTO `flat-postcodes` VALUES ('5443', '3364', 'SMEATON', '6');
INSERT INTO `flat-postcodes` VALUES ('5444', '3364', 'SPRINGMOUNT', '6');
INSERT INTO `flat-postcodes` VALUES ('5445', '3364', 'STRATHLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('5446', '3364', 'ULLINA', '6');
INSERT INTO `flat-postcodes` VALUES ('5447', '3364', 'WERONA', '6');
INSERT INTO `flat-postcodes` VALUES ('5448', '3370', 'CLUNES', '6');
INSERT INTO `flat-postcodes` VALUES ('5449', '3370', 'GLENGOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('5450', '3370', 'MOUNT CAMERON', '6');
INSERT INTO `flat-postcodes` VALUES ('5451', '3371', 'AMHERST', '6');
INSERT INTO `flat-postcodes` VALUES ('5452', '3371', 'BURNBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('5453', '3371', 'CARALULUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5454', '3371', 'DUNACH', '6');
INSERT INTO `flat-postcodes` VALUES ('5455', '3371', 'EVANSFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5456', '3371', 'LILLICUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5457', '3371', 'STONY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5458', '3371', 'TALBOT', '6');
INSERT INTO `flat-postcodes` VALUES ('5459', '3373', 'BEAUFORT', '6');
INSERT INTO `flat-postcodes` VALUES ('5460', '3373', 'CHUTE', '6');
INSERT INTO `flat-postcodes` VALUES ('5461', '3373', 'CROSS ROADS', '6');
INSERT INTO `flat-postcodes` VALUES ('5462', '3373', 'LAKE GOLDSMITH', '6');
INSERT INTO `flat-postcodes` VALUES ('5463', '3373', 'LAKE WONGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5464', '3373', 'MAIN LEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5465', '3373', 'MENA PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5466', '3373', 'NERRING', '6');
INSERT INTO `flat-postcodes` VALUES ('5467', '3373', 'RAGLAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5468', '3373', 'SHIRLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5469', '3373', 'STOCKYARD HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5470', '3373', 'STONELEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5471', '3373', 'TRAWALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5472', '3373', '7TERLOO', '6');
INSERT INTO `flat-postcodes` VALUES ('5473', '3375', 'BALLYROGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5474', '3375', 'BAYINDEEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5475', '3375', 'BUANGOR', '6');
INSERT INTO `flat-postcodes` VALUES ('5476', '3375', 'MIDDLE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5477', '3377', 'ARARAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5478', '3377', 'ARMSTRONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5479', '3377', 'CATHCART', '6');
INSERT INTO `flat-postcodes` VALUES ('5480', '3377', 'CROWLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('5481', '3377', 'DENICULL CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5482', '3377', 'DOBIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5483', '3377', 'DUNNEWORTHY', '6');
INSERT INTO `flat-postcodes` VALUES ('5484', '3377', 'EVERSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5485', '3377', 'GREAT WESTERN', '6');
INSERT INTO `flat-postcodes` VALUES ('5486', '3377', 'LANGI LOGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5487', '3377', 'MAROONA', '6');
INSERT INTO `flat-postcodes` VALUES ('5488', '3377', 'MOUNT COLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5489', '3377', 'MOUNT COLE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5490', '3377', 'MOYSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5491', '3377', 'NORVAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5492', '3377', 'RHYMNEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5493', '3377', 'ROCKY POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('5494', '3377', 'ROSSBRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5495', '3377', '7RRAK', '6');
INSERT INTO `flat-postcodes` VALUES ('5496', '3378', 'TATYOON', '6');
INSERT INTO `flat-postcodes` VALUES ('5497', '3378', 'YALLA-Y-POORA', '6');
INSERT INTO `flat-postcodes` VALUES ('5498', '3379', 'BERRAMBOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5499', '3379', 'BORNES HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5500', '3379', 'CHATSWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5501', '3379', 'MAFEKING', '6');
INSERT INTO `flat-postcodes` VALUES ('5502', '3379', 'STAVELY', '6');
INSERT INTO `flat-postcodes` VALUES ('5503', '3379', 'WICKLIFFE', '6');
INSERT INTO `flat-postcodes` VALUES ('5504', '3379', 'WILLAURA', '6');
INSERT INTO `flat-postcodes` VALUES ('5505', '3379', 'WILLAURA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5506', '3380', 'BELLELLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5507', '3380', 'MOKEPILLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5508', '3380', 'STAWELL', '6');
INSERT INTO `flat-postcodes` VALUES ('5509', '3380', 'WINJALLOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5510', '3381', 'BARKLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5511', '3381', 'CALLAWADDA', '6');
INSERT INTO `flat-postcodes` VALUES ('5512', '3381', 'CAMPBELLS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5513', '3381', 'DEEP LEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5514', '3381', 'FYANS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5515', '3381', 'GREENS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5516', '3381', 'HALLS GAP', '6');
INSERT INTO `flat-postcodes` VALUES ('5517', '3381', 'ILLAWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('5518', '3381', 'JOEL JOEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5519', '3381', 'JOEL SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5520', '3381', 'KANYA', '6');
INSERT INTO `flat-postcodes` VALUES ('5521', '3381', 'LAKE LONSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5522', '3381', 'MORRL MORRL', '6');
INSERT INTO `flat-postcodes` VALUES ('5523', '3381', 'POMONAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5524', '3381', '7LLALOO', '6');
INSERT INTO `flat-postcodes` VALUES ('5525', '3381', '7LLALOO EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5526', '3384', 'FRENCHMANS', '6');
INSERT INTO `flat-postcodes` VALUES ('5527', '3384', 'LANDSBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5528', '3384', 'LANDSBOROUGH WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5529', '3384', 'NAVARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5530', '3384', '7TTLE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5531', '3385', 'DADSWELLS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5532', '3385', 'GLENORCHY', '6');
INSERT INTO `flat-postcodes` VALUES ('5533', '3385', 'LEDCOURT', '6');
INSERT INTO `flat-postcodes` VALUES ('5534', '3387', 'MARNOO', '6');
INSERT INTO `flat-postcodes` VALUES ('5535', '3388', 'BANYENA', '6');
INSERT INTO `flat-postcodes` VALUES ('5536', '3388', 'RUPANYUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5537', '3390', 'MURTOA', '6');
INSERT INTO `flat-postcodes` VALUES ('5538', '3391', 'BRIM', '6');
INSERT INTO `flat-postcodes` VALUES ('5539', '3392', 'MINYIP', '6');
INSERT INTO `flat-postcodes` VALUES ('5540', '3393', 'AUBREY', '6');
INSERT INTO `flat-postcodes` VALUES ('5541', '3393', 'BANGERANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5542', '3393', '7RRACKNABEAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5543', '3393', 'WILKUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5544', '3395', 'BEULAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5545', '3395', 'KENMARE', '6');
INSERT INTO `flat-postcodes` VALUES ('5546', '3396', 'HOPETOUN', '6');
INSERT INTO `flat-postcodes` VALUES ('5547', '3400', 'HORSHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5548', '3400', 'HORSHAM WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5549', '3401', 'BLACKHEATH', '6');
INSERT INTO `flat-postcodes` VALUES ('5550', '3401', 'BRIMPAEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5551', '3401', 'BUNGALALLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5552', '3401', 'CHERRYPOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5553', '3401', 'DOOEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5554', '3401', 'DRUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('5555', '3401', 'GYMBOWEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5556', '3401', 'HAVEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5557', '3401', 'JUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('5558', '3401', 'KALKEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5559', '3401', 'KANAGULK', '6');
INSERT INTO `flat-postcodes` VALUES ('5560', '3401', 'KARNAK', '6');
INSERT INTO `flat-postcodes` VALUES ('5561', '3401', 'LAHARUM', '6');
INSERT INTO `flat-postcodes` VALUES ('5562', '3401', 'LONGERENONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5563', '3401', 'LOWER NORTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5564', '3401', 'MCKENZIE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5565', '3401', 'MOCKINYA', '6');
INSERT INTO `flat-postcodes` VALUES ('5566', '3401', 'MURRA WARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('5567', '3401', 'NURCOUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('5568', '3401', 'NURRABIEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5569', '3401', 'PIMPINIO', '6');
INSERT INTO `flat-postcodes` VALUES ('5570', '3401', 'QUANTONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5571', '3401', 'RIVERSIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('5572', '3401', 'ROCKLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('5573', '3401', 'ST HELENS PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('5574', '3401', 'TELANGATUK EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5575', '3401', 'TOOLONDO', '6');
INSERT INTO `flat-postcodes` VALUES ('5576', '3401', 'VECTIS', '6');
INSERT INTO `flat-postcodes` VALUES ('5577', '3401', '7IL', '6');
INSERT INTO `flat-postcodes` VALUES ('5578', '3401', '7LLUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5579', '3401', '7RTOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5580', '3401', 'WONWONDAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5581', '3402', 'HORSHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5582', '3407', 'BALMORAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5583', '3407', 'ENGLEFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5584', '3407', 'GATUM', '6');
INSERT INTO `flat-postcodes` VALUES ('5585', '3407', 'PIGEON PONDS', '6');
INSERT INTO `flat-postcodes` VALUES ('5586', '3407', 'VASEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5587', '3409', 'ARAPILES', '6');
INSERT INTO `flat-postcodes` VALUES ('5588', '3409', 'CLEAR LAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('5589', '3409', 'DOUGLAS', '6');
INSERT INTO `flat-postcodes` VALUES ('5590', '3409', 'DUCHEMBEGARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('5591', '3409', 'GRASS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5592', '3409', 'JILPANGER', '6');
INSERT INTO `flat-postcodes` VALUES ('5593', '3409', 'MIGA LAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('5594', '3409', 'MITRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5595', '3409', 'NATIMUK', '6');
INSERT INTO `flat-postcodes` VALUES ('5596', '3409', 'NORADJUHA', '6');
INSERT INTO `flat-postcodes` VALUES ('5597', '3409', 'TOOAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5598', '3409', 'WOMBELANO', '6');
INSERT INTO `flat-postcodes` VALUES ('5599', '3412', 'GOROKE', '6');
INSERT INTO `flat-postcodes` VALUES ('5600', '3413', 'MINIMAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5601', '3413', 'NEUARPURR', '6');
INSERT INTO `flat-postcodes` VALUES ('5602', '3413', 'OZENKADNOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5603', '3413', 'PERONNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5604', '3414', 'ANTWERP', '6');
INSERT INTO `flat-postcodes` VALUES ('5605', '3414', 'DIMBOOLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5606', '3414', 'TARRANYURK', '6');
INSERT INTO `flat-postcodes` VALUES ('5607', '3415', 'MIRAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5608', '3418', 'BROUGHTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5609', '3418', 'GERANG GERUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('5610', '3418', 'GLENLEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5611', '3418', 'KIATA', '6');
INSERT INTO `flat-postcodes` VALUES ('5612', '3418', 'LAWLOIT', '6');
INSERT INTO `flat-postcodes` VALUES ('5613', '3418', 'LITTLE DESERT', '6');
INSERT INTO `flat-postcodes` VALUES ('5614', '3418', 'LORQUON', '6');
INSERT INTO `flat-postcodes` VALUES ('5615', '3418', 'NETHERBY', '6');
INSERT INTO `flat-postcodes` VALUES ('5616', '3418', 'NHILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5617', '3418', 'YANAC', '6');
INSERT INTO `flat-postcodes` VALUES ('5618', '3419', 'KANIVA', '6');
INSERT INTO `flat-postcodes` VALUES ('5619', '3420', 'LILLIMUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5620', '3420', 'SERVICETON', '6');
INSERT INTO `flat-postcodes` VALUES ('5621', '3420', 'TELOPEA DOWNS', '6');
INSERT INTO `flat-postcodes` VALUES ('5622', '3423', 'JEPARIT', '6');
INSERT INTO `flat-postcodes` VALUES ('5623', '3424', 'ALBACUTYA', '6');
INSERT INTO `flat-postcodes` VALUES ('5624', '3424', 'RAINBOW', '6');
INSERT INTO `flat-postcodes` VALUES ('5625', '3424', 'YAAPEET', '6');
INSERT INTO `flat-postcodes` VALUES ('5626', '3427', 'DIGGERS REST', '6');
INSERT INTO `flat-postcodes` VALUES ('5627', '3428', 'BULLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5628', '3429', 'SUNBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('5629', '3429', 'WILDWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5630', '3430', 'CLARKEFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5631', '3431', 'RIDDELLS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5632', '3432', 'BOLINDA', '6');
INSERT INTO `flat-postcodes` VALUES ('5633', '3433', 'MONEGEETTA', '6');
INSERT INTO `flat-postcodes` VALUES ('5634', '3434', 'CHEROKEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5635', '3434', 'KERRIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5636', '3434', 'ROMSEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5637', '3434', 'SPRINGFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5638', '3435', 'BENLOCH', '6');
INSERT INTO `flat-postcodes` VALUES ('5639', '3435', 'LANCEFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5640', '3435', 'NULLA VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5641', '3437', 'BULLENGAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5642', '3437', 'GISBORNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5643', '3437', 'GISBORNE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5644', '3438', 'NEW GISBORNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5645', '3440', 'MACEDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5646', '3441', 'MOUNT MACEDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5647', '3442', 'ASHBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5648', '3442', 'CADELLO', '6');
INSERT INTO `flat-postcodes` VALUES ('5649', '3442', 'CARLSRUHE', '6');
INSERT INTO `flat-postcodes` VALUES ('5650', '3442', 'COBAW', '6');
INSERT INTO `flat-postcodes` VALUES ('5651', '3442', 'HESKET', '6');
INSERT INTO `flat-postcodes` VALUES ('5652', '3442', 'NEWHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5653', '3442', 'ROCHFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5654', '3442', 'WOODEND', '6');
INSERT INTO `flat-postcodes` VALUES ('5655', '3442', 'WOODEND NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5656', '3444', 'BARFOLD', '6');
INSERT INTO `flat-postcodes` VALUES ('5657', '3444', 'BAYNTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5658', '3444', 'EDGECOMBE', '6');
INSERT INTO `flat-postcodes` VALUES ('5659', '3444', 'GLENHOPE', '6');
INSERT INTO `flat-postcodes` VALUES ('5660', '3444', 'GREENHILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5661', '3444', 'KYNETON', '6');
INSERT INTO `flat-postcodes` VALUES ('5662', '3444', 'LANGLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5663', '3444', 'LAURISTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5664', '3444', 'METCALFE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5665', '3444', 'MIA MIA', '6');
INSERT INTO `flat-postcodes` VALUES ('5666', '3444', 'PASTORIA', '6');
INSERT INTO `flat-postcodes` VALUES ('5667', '3444', 'PASTORIA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5668', '3444', 'PIPERS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5669', '3444', 'REDESDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5670', '3444', 'SIDONIA', '6');
INSERT INTO `flat-postcodes` VALUES ('5671', '3444', 'SPRING HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5672', '3444', 'TYLDEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5673', '3444', 'TYLDEN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5674', '3446', 'DRUMMOND NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5675', '3446', 'MALMSBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('5676', '3447', 'TARADALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5677', '3448', 'ELPHINSTONE', '6');
INSERT INTO `flat-postcodes` VALUES ('5678', '3448', 'METCALFE', '6');
INSERT INTO `flat-postcodes` VALUES ('5679', '3448', 'SUTTON GRANGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5680', '3450', 'CASTLEMAINE', '6');
INSERT INTO `flat-postcodes` VALUES ('5681', '3450', 'MOONLIGHT FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5682', '3451', 'BARKERS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5683', '3451', 'CAMPBELLS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5684', '3451', 'CHEWTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5685', '3451', 'FARADAY', '6');
INSERT INTO `flat-postcodes` VALUES ('5686', '3451', 'FRYERSTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5687', '3451', 'GLENLUCE', '6');
INSERT INTO `flat-postcodes` VALUES ('5688', '3451', 'GOLDEN POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('5689', '3451', 'GUILDFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5690', '3451', 'IRISHTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5691', '3451', 'MUCKLEFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5692', '3451', 'TARILTA', '6');
INSERT INTO `flat-postcodes` VALUES ('5693', '3451', 'VAUGHAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5694', '3451', 'YAPEEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5695', '3453', 'HARCOURT', '6');
INSERT INTO `flat-postcodes` VALUES ('5696', '3453', 'HARCOURT NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5697', '3453', 'RAVENSWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5698', '3458', 'BARRYS REEF', '6');
INSERT INTO `flat-postcodes` VALUES ('5699', '3458', 'BLACKWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5700', '3458', 'FERN HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5701', '3458', 'LERDERDERG', '6');
INSERT INTO `flat-postcodes` VALUES ('5702', '3458', 'LITTLE HAMPTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5703', '3458', 'NEWBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('5704', '3458', 'TRENTHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('5705', '3458', 'TRENTHAM EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5706', '3460', 'DAYLESFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5707', '3461', 'BULLARTO', '6');
INSERT INTO `flat-postcodes` VALUES ('5708', '3461', 'BULLARTO SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5709', '3461', 'CLYDESDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5710', '3461', 'COOMOORA', '6');
INSERT INTO `flat-postcodes` VALUES ('5711', '3461', 'DENVER', '6');
INSERT INTO `flat-postcodes` VALUES ('5712', '3461', 'DRUMMOND', '6');
INSERT INTO `flat-postcodes` VALUES ('5713', '3461', 'EGANSTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5714', '3461', 'FRANKLINFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5715', '3461', 'GLENLYON', '6');
INSERT INTO `flat-postcodes` VALUES ('5716', '3461', 'HEPBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('5717', '3461', 'HEPBURN SPRINGS', '6');
INSERT INTO `flat-postcodes` VALUES ('5718', '3461', 'KORWEINGUBOORA', '6');
INSERT INTO `flat-postcodes` VALUES ('5719', '3461', 'LEONARDS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5720', '3461', 'LYONVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5721', '3461', 'MOUNT FRANKLIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5722', '3461', 'MUSK', '6');
INSERT INTO `flat-postcodes` VALUES ('5723', '3461', 'MUSK VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5724', '3461', 'PORCUPINE RIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5725', '3461', '4ILORS FALLS', '6');
INSERT INTO `flat-postcodes` VALUES ('5726', '3461', '4ILORS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5727', '3461', 'SHEPHERDS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5728', '3461', 'SPARGO CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5729', '3461', 'STRANGWAYS', '6');
INSERT INTO `flat-postcodes` VALUES ('5730', '3461', 'WHEATSHEAF', '6');
INSERT INTO `flat-postcodes` VALUES ('5731', '3461', 'YANDOIT', '6');
INSERT INTO `flat-postcodes` VALUES ('5732', '3461', 'YANDOIT HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('5733', '3462', 'GREEN GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5734', '3462', 'JOYCES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5735', '3462', 'MUCKLEFORD SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5736', '3462', 'NEWSTEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5737', '3462', '4NDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5738', '3462', 'WELSHMANS REEF', '6');
INSERT INTO `flat-postcodes` VALUES ('5739', '3463', 'BARINGHUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5740', '3463', 'BARINGHUP WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5741', '3463', 'BRADFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5742', '3463', 'EASTVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5743', '3463', 'LAANECOORIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5744', '3463', 'MALDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5745', '3463', 'NEEREMAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5746', '3463', 'NUGGETTY', '6');
INSERT INTO `flat-postcodes` VALUES ('5747', '3463', 'PERKINS REEF', '6');
INSERT INTO `flat-postcodes` VALUES ('5748', '3463', 'PORCUPINE FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5749', '3463', 'SHELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('5750', '3463', '7LMER', '6');
INSERT INTO `flat-postcodes` VALUES ('5751', '3463', 'WOODSTOCK WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5752', '3464', 'CARISBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5753', '3465', 'ADELAIDE LEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('5754', '3465', 'ALMA', '6');
INSERT INTO `flat-postcodes` VALUES ('5755', '3465', 'BOWENVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5756', '3465', 'BUNG BONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5757', '3465', 'COTSWOLD', '6');
INSERT INTO `flat-postcodes` VALUES ('5758', '3465', 'CRAIGIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5759', '3465', 'DAISY HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5760', '3465', 'FLAGSTAFF', '6');
INSERT INTO `flat-postcodes` VALUES ('5761', '3465', 'GOLDEN POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('5762', '3465', 'HAVELOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('5763', '3465', 'HOMEBUSH', '6');
INSERT INTO `flat-postcodes` VALUES ('5764', '3465', 'MAJORCA', '6');
INSERT INTO `flat-postcodes` VALUES ('5765', '3465', 'MARYBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5766', '3465', 'MOOLORT', '6');
INSERT INTO `flat-postcodes` VALUES ('5767', '3465', 'MOONLIGHT FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5768', '3465', 'NATTE YALLOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('5769', '3465', 'RATHSCAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5770', '3465', 'RATHSCAR WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5771', '3465', 'SIMSON', '6');
INSERT INTO `flat-postcodes` VALUES ('5772', '3465', 'TIMOR', '6');
INSERT INTO `flat-postcodes` VALUES ('5773', '3465', 'TIMOR WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5774', '3465', '7REEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5775', '3467', 'AVOCA', '6');
INSERT INTO `flat-postcodes` VALUES ('5776', '3467', 'MOYREISK', '6');
INSERT INTO `flat-postcodes` VALUES ('5777', '3468', 'AMPHITHEATRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5778', '3468', 'MOUNT LONARCH', '6');
INSERT INTO `flat-postcodes` VALUES ('5779', '3469', 'ELMHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('5780', '3469', 'GLENLOFTY', '6');
INSERT INTO `flat-postcodes` VALUES ('5781', '3469', 'GLENPATRICK', '6');
INSERT INTO `flat-postcodes` VALUES ('5782', '3469', 'NOWHERE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5783', '3472', 'BET BET', '6');
INSERT INTO `flat-postcodes` VALUES ('5784', '3472', 'BETLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5785', '3472', 'BROMLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5786', '3472', 'DUNLUCE', '6');
INSERT INTO `flat-postcodes` VALUES ('5787', '3472', 'DUNOLLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5788', '3472', 'EDDINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5789', '3472', 'GOLDSBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('5790', '3472', 'INKERMAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5791', '3472', 'MCINTYRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5792', '3472', 'MOLIAGUL', '6');
INSERT INTO `flat-postcodes` VALUES ('5793', '3472', 'MOUNT HOOGHLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5794', '3475', 'ARCHDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5795', '3475', 'ARCHDALE JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('5796', '3475', 'BEALIBA', '6');
INSERT INTO `flat-postcodes` VALUES ('5797', '3475', 'BURKES FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5798', '3475', 'COCHRANES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5799', '3475', 'EMU', '6');
INSERT INTO `flat-postcodes` VALUES ('5800', '3475', 'LOGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5801', '3478', 'AVON PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('5802', '3478', 'BEAZLEYS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5803', '3478', 'CARAPOOEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5804', '3478', 'CARAPOOEE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5805', '3478', 'COONOOER BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('5806', '3478', 'COONOOER WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5807', '3478', 'DOOBOOBETIC', '6');
INSERT INTO `flat-postcodes` VALUES ('5808', '3478', 'GOOROC', '6');
INSERT INTO `flat-postcodes` VALUES ('5809', '3478', 'GOWAR EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5810', '3478', 'GRE GRE', '6');
INSERT INTO `flat-postcodes` VALUES ('5811', '3478', 'KOOREH', '6');
INSERT INTO `flat-postcodes` VALUES ('5812', '3478', 'MOOLERR', '6');
INSERT INTO `flat-postcodes` VALUES ('5813', '3478', 'MOONAMBEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5814', '3478', 'PERCYDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5815', '3478', 'REDBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('5816', '3478', 'SLATY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5817', '3478', 'ST ARNAUD', '6');
INSERT INTO `flat-postcodes` VALUES ('5818', '3478', 'ST ARNAUD EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5819', '3478', 'STUART MILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5820', '3478', 'SUTHERLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('5821', '3478', 'SWANWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('5822', '3478', 'TANWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5823', '3478', 'TOTTINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5824', '3478', 'TRAYNORS LAGOON', '6');
INSERT INTO `flat-postcodes` VALUES ('5825', '3478', '7RRENMANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5826', '3480', 'BOOLITE', '6');
INSERT INTO `flat-postcodes` VALUES ('5827', '3480', 'CARRON', '6');
INSERT INTO `flat-postcodes` VALUES ('5828', '3480', 'COPE COPE', '6');
INSERT INTO `flat-postcodes` VALUES ('5829', '3480', 'CORACK', '6');
INSERT INTO `flat-postcodes` VALUES ('5830', '3480', 'DONALD', '6');
INSERT INTO `flat-postcodes` VALUES ('5831', '3480', 'LAEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5832', '3480', 'LAEN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5833', '3480', 'LAWLER', '6');
INSERT INTO `flat-postcodes` VALUES ('5834', '3480', 'LITCHFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5835', '3480', 'RICH AVON', '6');
INSERT INTO `flat-postcodes` VALUES ('5836', '3480', 'RICH AVON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5837', '3480', 'RICH AVON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5838', '3480', 'SWANWATER WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5839', '3482', 'MASSEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5840', '3482', '7TCHEM', '6');
INSERT INTO `flat-postcodes` VALUES ('5841', '3482', '7TCHEM WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5842', '3483', 'BIRCHIP', '6');
INSERT INTO `flat-postcodes` VALUES ('5843', '3483', 'NARRAPORT', '6');
INSERT INTO `flat-postcodes` VALUES ('5844', '3485', '7TCHUPGA', '6');
INSERT INTO `flat-postcodes` VALUES ('5845', '3485', 'WOOMELANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5846', '3487', 'LASCELLES', '6');
INSERT INTO `flat-postcodes` VALUES ('5847', '3488', 'SPEED', '6');
INSERT INTO `flat-postcodes` VALUES ('5848', '3489', 'TEMPY', '6');
INSERT INTO `flat-postcodes` VALUES ('5849', '3490', 'OUYEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5850', '3491', 'PATCHEWOLLOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('5851', '3494', 'CARWARP', '6');
INSERT INTO `flat-postcodes` VALUES ('5852', '3494', 'COLIGNAN', '6');
INSERT INTO `flat-postcodes` VALUES ('5853', '3494', 'IRAAK', '6');
INSERT INTO `flat-postcodes` VALUES ('5854', '3494', 'NANGILOC', '6');
INSERT INTO `flat-postcodes` VALUES ('5855', '3496', 'CARDROSS', '6');
INSERT INTO `flat-postcodes` VALUES ('5856', '3496', 'CULLULLERAINE', '6');
INSERT INTO `flat-postcodes` VALUES ('5857', '3496', 'MERINGUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5858', '3496', 'RED CLIFFS', '6');
INSERT INTO `flat-postcodes` VALUES ('5859', '3496', 'SUNNYCLIFFS', '6');
INSERT INTO `flat-postcodes` VALUES ('5860', '3496', 'WERRIMULL', '6');
INSERT INTO `flat-postcodes` VALUES ('5861', '3498', 'IRYMPLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5862', '3500', 'MILDURA', '6');
INSERT INTO `flat-postcodes` VALUES ('5863', '3500', 'MILDURA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5864', '3500', 'MILDURA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5865', '3501', 'KOORLONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5866', '3501', 'MILDURA CENTRE PLAZA', '6');
INSERT INTO `flat-postcodes` VALUES ('5867', '3501', 'MILDURA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5868', '3501', 'NICHOLS POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('5869', '3502', 'MILDURA', '6');
INSERT INTO `flat-postcodes` VALUES ('5870', '3505', 'BIRDWOODTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5871', '3505', 'CABARITA', '6');
INSERT INTO `flat-postcodes` VALUES ('5872', '3505', 'MERBEIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5873', '3505', 'MERBEIN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5874', '3505', 'MERBEIN WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5875', '3505', 'YELTA', '6');
INSERT INTO `flat-postcodes` VALUES ('5876', '3506', 'COWANGIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5877', '3507', '7LPEUP', '6');
INSERT INTO `flat-postcodes` VALUES ('5878', '3509', 'UNDERBOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5879', '3512', 'MURRAYVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5880', '3515', 'MARONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5881', '3516', 'BRIDGEWATER', '6');
INSERT INTO `flat-postcodes` VALUES ('5882', '3516', 'BRIDGEWATER NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5883', '3516', 'BRIDGEWATER ON LODDON', '6');
INSERT INTO `flat-postcodes` VALUES ('5884', '3516', 'DERBY', '6');
INSERT INTO `flat-postcodes` VALUES ('5885', '3516', 'LEICHARDT', '6');
INSERT INTO `flat-postcodes` VALUES ('5886', '3516', 'YARRABERB', '6');
INSERT INTO `flat-postcodes` VALUES ('5887', '3517', 'BEARS LAGOON', '6');
INSERT INTO `flat-postcodes` VALUES ('5888', '3517', 'BRENANAH', '6');
INSERT INTO `flat-postcodes` VALUES ('5889', '3517', 'GLENALBYN', '6');
INSERT INTO `flat-postcodes` VALUES ('5890', '3517', 'INGLEWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('5891', '3517', 'JARKLIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5892', '3517', 'KINGOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('5893', '3517', 'KURTING', '6');
INSERT INTO `flat-postcodes` VALUES ('5894', '3517', 'POWLETT PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('5895', '3517', 'RHEOLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5896', '3517', '4LISBURY WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5897', '3517', 'SERPENTINE', '6');
INSERT INTO `flat-postcodes` VALUES ('5898', '3518', 'BERRIMAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5899', '3518', 'BORUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('5900', '3518', 'FENTONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('5901', '3518', 'FERNIHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('5902', '3518', 'FIERY FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5903', '3518', 'KURRACA', '6');
INSERT INTO `flat-postcodes` VALUES ('5904', '3518', 'KURRACA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5905', '3518', 'MYSIA', '6');
INSERT INTO `flat-postcodes` VALUES ('5906', '3518', 'NINE MILE', '6');
INSERT INTO `flat-postcodes` VALUES ('5907', '3518', 'RICHMOND PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('5908', '3518', 'SKINNERS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5909', '3518', 'WEDDERBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('5910', '3518', 'WEDDERBURN JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('5911', '3518', 'WEHLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5912', '3518', 'WOOLSHED FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5913', '3518', 'WOOSANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5914', '3520', 'KINYPANIAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5915', '3520', 'KORONG VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5916', '3521', 'PYALONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5917', '3522', 'EMU FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('5918', '3522', 'TOOBORAC', '6');
INSERT INTO `flat-postcodes` VALUES ('5919', '3523', 'COSTERFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('5920', '3523', 'DERRINAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5921', '3523', 'HEATHCOTE', '6');
INSERT INTO `flat-postcodes` VALUES ('5922', '3523', 'HEATHCOTE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5923', '3523', 'KNOWSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5924', '3523', 'LADYS PASS', '6');
INSERT INTO `flat-postcodes` VALUES ('5925', '3523', 'MOORMBOOL WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5926', '3523', 'MOUNT CAMEL', '6');
INSERT INTO `flat-postcodes` VALUES ('5927', '3523', 'REDCASTLE', '6');
INSERT INTO `flat-postcodes` VALUES ('5928', '3525', 'BARRAKEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5929', '3525', 'BUCKRABANYULE', '6');
INSERT INTO `flat-postcodes` VALUES ('5930', '3525', 'CHARLTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5931', '3525', 'JEFFCOTT', '6');
INSERT INTO `flat-postcodes` VALUES ('5932', '3525', 'LAKE MARMAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5933', '3525', 'TEDDYWADDY', '6');
INSERT INTO `flat-postcodes` VALUES ('5934', '3525', 'TEDDYWADDY WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5935', '3525', 'TERRAPPEE', '6');
INSERT INTO `flat-postcodes` VALUES ('5936', '3525', 'WOOROONOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5937', '3525', 'WYCHITELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('5938', '3525', 'WYCHITELLA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5939', '3525', 'YEUNGROON', '6');
INSERT INTO `flat-postcodes` VALUES ('5940', '3525', 'YEUNGROON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5941', '3527', 'GLENLOTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5942', '3527', 'GLENLOTH EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5943', '3527', 'WYCHEPROOF', '6');
INSERT INTO `flat-postcodes` VALUES ('5944', '3527', 'WYCHEPROOF SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5945', '3529', 'NULLAWIL', '6');
INSERT INTO `flat-postcodes` VALUES ('5946', '3530', 'CULGOA', '6');
INSERT INTO `flat-postcodes` VALUES ('5947', '3531', 'BERRIWILLOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('5948', '3533', 'MITTYACK', '6');
INSERT INTO `flat-postcodes` VALUES ('5949', '3533', 'NANDALY', '6');
INSERT INTO `flat-postcodes` VALUES ('5950', '3533', 'SEA LAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('5951', '3537', 'BARRAPORT', '6');
INSERT INTO `flat-postcodes` VALUES ('5952', '3537', 'BARRAPORT WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('5953', '3537', 'BOORT', '6');
INSERT INTO `flat-postcodes` VALUES ('5954', '3537', 'CANARY ISLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('5955', '3537', 'CATUMNAL', '6');
INSERT INTO `flat-postcodes` VALUES ('5956', '3537', 'GREDGWIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5957', '3537', 'LEAGHUR', '6');
INSERT INTO `flat-postcodes` VALUES ('5958', '3537', 'MINMINDIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5959', '3537', 'YANDO', '6');
INSERT INTO `flat-postcodes` VALUES ('5960', '3540', 'CANNIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5961', '3540', 'NINYEUNOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5962', '3540', 'OAKVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5963', '3540', 'QUAMBATOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5964', '3542', 'LALBERT', '6');
INSERT INTO `flat-postcodes` VALUES ('5965', '3542', 'TITYBONG', '6');
INSERT INTO `flat-postcodes` VALUES ('5966', '3544', 'CHINANGIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5967', '3544', 'GOWANFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('5968', '3544', 'MURNUNGIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5969', '3544', 'ULTIMA', '6');
INSERT INTO `flat-postcodes` VALUES ('5970', '3544', 'ULTIMA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('5971', '3544', '7ITCHIE', '6');
INSERT INTO `flat-postcodes` VALUES ('5972', '3546', 'BOLTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5973', '3546', 'CHINKAPOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('5974', '3546', 'COCAMBA', '6');
INSERT INTO `flat-postcodes` VALUES ('5975', '3546', 'GERAHMIN', '6');
INSERT INTO `flat-postcodes` VALUES ('5976', '3546', 'MANANGATANG', '6');
INSERT INTO `flat-postcodes` VALUES ('5977', '3546', 'TUROAR', '6');
INSERT INTO `flat-postcodes` VALUES ('5978', '3546', 'WINNAMBOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5979', '3549', 'ANNUELLO', '6');
INSERT INTO `flat-postcodes` VALUES ('5980', '3549', 'BANNERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5981', '3549', 'HAPPY VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('5982', '3549', 'LIPAROO', '6');
INSERT INTO `flat-postcodes` VALUES ('5983', '3549', 'ROBINVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('5984', '3549', 'ROBINVALE IRRIGATION DISTRICT SECTION B', '6');
INSERT INTO `flat-postcodes` VALUES ('5985', '3549', 'ROBINVALE IRRIGATION DISTRICT SECTION C', '6');
INSERT INTO `flat-postcodes` VALUES ('5986', '3549', 'ROBINVALE IRRIGATION DISTRICT SECTION D', '6');
INSERT INTO `flat-postcodes` VALUES ('5987', '3549', 'ROBINVALE IRRIGATION DISTRICT SECTION E', '6');
INSERT INTO `flat-postcodes` VALUES ('5988', '3549', 'TOL TOL', '6');
INSERT INTO `flat-postcodes` VALUES ('5989', '3549', '7NDOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('5990', '3549', 'WEMEN', '6');
INSERT INTO `flat-postcodes` VALUES ('5991', '3550', 'BENDIGO', '6');
INSERT INTO `flat-postcodes` VALUES ('5992', '3550', 'BENDIGO SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('5993', '3550', 'FLORA HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5994', '3550', 'IRONBARK', '6');
INSERT INTO `flat-postcodes` VALUES ('5995', '3550', 'KENNINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('5996', '3550', 'LONG GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('5997', '3550', 'NORTH BENDIGO', '6');
INSERT INTO `flat-postcodes` VALUES ('5998', '3550', 'QUARRY HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('5999', '3550', '4NDHURST EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6000', '3550', 'SPRING GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6001', '3550', 'STRATHDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6002', '3550', 'WEST BENDIGO', '6');
INSERT INTO `flat-postcodes` VALUES ('6003', '3550', 'WHITE HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('6004', '3551', 'ARNOLD', '6');
INSERT INTO `flat-postcodes` VALUES ('6005', '3551', 'ARNOLD WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6006', '3551', 'AXE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6007', '3551', 'AXEDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6008', '3551', 'BAGSHOT', '6');
INSERT INTO `flat-postcodes` VALUES ('6009', '3551', 'BAGSHOT NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6010', '3551', 'BENDIGO FORWARD', '6');
INSERT INTO `flat-postcodes` VALUES ('6011', '3551', 'CORNELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6012', '3551', 'EMU CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6013', '3551', 'EPPALOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('6014', '3551', 'EPSOM', '6');
INSERT INTO `flat-postcodes` VALUES ('6015', '3551', 'HUNTLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6016', '3551', 'JUNORTOUN', '6');
INSERT INTO `flat-postcodes` VALUES ('6017', '3551', 'KIMBOLTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6018', '3551', 'LLANELLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6019', '3551', 'LOCKWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6020', '3551', 'LOCKWOOD SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6021', '3551', 'LONGLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('6022', '3551', 'MAIDEN GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6023', '3551', 'MANDURANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6024', '3551', 'MANDURANG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6025', '3551', 'MINTO', '6');
INSERT INTO `flat-postcodes` VALUES ('6026', '3551', 'MOSQUITO CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6027', '3551', 'MURPHYS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6028', '3551', 'MYOLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6029', '3551', 'MYOLA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6030', '3551', 'NEWBRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6031', '3551', 'PAINSWICK', '6');
INSERT INTO `flat-postcodes` VALUES ('6032', '3551', 'PILCHERS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6033', '3551', 'SEDGWICK', '6');
INSERT INTO `flat-postcodes` VALUES ('6034', '3551', 'STRATHFIELDSAYE', '6');
INSERT INTO `flat-postcodes` VALUES ('6035', '3551', 'TARNAGULLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6036', '3551', 'TOOLLEEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6037', '3551', '7ANYARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6038', '3551', 'WELLSFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6039', '3551', 'WOODSTOCK ON LODDON', '6');
INSERT INTO `flat-postcodes` VALUES ('6040', '3552', 'BENDIGO', '6');
INSERT INTO `flat-postcodes` VALUES ('6041', '3554', 'BENDIGO DC', '6');
INSERT INTO `flat-postcodes` VALUES ('6042', '3555', 'BIG HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6043', '3555', 'GOLDEN GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6044', '3555', 'GOLDEN SQUARE', '6');
INSERT INTO `flat-postcodes` VALUES ('6045', '3555', 'KANGAROO FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6046', '3555', 'LANSELL PLAZA', '6');
INSERT INTO `flat-postcodes` VALUES ('6047', '3556', 'CALIFORNIA GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6048', '3556', 'CAMPBELLS FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('6049', '3556', 'EAGLEHAWK', '6');
INSERT INTO `flat-postcodes` VALUES ('6050', '3556', 'JACKASS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6051', '3556', 'MYERS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6052', '3556', 'SEBASTIAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6053', '3556', 'WOODVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6054', '3557', 'BARNADOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6055', '3557', 'FOSTERVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6056', '3557', 'GOORNONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6057', '3557', 'MUSKERRY', '6');
INSERT INTO `flat-postcodes` VALUES ('6058', '3557', 'MUSKERRY EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6059', '3558', 'BURNEWANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6060', '3558', 'COROP WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6061', '3558', 'CREEK VIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('6062', '3558', 'ELMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('6063', '3558', 'HUNTER', '6');
INSERT INTO `flat-postcodes` VALUES ('6064', '3559', 'AVONMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('6065', '3559', 'COLBINABBIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6066', '3559', 'COROP', '6');
INSERT INTO `flat-postcodes` VALUES ('6067', '3559', 'RUNNYMEDE', '6');
INSERT INTO `flat-postcodes` VALUES ('6068', '3561', 'BALLENDELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6069', '3561', 'BAMAWM', '6');
INSERT INTO `flat-postcodes` VALUES ('6070', '3561', 'BAMAWM EXTENSION', '6');
INSERT INTO `flat-postcodes` VALUES ('6071', '3561', 'DIGGORA', '6');
INSERT INTO `flat-postcodes` VALUES ('6072', '3561', 'DIGGORA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6073', '3561', 'NANNEELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6074', '3561', 'ROCHESTER', '6');
INSERT INTO `flat-postcodes` VALUES ('6075', '3561', 'ROCHESTER WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6076', '3561', 'TIMMERING', '6');
INSERT INTO `flat-postcodes` VALUES ('6077', '3562', 'TORRUMBARRY', '6');
INSERT INTO `flat-postcodes` VALUES ('6078', '3563', 'LOCKINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6079', '3564', 'ECHUCA', '6');
INSERT INTO `flat-postcodes` VALUES ('6080', '3564', 'ECHUCA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6081', '3564', 'ECHUCA VILLAGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6082', '3564', 'ECHUCA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6083', '3564', 'KANYAPELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6084', '3564', 'MCEVOYS', '6');
INSERT INTO `flat-postcodes` VALUES ('6085', '3564', 'PATHO', '6');
INSERT INTO `flat-postcodes` VALUES ('6086', '3564', 'ROSLYNMEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('6087', '3564', 'SIMMIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6088', '3564', 'WHARPARILLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6089', '3565', 'KOTTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6090', '3566', 'GUNBOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('6091', '3567', 'HORFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6092', '3567', 'LEITCHVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6093', '3568', 'BURKES BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6094', '3568', 'COHUNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6095', '3568', 'CULLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6096', '3568', 'DALTONS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6097', '3568', 'GANNAWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6098', '3568', 'KEELY', '6');
INSERT INTO `flat-postcodes` VALUES ('6099', '3568', 'MACORNA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6100', '3568', 'MCMILLANS', '6');
INSERT INTO `flat-postcodes` VALUES ('6101', '3568', 'MEAD', '6');
INSERT INTO `flat-postcodes` VALUES ('6102', '3568', 'MINCHA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6103', '3568', 'WEE WEE RUP', '6');
INSERT INTO `flat-postcodes` VALUES ('6104', '3570', 'AUCHMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('6105', '3570', 'DRUMMARTIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6106', '3570', 'KAMAROOKA', '6');
INSERT INTO `flat-postcodes` VALUES ('6107', '3570', 'NEILBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6108', '3570', 'RAYWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6109', '3571', 'DINGEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6110', '3571', 'KAMAROOKA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6111', '3571', 'POMPAPIEL', '6');
INSERT INTO `flat-postcodes` VALUES ('6112', '3571', 'TANDARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6113', '3572', 'MILLOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6114', '3572', 'PIAVELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6115', '3572', 'PRAIRIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6116', '3572', 'TENNYSON', '6');
INSERT INTO `flat-postcodes` VALUES ('6117', '3573', 'CALIVIL', '6');
INSERT INTO `flat-postcodes` VALUES ('6118', '3573', 'MITIAMO', '6');
INSERT INTO `flat-postcodes` VALUES ('6119', '3573', 'PINE GROVE', '6');
INSERT INTO `flat-postcodes` VALUES ('6120', '3573', 'PINE GROVE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6121', '3573', 'TERRICK TERRICK EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6122', '3575', 'BALD ROCK', '6');
INSERT INTO `flat-postcodes` VALUES ('6123', '3575', 'GLADFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6124', '3575', 'JUNGABURRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6125', '3575', 'LODDON VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6126', '3575', 'MINCHA', '6');
INSERT INTO `flat-postcodes` VALUES ('6127', '3575', 'MOLOGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6128', '3575', 'PYRAMID HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6129', '3575', 'SYLVATERRE', '6');
INSERT INTO `flat-postcodes` VALUES ('6130', '3575', 'TERRICK TERRICK', '6');
INSERT INTO `flat-postcodes` VALUES ('6131', '3575', 'YARRAWALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6132', '3576', 'DURHAM OX', '6');
INSERT INTO `flat-postcodes` VALUES ('6133', '3579', 'APPIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6134', '3579', 'APPIN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6135', '3579', 'BAEL BAEL', '6');
INSERT INTO `flat-postcodes` VALUES ('6136', '3579', 'BEAUCHAMP', '6');
INSERT INTO `flat-postcodes` VALUES ('6137', '3579', 'BENJEROOP', '6');
INSERT INTO `flat-postcodes` VALUES ('6138', '3579', 'BUDGERUM EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6139', '3579', 'CAPELS CROSSING', '6');
INSERT INTO `flat-postcodes` VALUES ('6140', '3579', 'DINGWALL', '6');
INSERT INTO `flat-postcodes` VALUES ('6141', '3579', 'FAIRLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6142', '3579', 'GONN CROSSING', '6');
INSERT INTO `flat-postcodes` VALUES ('6143', '3579', 'KERANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6144', '3579', 'KERANG EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6145', '3579', 'KOROOP', '6');
INSERT INTO `flat-postcodes` VALUES ('6146', '3579', 'LAKE MERAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6147', '3579', 'MACORNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6148', '3579', 'MEERING WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6149', '3579', 'MILNES BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6150', '3579', 'MURRABIT', '6');
INSERT INTO `flat-postcodes` VALUES ('6151', '3579', 'MURRABIT WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6152', '3579', 'MYALL', '6');
INSERT INTO `flat-postcodes` VALUES ('6153', '3579', 'MYSTIC PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('6154', '3579', 'NORMANVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6155', '3579', 'PINE VIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('6156', '3579', 'REEDY LAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('6157', '3579', '4NDHILL LAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('6158', '3579', 'TEAL POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('6159', '3579', 'TRAGOWEL', '6');
INSERT INTO `flat-postcodes` VALUES ('6160', '3579', '7NDELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6161', '3579', 'WESTBY', '6');
INSERT INTO `flat-postcodes` VALUES ('6162', '3580', 'KOONDROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6163', '3581', 'LAKE CHARM', '6');
INSERT INTO `flat-postcodes` VALUES ('6164', '3583', 'TRESCO', '6');
INSERT INTO `flat-postcodes` VALUES ('6165', '3584', 'LAKE BOGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6166', '3584', 'TRESCO WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6167', '3585', 'CASTLE DONNINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6168', '3585', 'CHILLINGOLLAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6169', '3585', 'FISH POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('6170', '3585', 'GOSCHEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6171', '3585', 'KUNAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6172', '3585', 'MEATIAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6173', '3585', 'NOWIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6174', '3585', 'NYRRABY', '6');
INSERT INTO `flat-postcodes` VALUES ('6175', '3585', 'PIRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6176', '3585', 'POLISBET', '6');
INSERT INTO `flat-postcodes` VALUES ('6177', '3585', 'SPEEWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6178', '3585', 'SWAN HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6179', '3585', 'SWAN HILL PIONEER', '6');
INSERT INTO `flat-postcodes` VALUES ('6180', '3585', 'WINLATON', '6');
INSERT INTO `flat-postcodes` VALUES ('6181', '3586', 'BULGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6182', '3586', 'MURRAWEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6183', '3586', 'MURRAYDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6184', '3586', 'PENTAL ISLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('6185', '3586', 'TYNTYNDER', '6');
INSERT INTO `flat-postcodes` VALUES ('6186', '3586', 'TYNTYNDER SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6187', '3588', 'WOORINEN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6188', '3589', 'WOORINEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6189', '3589', 'WOORINEN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6190', '3590', 'BEVERFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6191', '3591', 'VINIFERA', '6');
INSERT INTO `flat-postcodes` VALUES ('6192', '3594', 'NYAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6193', '3595', 'NYAH WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6194', '3596', 'MIRALIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6195', '3596', 'TOWAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6196', '3596', 'WOOD WOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6197', '3597', 'KENLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6198', '3597', 'KOOLOONONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6199', '3597', 'LAKE POWELL', '6');
INSERT INTO `flat-postcodes` VALUES ('6200', '3597', 'NARRUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('6201', '3597', 'NATYA', '6');
INSERT INTO `flat-postcodes` VALUES ('6202', '3597', 'PIANGIL', '6');
INSERT INTO `flat-postcodes` VALUES ('6203', '3599', 'BOUNDARY BEND', '6');
INSERT INTO `flat-postcodes` VALUES ('6204', '3607', 'TABILK', '6');
INSERT INTO `flat-postcodes` VALUES ('6205', '3608', 'BAILIESTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6206', '3608', 'GOULBURN WEIR', '6');
INSERT INTO `flat-postcodes` VALUES ('6207', '3608', 'GRAYTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6208', '3608', 'KIRWANS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6209', '3608', 'MITCHELLSTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6210', '3608', 'NAGAMBIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6211', '3608', '7HRING', '6');
INSERT INTO `flat-postcodes` VALUES ('6212', '3608', 'WIRRATE', '6');
INSERT INTO `flat-postcodes` VALUES ('6213', '3610', 'DHURRINGILE', '6');
INSERT INTO `flat-postcodes` VALUES ('6214', '3610', 'MOORILIM', '6');
INSERT INTO `flat-postcodes` VALUES ('6215', '3610', 'MURCHISON', '6');
INSERT INTO `flat-postcodes` VALUES ('6216', '3610', 'MURCHISON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6217', '3610', 'MURCHISON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6218', '3612', 'MOORA', '6');
INSERT INTO `flat-postcodes` VALUES ('6219', '3612', 'RUSHWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6220', '3612', '7NALTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6221', '3612', '7RANGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6222', '3612', 'WHROO', '6');
INSERT INTO `flat-postcodes` VALUES ('6223', '3614', 'TOOLAMBA', '6');
INSERT INTO `flat-postcodes` VALUES ('6224', '3614', 'TOOLAMBA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6225', '3616', 'COOMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6226', '3616', 'GILLIESTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6227', '3616', 'GIRGARRE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6228', '3616', 'HARSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6229', '3616', 'MOOROOPNA NORTH WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6230', '3616', 'TATURA', '6');
INSERT INTO `flat-postcodes` VALUES ('6231', '3616', 'TATURA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6232', '3617', 'BYRNESIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('6233', '3618', 'MERRIGUM', '6');
INSERT INTO `flat-postcodes` VALUES ('6234', '3619', 'KYABRAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6235', '3620', 'KYABRAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6236', '3620', 'KYABRAM SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6237', '3620', 'LANCASTER', '6');
INSERT INTO `flat-postcodes` VALUES ('6238', '3620', 'ST GERMAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('6239', '3620', 'WYUNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6240', '3620', 'WYUNA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6241', '3621', 'KOYUGA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6242', '3621', 'KY VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6243', '3621', 'TONGALA', '6');
INSERT INTO `flat-postcodes` VALUES ('6244', '3621', 'YAMBUNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6245', '3622', 'CORNELIA CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6246', '3622', 'KOYUGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6247', '3622', 'STRATHALLAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6248', '3623', 'STANHOPE', '6');
INSERT INTO `flat-postcodes` VALUES ('6249', '3623', 'STANHOPE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6250', '3624', 'GIRGARRE', '6');
INSERT INTO `flat-postcodes` VALUES ('6251', '3629', 'ARDMONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6252', '3629', 'COOMBOONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6253', '3629', 'MOOROOPNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6254', '3629', 'MOOROOPNA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6255', '3629', 'UNDERA', '6');
INSERT INTO `flat-postcodes` VALUES ('6256', '3630', 'BRANDITT', '6');
INSERT INTO `flat-postcodes` VALUES ('6257', '3630', 'CANIAMBO', '6');
INSERT INTO `flat-postcodes` VALUES ('6258', '3630', 'COLLIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('6259', '3630', 'DUNKIRK', '6');
INSERT INTO `flat-postcodes` VALUES ('6260', '3630', 'SHEPPARTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6261', '3630', 'SHEPPARTON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6262', '3631', 'ARCADIA', '6');
INSERT INTO `flat-postcodes` VALUES ('6263', '3631', 'COSGROVE', '6');
INSERT INTO `flat-postcodes` VALUES ('6264', '3631', 'COSGROVE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6265', '3631', 'GRAHAMVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6266', '3631', 'KARRAMOMUS', '6');
INSERT INTO `flat-postcodes` VALUES ('6267', '3631', 'KIALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6268', '3631', 'KIALLA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6269', '3631', 'KIALLA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6270', '3631', 'LEMNOS', '6');
INSERT INTO `flat-postcodes` VALUES ('6271', '3631', 'ORRVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6272', '3631', 'PINE LODGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6273', '3631', 'SHEPPARTON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6274', '3631', 'SHEPPARTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6275', '3632', 'SHEPPARTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6276', '3633', 'CONGUPNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6277', '3634', 'BUNBARTHA', '6');
INSERT INTO `flat-postcodes` VALUES ('6278', '3634', 'INVERGORDON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6279', '3634', 'KATANDRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6280', '3634', 'KATANDRA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6281', '3634', 'MARIONVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6282', '3634', 'MARUNGI', '6');
INSERT INTO `flat-postcodes` VALUES ('6283', '3634', 'TALLYGAROOPNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6284', '3634', 'ZEERUST', '6');
INSERT INTO `flat-postcodes` VALUES ('6285', '3635', 'KAARIMBA', '6');
INSERT INTO `flat-postcodes` VALUES ('6286', '3635', 'MUNDOONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6287', '3635', 'WUNGHNU', '6');
INSERT INTO `flat-postcodes` VALUES ('6288', '3636', 'DRUMANURE', '6');
INSERT INTO `flat-postcodes` VALUES ('6289', '3636', 'INVERGORDON', '6');
INSERT INTO `flat-postcodes` VALUES ('6290', '3636', 'NARING', '6');
INSERT INTO `flat-postcodes` VALUES ('6291', '3636', 'NUMURKAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6292', '3637', '7AIA', '6');
INSERT INTO `flat-postcodes` VALUES ('6293', '3637', 'YALCA', '6');
INSERT INTO `flat-postcodes` VALUES ('6294', '3638', 'KOTUPNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6295', '3638', 'NATHALIA', '6');
INSERT INTO `flat-postcodes` VALUES ('6296', '3638', 'YIELIMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6297', '3639', 'BARMAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6298', '3639', 'LOWER MOIRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6299', '3639', 'PICOLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6300', '3639', 'PICOLA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6301', '3640', 'KATUNGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6302', '3641', 'BEARII', '6');
INSERT INTO `flat-postcodes` VALUES ('6303', '3641', 'MYWEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6304', '3641', 'STRATHMERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6305', '3641', 'ULUPNA', '6');
INSERT INTO `flat-postcodes` VALUES ('6306', '3643', 'COBRAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6307', '3644', 'BAROOGA', '1');
INSERT INTO `flat-postcodes` VALUES ('6308', '3644', 'COBRAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6309', '3644', 'COBRAM EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6310', '3644', 'KOONOOMOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6311', '3644', 'YARROWEYAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6312', '3646', 'DOOKIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6313', '3646', 'MOUNT MAJOR', '6');
INSERT INTO `flat-postcodes` VALUES ('6314', '3646', 'NALINGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6315', '3646', 'YABBA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6316', '3646', 'YABBA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6317', '3646', 'YOUANMITE', '6');
INSERT INTO `flat-postcodes` VALUES ('6318', '3647', 'DOOKIE COLLEGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6319', '3649', 'KATAMATITE', '6');
INSERT INTO `flat-postcodes` VALUES ('6320', '3649', 'KATAMATITE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6321', '3658', 'BROADFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6322', '3658', 'CLONBINANE', '6');
INSERT INTO `flat-postcodes` VALUES ('6323', '3658', 'HAZELDENE', '6');
INSERT INTO `flat-postcodes` VALUES ('6324', '3658', 'REEDY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6325', '3658', 'STRATH CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6326', '3658', 'SUNDAY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6327', '3658', 'TYAAK', '6');
INSERT INTO `flat-postcodes` VALUES ('6328', '3658', '7TERFORD PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('6329', '3659', 'SUGARLOAF CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6330', '3659', 'TALLAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6331', '3660', 'CAVEAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6332', '3660', 'DROPMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('6333', '3660', 'HIGHLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('6334', '3660', 'KERRISDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6335', '3660', 'NORTHWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6336', '3660', 'SEYMOUR', '6');
INSERT INTO `flat-postcodes` VALUES ('6337', '3660', 'SEYMOUR SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6338', '3660', 'TRAWOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('6339', '3660', 'WHITEHEADS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6340', '3661', 'SEYMOUR', '6');
INSERT INTO `flat-postcodes` VALUES ('6341', '3662', 'PUCKAPUNYAL MILPO', '6');
INSERT INTO `flat-postcodes` VALUES ('6342', '3663', 'MANGALORE', '6');
INSERT INTO `flat-postcodes` VALUES ('6343', '3664', 'AVENEL', '6');
INSERT INTO `flat-postcodes` VALUES ('6344', '3665', 'LOCKSLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6345', '3665', 'LONGWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6346', '3665', 'PRANJIP', '6');
INSERT INTO `flat-postcodes` VALUES ('6347', '3666', 'BALMATTUM', '6');
INSERT INTO `flat-postcodes` VALUES ('6348', '3666', 'CREIGHTONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6349', '3666', 'EUROA', '6');
INSERT INTO `flat-postcodes` VALUES ('6350', '3666', 'GOORAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6351', '3666', 'KELVIN VIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('6352', '3666', 'KITHBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6353', '3666', 'MIEPOLL', '6');
INSERT INTO `flat-postcodes` VALUES ('6354', '3666', 'MOGLONEMBY', '6');
INSERT INTO `flat-postcodes` VALUES ('6355', '3666', 'MOLKA', '6');
INSERT INTO `flat-postcodes` VALUES ('6356', '3666', 'RIGGS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6357', '3666', 'RUFFY', '6');
INSERT INTO `flat-postcodes` VALUES ('6358', '3666', 'SHEANS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6359', '3666', 'STRATHBOGIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6360', '3666', 'TARCOMBE', '6');
INSERT INTO `flat-postcodes` VALUES ('6361', '3669', 'BOHO', '6');
INSERT INTO `flat-postcodes` VALUES ('6362', '3669', 'BOHO SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6363', '3669', 'CREEK JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('6364', '3669', 'EARLSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6365', '3669', 'GOWANGARDIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6366', '3669', 'KOONDA', '6');
INSERT INTO `flat-postcodes` VALUES ('6367', '3669', 'MARRAWEENEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6368', '3669', 'TAMLEUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6369', '3669', 'TAMLEUGH NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6370', '3669', 'VIOLET TOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6371', '3670', 'BADDAGINNIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6372', '3670', 'TARNOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6373', '3670', '7RRENBAYNE', '6');
INSERT INTO `flat-postcodes` VALUES ('6374', '3671', 'BENALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6375', '3672', 'BENALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6376', '3672', 'BENALLA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6377', '3673', 'BROKEN CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6378', '3673', 'GOOMALIBEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6379', '3673', 'LIMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6380', '3673', 'LIMA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6381', '3673', 'LIMA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6382', '3673', 'LURG', '6');
INSERT INTO `flat-postcodes` VALUES ('6383', '3673', 'MOLYULLAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6384', '3673', 'MOORNGAG', '6');
INSERT INTO `flat-postcodes` VALUES ('6385', '3673', '4MARIA', '6');
INSERT INTO `flat-postcodes` VALUES ('6386', '3673', 'SWANPOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('6387', '3673', 'TATONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6388', '3673', 'UPOTIPOTPON', '6');
INSERT INTO `flat-postcodes` VALUES ('6389', '3673', 'UPPER LURG', '6');
INSERT INTO `flat-postcodes` VALUES ('6390', '3673', 'UPPER RYANS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6391', '3673', 'WINTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6392', '3673', 'WINTON NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6393', '3675', 'BOWEYA', '6');
INSERT INTO `flat-postcodes` VALUES ('6394', '3675', 'BOWEYA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6395', '3675', 'GLENROWAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6396', '3675', 'GLENROWAN WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6397', '3675', 'GRETA', '6');
INSERT INTO `flat-postcodes` VALUES ('6398', '3675', 'GRETA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6399', '3675', 'GRETA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6400', '3675', 'HANSONVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6401', '3675', 'MOUNT BRUNO', '6');
INSERT INTO `flat-postcodes` VALUES ('6402', '3675', 'TAMINICK', '6');
INSERT INTO `flat-postcodes` VALUES ('6403', '3676', '7NGARATTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6404', '3677', '7NGARATTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6405', '3677', 'YARRUNGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6406', '3678', 'BOBINAWARRAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6407', '3678', 'BOORHAMAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6408', '3678', 'BOORHAMAN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6409', '3678', 'BOWSER', '6');
INSERT INTO `flat-postcodes` VALUES ('6410', '3678', 'BYAWATHA', '6');
INSERT INTO `flat-postcodes` VALUES ('6411', '3678', 'CARBOOR', '6');
INSERT INTO `flat-postcodes` VALUES ('6412', '3678', 'CHESHUNT', '6');
INSERT INTO `flat-postcodes` VALUES ('6413', '3678', 'CHESHUNT SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6414', '3678', 'DOCKER', '6');
INSERT INTO `flat-postcodes` VALUES ('6415', '3678', 'DOCKERS PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('6416', '3678', 'EAST WANGARATTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6417', '3678', 'EDI', '6');
INSERT INTO `flat-postcodes` VALUES ('6418', '3678', 'EDI UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6419', '3678', 'EVERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6420', '3678', 'EVERTON UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6421', '3678', 'KILLAWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6422', '3678', 'KING VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6423', '3678', 'LACEBY', '6');
INSERT INTO `flat-postcodes` VALUES ('6424', '3678', 'LONDRIGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6425', '3678', 'MARKWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6426', '3678', 'MEADOW CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6427', '3678', 'MILAWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6428', '3678', 'NORTH WANGARATTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6429', '3678', 'OXLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6430', '3678', 'OXLEY FLATS', '6');
INSERT INTO `flat-postcodes` VALUES ('6431', '3678', 'PEECHELBA', '6');
INSERT INTO `flat-postcodes` VALUES ('6432', '3678', 'PEECHELBA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6433', '3678', 'ROSE RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('6434', '3678', 'TARRAWINGEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6435', '3678', '7BONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6436', '3678', '7LDARA', '6');
INSERT INTO `flat-postcodes` VALUES ('6437', '3678', '7NGANDARY', '6');
INSERT INTO `flat-postcodes` VALUES ('6438', '3678', '7NGARATTA FORWARD', '6');
INSERT INTO `flat-postcodes` VALUES ('6439', '3678', '7NGARATTA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6440', '3678', 'WHITLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('6441', '3682', 'BORALMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6442', '3682', 'LILLIPUT', '6');
INSERT INTO `flat-postcodes` VALUES ('6443', '3682', 'NORONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6444', '3682', 'SPRINGHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('6445', '3683', 'CHILTERN', '6');
INSERT INTO `flat-postcodes` VALUES ('6446', '3683', 'CHILTERN VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6447', '3683', 'CORNISHTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6448', '3685', 'BOORHAMAN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6449', '3685', 'BRIMIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6450', '3685', 'BROWNS PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('6451', '3685', 'CARLYLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6452', '3685', 'GOORAMADDA', '6');
INSERT INTO `flat-postcodes` VALUES ('6453', '3685', 'RUTHERGLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6454', '3687', '7HGUNYAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6455', '3688', 'BARNAWARTHA', '6');
INSERT INTO `flat-postcodes` VALUES ('6456', '3688', 'INDIGO VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6457', '3689', 'WODONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6458', '3690', 'WEST WODONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6459', '3690', 'WODONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6460', '3690', 'WODONGA PLAZA', '6');
INSERT INTO `flat-postcodes` VALUES ('6461', '3691', 'ALLANS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6462', '3691', 'BARANDUDA', '6');
INSERT INTO `flat-postcodes` VALUES ('6463', '3691', 'BARNAWARTHA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6464', '3691', 'BELLBRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6465', '3691', 'BERRINGAMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6466', '3691', 'BETHANGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6467', '3691', 'BONEGILLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6468', '3691', 'BUNGIL', '6');
INSERT INTO `flat-postcodes` VALUES ('6469', '3691', 'CASTLE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6470', '3691', 'CORAL BANK', '6');
INSERT INTO `flat-postcodes` VALUES ('6471', '3691', 'DEDERANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6472', '3691', 'EBDEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6473', '3691', 'GATEWAY ISLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('6474', '3691', 'GLEN CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6475', '3691', 'GUNDOWRING', '6');
INSERT INTO `flat-postcodes` VALUES ('6476', '3691', 'HUME WEIR', '6');
INSERT INTO `flat-postcodes` VALUES ('6477', '3691', 'HUON CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6478', '3691', 'KANCOONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6479', '3691', 'KERGUNYAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6480', '3691', 'KERGUNYAH SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6481', '3691', 'KIEWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6482', '3691', 'KILLARA', '6');
INSERT INTO `flat-postcodes` VALUES ('6483', '3691', 'LENEVA', '6');
INSERT INTO `flat-postcodes` VALUES ('6484', '3691', 'LUCYVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6485', '3691', 'MONGANS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6486', '3691', 'MOUNT ALFRED', '6');
INSERT INTO `flat-postcodes` VALUES ('6487', '3691', 'OSBORNES FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6488', '3691', 'RUNNING CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6489', '3691', 'STAGHORN FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6490', '3691', 'TALGARNO', '6');
INSERT INTO `flat-postcodes` VALUES ('6491', '3691', 'TANGAMBALANGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6492', '3691', 'THOLOGOLONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6493', '3691', 'UPPER GUNDOWRING', '6');
INSERT INTO `flat-postcodes` VALUES ('6494', '3691', 'WODONGA FORWARD', '6');
INSERT INTO `flat-postcodes` VALUES ('6495', '3694', 'BANDIANA', '6');
INSERT INTO `flat-postcodes` VALUES ('6496', '3694', 'BANDIANA MILPO', '6');
INSERT INTO `flat-postcodes` VALUES ('6497', '3695', 'CHARLEROI', '6');
INSERT INTO `flat-postcodes` VALUES ('6498', '3695', 'HUON', '6');
INSERT INTO `flat-postcodes` VALUES ('6499', '3695', 'RED BLUFF', '6');
INSERT INTO `flat-postcodes` VALUES ('6500', '3695', '4NDY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6501', '3697', 'TAWONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6502', '3698', 'TAWONGA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6503', '3699', 'BOGONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6504', '3699', 'FALLS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6505', '3699', 'MOUNT BEAUTY', '6');
INSERT INTO `flat-postcodes` VALUES ('6506', '3700', 'BULLIOH', '6');
INSERT INTO `flat-postcodes` VALUES ('6507', '3700', 'JARVIS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6508', '3700', 'TALLANGATTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6509', '3701', 'DARTMOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6510', '3701', 'ESKDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6511', '3701', 'GRANYA', '6');
INSERT INTO `flat-postcodes` VALUES ('6512', '3701', 'MITTA MITTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6513', '3701', 'SHELLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6514', '3701', 'TALLANGATTA VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6515', '3704', 'KOETONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6516', '3705', 'CUDGEWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6517', '3705', 'NARIEL VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6518', '3707', 'BIGGARA', '6');
INSERT INTO `flat-postcodes` VALUES ('6519', '3707', 'COLAC COLAC', '6');
INSERT INTO `flat-postcodes` VALUES ('6520', '3707', 'CORRYONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6521', '3707', 'THOWGLA VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6522', '3707', 'TOWONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6523', '3707', 'TOWONG UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6524', '3708', 'TINTALDRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6525', '3709', 'BURROWYE', '6');
INSERT INTO `flat-postcodes` VALUES ('6526', '3709', 'GUYS FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('6527', '3709', '7LWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6528', '3711', 'BUXTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6529', '3712', 'RUBICON', '6');
INSERT INTO `flat-postcodes` VALUES ('6530', '3712', 'THORNTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6531', '3713', 'EILDON', '6');
INSERT INTO `flat-postcodes` VALUES ('6532', '3714', 'ACHERON', '6');
INSERT INTO `flat-postcodes` VALUES ('6533', '3714', 'ALEXANDRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6534', '3714', 'CATHKIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6535', '3714', 'CRYSTAL CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6536', '3714', 'FAWCETT', '6');
INSERT INTO `flat-postcodes` VALUES ('6537', '3714', 'KORIELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6538', '3714', 'TAGGERTY', '6');
INSERT INTO `flat-postcodes` VALUES ('6539', '3715', 'ANCONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6540', '3715', 'MERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6541', '3715', 'WOODFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6542', '3717', 'FLOWERDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6543', '3717', 'GHIN GHIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6544', '3717', 'GLENBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('6545', '3717', 'HOMEWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6546', '3717', 'KILLINGWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6547', '3717', 'LIMESTONE', '6');
INSERT INTO `flat-postcodes` VALUES ('6548', '3717', 'MURRINDINDI', '6');
INSERT INTO `flat-postcodes` VALUES ('6549', '3717', 'YEA', '6');
INSERT INTO `flat-postcodes` VALUES ('6550', '3718', 'MOLESWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6551', '3719', 'GOBUR', '6');
INSERT INTO `flat-postcodes` VALUES ('6552', '3719', 'KANUMBRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6553', '3719', 'TERIP TERIP', '6');
INSERT INTO `flat-postcodes` VALUES ('6554', '3719', 'YARCK', '6');
INSERT INTO `flat-postcodes` VALUES ('6555', '3720', 'BONNIE DOON', '6');
INSERT INTO `flat-postcodes` VALUES ('6556', '3722', 'BARWITE', '6');
INSERT INTO `flat-postcodes` VALUES ('6557', '3722', 'MANSFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6558', '3723', 'ARCHERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6559', '3723', 'BARJARG', '6');
INSERT INTO `flat-postcodes` VALUES ('6560', '3723', 'GAFFNEYS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6561', '3723', 'GOUGHS BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('6562', '3723', 'JAMIESON', '6');
INSERT INTO `flat-postcodes` VALUES ('6563', '3723', 'KEVINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6564', '3723', 'MACS COVE', '6');
INSERT INTO `flat-postcodes` VALUES ('6565', '3723', 'MAINDAMPLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6566', '3723', 'MATLOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('6567', '3723', 'MERRIJIG', '6');
INSERT INTO `flat-postcodes` VALUES ('6568', '3723', 'MOUNT BULLER', '6');
INSERT INTO `flat-postcodes` VALUES ('6569', '3723', 'MOUNTAIN BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('6570', '3723', 'NILLAHCOOTIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6571', '3723', '4WMILL SETTLEMENT', '6');
INSERT INTO `flat-postcodes` VALUES ('6572', '3723', 'TOLMIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6573', '3723', 'WOODS POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('6574', '3724', 'MANSFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6575', '3725', 'BOXWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6576', '3725', 'CHESNEY VALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6577', '3725', 'GOORAMBAT', '6');
INSERT INTO `flat-postcodes` VALUES ('6578', '3725', 'MAJOR PLAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('6579', '3725', 'STEWARTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6580', '3726', 'BUNGEET', '6');
INSERT INTO `flat-postcodes` VALUES ('6581', '3726', 'BUNGEET WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6582', '3726', 'DEVENISH', '6');
INSERT INTO `flat-postcodes` VALUES ('6583', '3726', 'THOONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6584', '3727', 'ALMONDS', '6');
INSERT INTO `flat-postcodes` VALUES ('6585', '3727', 'LAKE ROWAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6586', '3727', 'ST JAMES', '6');
INSERT INTO `flat-postcodes` VALUES ('6587', '3727', '7GGARANDALL', '6');
INSERT INTO `flat-postcodes` VALUES ('6588', '3727', 'YUNDOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('6589', '3728', 'BOOMAHNOOMOONAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6590', '3728', 'TUNGAMAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6591', '3728', 'WILBY', '6');
INSERT INTO `flat-postcodes` VALUES ('6592', '3728', 'YOUARANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6593', '3730', 'BATHUMI', '6');
INSERT INTO `flat-postcodes` VALUES ('6594', '3730', 'BOOSEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6595', '3730', 'BUNDALONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6596', '3730', 'BUNDALONG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6597', '3730', 'TELFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6598', '3730', 'YARRAWONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6599', '3730', 'YARRAWONGA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6600', '3732', 'MOYHU', '6');
INSERT INTO `flat-postcodes` VALUES ('6601', '3732', 'MYRRHEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6602', '3733', 'WHITFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6603', '3735', 'BOWMANS FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('6604', '3735', 'WHOROULY', '6');
INSERT INTO `flat-postcodes` VALUES ('6605', '3735', 'WHOROULY EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6606', '3735', 'WHOROULY SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6607', '3736', 'MYRTLEFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6608', '3737', 'BARWIDGEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6609', '3737', 'BUFFALO RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('6610', '3737', 'DANDONGADALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6611', '3737', 'GAPSTED', '6');
INSERT INTO `flat-postcodes` VALUES ('6612', '3737', 'HAVILAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6613', '3737', 'MERRIANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6614', '3737', 'MERRIANG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6615', '3737', 'MUDGEGONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('6616', '3737', 'MYRTLEFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6617', '3737', 'NUG NUG', '6');
INSERT INTO `flat-postcodes` VALUES ('6618', '3737', 'ROSEWHITE', '6');
INSERT INTO `flat-postcodes` VALUES ('6619', '3738', 'OVENS', '6');
INSERT INTO `flat-postcodes` VALUES ('6620', '3739', 'EUROBIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6621', '3740', 'BUCKLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('6622', '3740', 'MOUNT BUFFALO', '6');
INSERT INTO `flat-postcodes` VALUES ('6623', '3740', 'POREPUNKAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6624', '3741', 'BRIGHT', '6');
INSERT INTO `flat-postcodes` VALUES ('6625', '3741', 'FREEBURGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6626', '3741', 'GERMANTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6627', '3741', 'HARRIETVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6628', '3741', 'MOUNT HOTHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6629', '3741', 'SMOKO', '6');
INSERT INTO `flat-postcodes` VALUES ('6630', '3744', '7NDILIGONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6631', '3746', 'ELDORADO', '6');
INSERT INTO `flat-postcodes` VALUES ('6632', '3747', 'BEECHWORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6633', '3747', 'MURMUNGEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6634', '3747', 'STANLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6635', '3747', 'WOORAGEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6636', '3749', 'BRUARONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6637', '3749', 'YACKANDANDAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6638', '3750', 'WOLLERT', '6');
INSERT INTO `flat-postcodes` VALUES ('6639', '3751', 'WOODSTOCK', '6');
INSERT INTO `flat-postcodes` VALUES ('6640', '3752', 'SOUTH MORANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6641', '3753', 'BEVERIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6642', '3754', 'DOREEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6643', '3754', 'MERNDA', '6');
INSERT INTO `flat-postcodes` VALUES ('6644', '3755', 'YAN YEAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6645', '3756', 'CHINTIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6646', '3756', 'DARRAWEIT GUIM', '6');
INSERT INTO `flat-postcodes` VALUES ('6647', '3756', 'UPPER PLENTY', '6');
INSERT INTO `flat-postcodes` VALUES ('6648', '3756', '7LLAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6649', '3756', '7LLAN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6650', '3757', 'BRUCES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6651', '3757', 'EDEN PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('6652', '3757', 'HUMEVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6653', '3757', 'KINGLAKE CENTRAL', '6');
INSERT INTO `flat-postcodes` VALUES ('6654', '3757', 'KINGLAKE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6655', '3757', 'PHEASANT CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6656', '3757', 'WHITTLESEA', '6');
INSERT INTO `flat-postcodes` VALUES ('6657', '3758', 'HEATHCOTE JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('6658', '3758', '7NDONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6659', '3759', 'PANTON HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6660', '3760', 'SMITHS GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6661', '3761', 'ST ANDREWS', '6');
INSERT INTO `flat-postcodes` VALUES ('6662', '3762', 'BYLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('6663', '3763', 'KINGLAKE', '6');
INSERT INTO `flat-postcodes` VALUES ('6664', '3764', 'GLENAROUA', '6');
INSERT INTO `flat-postcodes` VALUES ('6665', '3764', 'HIGH CAMP', '6');
INSERT INTO `flat-postcodes` VALUES ('6666', '3764', 'KILMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('6667', '3764', 'KILMORE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6668', '3764', 'MORANDING', '6');
INSERT INTO `flat-postcodes` VALUES ('6669', '3764', 'TANTARABOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6670', '3764', 'WILLOWMAVIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6671', '3765', 'MONTROSE', '6');
INSERT INTO `flat-postcodes` VALUES ('6672', '3766', 'KALORAMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6673', '3767', 'MOUNT DANDENONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6674', '3770', 'COLDSTREAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6675', '3770', 'GRUYERE', '6');
INSERT INTO `flat-postcodes` VALUES ('6676', '3770', 'YERING', '6');
INSERT INTO `flat-postcodes` VALUES ('6677', '3775', 'CHRISTMAS HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('6678', '3775', 'DIXONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6679', '3775', 'STEELS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6680', '3775', 'TARRAWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6681', '3775', 'YARRA GLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6682', '3777', 'BADGER CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6683', '3777', 'CASTELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6684', '3777', 'CHUM CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6685', '3777', 'HEALESVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6686', '3777', 'HEALESVILLE MAIN STREET', '6');
INSERT INTO `flat-postcodes` VALUES ('6687', '3777', 'TOOLANGI', '6');
INSERT INTO `flat-postcodes` VALUES ('6688', '3778', 'NARBETHONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6689', '3779', 'CAMBARVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6690', '3779', 'MARYSVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6691', '3781', 'COCKATOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6692', '3781', 'MOUNT BURNETT', '6');
INSERT INTO `flat-postcodes` VALUES ('6693', '3781', 'NANGANA', '6');
INSERT INTO `flat-postcodes` VALUES ('6694', '3782', 'AVONSLEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6695', '3782', 'CLEMATIS', '6');
INSERT INTO `flat-postcodes` VALUES ('6696', '3782', 'EMERALD', '6');
INSERT INTO `flat-postcodes` VALUES ('6697', '3782', 'MACCLESFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6698', '3783', 'GEMBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6699', '3785', 'TREMONT', '6');
INSERT INTO `flat-postcodes` VALUES ('6700', '3786', 'FERNY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6701', '3787', '4SSAFRAS', '6');
INSERT INTO `flat-postcodes` VALUES ('6702', '3787', '4SSAFRAS GULLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6703', '3788', 'OLINDA', '6');
INSERT INTO `flat-postcodes` VALUES ('6704', '3789', 'SHERBROOKE', '6');
INSERT INTO `flat-postcodes` VALUES ('6705', '3791', 'KALLISTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6706', '3792', 'THE PATCH', '6');
INSERT INTO `flat-postcodes` VALUES ('6707', '3793', 'MONBULK', '6');
INSERT INTO `flat-postcodes` VALUES ('6708', '3795', 'SILVAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6709', '3796', 'MOUNT EVELYN', '6');
INSERT INTO `flat-postcodes` VALUES ('6710', '3797', 'GILDEROY', '6');
INSERT INTO `flat-postcodes` VALUES ('6711', '3797', 'GLADYSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6712', '3797', 'POWELLTOWN', '6');
INSERT INTO `flat-postcodes` VALUES ('6713', '3797', 'THREE BRIDGES', '6');
INSERT INTO `flat-postcodes` VALUES ('6714', '3797', 'YARRA JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('6715', '3799', 'BIG PATS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6716', '3799', 'MCMAHONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6717', '3799', 'MILLGROVE', '6');
INSERT INTO `flat-postcodes` VALUES ('6718', '3799', 'REEFTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6719', '3799', '7RBURTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6720', '3799', 'WESBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('6721', '3800', 'MONASH UNIVERSITY', '6');
INSERT INTO `flat-postcodes` VALUES ('6722', '3802', 'ENDEAVOUR HILLS', '6');
INSERT INTO `flat-postcodes` VALUES ('6723', '3803', 'HALLAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6724', '3804', 'NARRE WARREN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6725', '3804', 'NARRE WARREN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6726', '3805', 'FOUNTAIN GATE', '6');
INSERT INTO `flat-postcodes` VALUES ('6727', '3805', 'NARRE WARREN', '6');
INSERT INTO `flat-postcodes` VALUES ('6728', '3805', 'NARRE WARREN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6729', '3806', 'BERWICK', '6');
INSERT INTO `flat-postcodes` VALUES ('6730', '3806', 'HARKAWAY', '6');
INSERT INTO `flat-postcodes` VALUES ('6731', '3807', 'BEACONSFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6732', '3807', 'GUYS HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6733', '3808', 'BEACONSFIELD UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6734', '3808', 'DEWHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('6735', '3809', 'OFFICER', '6');
INSERT INTO `flat-postcodes` VALUES ('6736', '3810', 'PAKENHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6737', '3810', 'PAKENHAM SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6738', '3810', 'PAKENHAM UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6739', '3812', 'MARYKNOLL', '6');
INSERT INTO `flat-postcodes` VALUES ('6740', '3812', 'NAR NAR GOON', '6');
INSERT INTO `flat-postcodes` VALUES ('6741', '3813', 'TYNONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6742', '3814', 'CORA LYNN', '6');
INSERT INTO `flat-postcodes` VALUES ('6743', '3814', 'GARFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6744', '3814', 'VERVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6745', '3815', 'BUNYIP', '6');
INSERT INTO `flat-postcodes` VALUES ('6746', '3815', 'BUNYIP NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6747', '3815', 'IONA', '6');
INSERT INTO `flat-postcodes` VALUES ('6748', '3815', 'TONIMBUK', '6');
INSERT INTO `flat-postcodes` VALUES ('6749', '3816', 'LABERTOUCHE', '6');
INSERT INTO `flat-postcodes` VALUES ('6750', '3816', 'LONGWARRY', '6');
INSERT INTO `flat-postcodes` VALUES ('6751', '3816', 'LONGWARRY NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6752', '3816', 'MODELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6753', '3818', 'ATHLONE', '6');
INSERT INTO `flat-postcodes` VALUES ('6754', '3818', 'DROUIN', '6');
INSERT INTO `flat-postcodes` VALUES ('6755', '3818', 'DROUIN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6756', '3818', 'DROUIN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6757', '3818', 'DROUIN WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6758', '3818', 'HALLORA', '6');
INSERT INTO `flat-postcodes` VALUES ('6759', '3818', 'JINDIVICK', '6');
INSERT INTO `flat-postcodes` VALUES ('6760', '3818', 'RIPPLEBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6761', '3818', 'TARAGO', '6');
INSERT INTO `flat-postcodes` VALUES ('6762', '3820', 'BONA VISTA', '6');
INSERT INTO `flat-postcodes` VALUES ('6763', '3820', 'LILLICO', '6');
INSERT INTO `flat-postcodes` VALUES ('6764', '3820', '7RRAGUL', '6');
INSERT INTO `flat-postcodes` VALUES ('6765', '3821', 'BRANDY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6766', '3821', 'BRAVINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('6767', '3821', 'BULN BULN', '6');
INSERT INTO `flat-postcodes` VALUES ('6768', '3821', 'BULN BULN EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6769', '3821', 'CROSSOVER', '6');
INSERT INTO `flat-postcodes` VALUES ('6770', '3821', 'ELLINBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('6771', '3821', 'FERNDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6772', '3821', 'LARDNER', '6');
INSERT INTO `flat-postcodes` VALUES ('6773', '3821', 'NILMA', '6');
INSERT INTO `flat-postcodes` VALUES ('6774', '3821', 'NILMA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6775', '3821', 'ROKEBY', '6');
INSERT INTO `flat-postcodes` VALUES ('6776', '3821', 'SEAVIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('6777', '3821', 'SHADY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6778', '3821', 'TETOORA ROAD', '6');
INSERT INTO `flat-postcodes` VALUES ('6779', '3821', '7RRAGUL SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6780', '3821', '7RRAGUL WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6781', '3822', 'CLOVERLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('6782', '3822', 'DARNUM', '6');
INSERT INTO `flat-postcodes` VALUES ('6783', '3822', 'GAINSBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6784', '3823', 'ALLAMBEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6785', '3823', 'YARRAGON', '6');
INSERT INTO `flat-postcodes` VALUES ('6786', '3823', 'YARRAGON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6787', '3824', 'CHILDERS', '6');
INSERT INTO `flat-postcodes` VALUES ('6788', '3824', 'NARRACAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6789', '3824', 'THORPDALE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6790', '3824', 'TRAFALGAR', '6');
INSERT INTO `flat-postcodes` VALUES ('6791', '3824', 'TRAFALGAR EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6792', '3824', 'TRAFALGAR SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6793', '3825', 'ABERFELDY', '6');
INSERT INTO `flat-postcodes` VALUES ('6794', '3825', 'COALVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6795', '3825', 'ERICA', '6');
INSERT INTO `flat-postcodes` VALUES ('6796', '3825', 'FUMINA', '6');
INSERT INTO `flat-postcodes` VALUES ('6797', '3825', 'FUMINA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6798', '3825', 'HERNES OAK', '6');
INSERT INTO `flat-postcodes` VALUES ('6799', '3825', 'HILL END', '6');
INSERT INTO `flat-postcodes` VALUES ('6800', '3825', 'JACOB CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6801', '3825', 'MOE', '6');
INSERT INTO `flat-postcodes` VALUES ('6802', '3825', 'MOE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6803', '3825', 'MOONDARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6804', '3825', 'NEWBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6805', '3825', 'NEWBOROUGH EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6806', '3825', 'RAWSON', '6');
INSERT INTO `flat-postcodes` VALUES ('6807', '3825', 'TANJIL SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6808', '3825', 'THALOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6809', '3825', '7LHALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6810', '3825', 'WESTBURY', '6');
INSERT INTO `flat-postcodes` VALUES ('6811', '3825', 'WILLOW GROVE', '6');
INSERT INTO `flat-postcodes` VALUES ('6812', '3825', 'YALLOURN', '6');
INSERT INTO `flat-postcodes` VALUES ('6813', '3825', 'YALLOURN NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6814', '3831', 'NEERIM', '6');
INSERT INTO `flat-postcodes` VALUES ('6815', '3831', 'NEERIM EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6816', '3831', 'NEERIM SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6817', '3832', 'NAYOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('6818', '3832', 'NEERIM JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('6819', '3832', 'NEERIM NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6820', '3833', 'ADA', '6');
INSERT INTO `flat-postcodes` VALUES ('6821', '3833', 'BAW BAW', '6');
INSERT INTO `flat-postcodes` VALUES ('6822', '3833', 'GENTLE ANNIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6823', '3833', 'ICY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6824', '3833', 'LOCH VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6825', '3833', 'NOOJEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6826', '3833', 'PIEDMONT', '6');
INSERT INTO `flat-postcodes` VALUES ('6827', '3833', 'TANJIL BREN', '6');
INSERT INTO `flat-postcodes` VALUES ('6828', '3833', 'VESPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6829', '3835', 'THORPDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6830', '3840', 'DRIFFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6831', '3840', 'HAZELWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6832', '3840', 'HAZELWOOD NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6833', '3840', 'JEERALANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6834', '3840', 'JEERALANG JUNCTION', '6');
INSERT INTO `flat-postcodes` VALUES ('6835', '3840', 'MID VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('6836', '3840', 'MORWELL', '6');
INSERT INTO `flat-postcodes` VALUES ('6837', '3840', 'MORWELL EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6838', '3840', 'MORWELL UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6839', '3841', 'GIPPSLAND MC', '6');
INSERT INTO `flat-postcodes` VALUES ('6840', '3842', 'CHURCHILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6841', '3844', 'BLACKWARRY', '6');
INSERT INTO `flat-postcodes` VALUES ('6842', '3844', 'CALLIGNEE', '6');
INSERT INTO `flat-postcodes` VALUES ('6843', '3844', 'CARRAJUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('6844', '3844', 'FLYNN', '6');
INSERT INTO `flat-postcodes` VALUES ('6845', '3844', 'FLYNNS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6846', '3844', 'KOORNALLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6847', '3844', 'LOY YANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6848', '3844', 'TRARALGON', '6');
INSERT INTO `flat-postcodes` VALUES ('6849', '3844', 'TRARALGON EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6850', '3844', 'TRARALGON SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6851', '3844', 'TYERS', '6');
INSERT INTO `flat-postcodes` VALUES ('6852', '3844', 'WILLUNG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6853', '3847', 'HIAMDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6854', '3847', 'NAMBROK', '6');
INSERT INTO `flat-postcodes` VALUES ('6855', '3847', 'ROSEDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6856', '3847', 'WILLUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('6857', '3850', 'GIFFARD', '6');
INSERT INTO `flat-postcodes` VALUES ('6858', '3850', 'GUTHRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6859', '3850', '4LE', '6');
INSERT INTO `flat-postcodes` VALUES ('6860', '3850', 'WURRUK', '6');
INSERT INTO `flat-postcodes` VALUES ('6861', '3851', 'AIRLY', '6');
INSERT INTO `flat-postcodes` VALUES ('6862', '3851', 'BUNDALAGUAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6863', '3851', 'CLYDEBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('6864', '3851', 'COBAINS', '6');
INSERT INTO `flat-postcodes` VALUES ('6865', '3851', 'DARRIMAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6866', '3851', 'DUTSON', '6');
INSERT INTO `flat-postcodes` VALUES ('6867', '3851', 'FULHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('6868', '3851', 'GOLDEN BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('6869', '3851', 'KILMANY', '6');
INSERT INTO `flat-postcodes` VALUES ('6870', '3851', 'LOCH SPORT', '6');
INSERT INTO `flat-postcodes` VALUES ('6871', '3851', 'LONGFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6872', '3851', 'MONTGOMERY', '6');
INSERT INTO `flat-postcodes` VALUES ('6873', '3851', 'MYRTLEBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('6874', '3851', 'PARADISE BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('6875', '3851', 'PEARSONDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6876', '3851', 'SEACOMBE', '6');
INSERT INTO `flat-postcodes` VALUES ('6877', '3851', 'SEASPRAY', '6');
INSERT INTO `flat-postcodes` VALUES ('6878', '3851', 'SOMERTON PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('6879', '3851', 'STRADBROKE', '6');
INSERT INTO `flat-postcodes` VALUES ('6880', '3851', 'THE HEART', '6');
INSERT INTO `flat-postcodes` VALUES ('6881', '3851', 'THE HONEYSUCKLES', '6');
INSERT INTO `flat-postcodes` VALUES ('6882', '3853', '4LE', '6');
INSERT INTO `flat-postcodes` VALUES ('6883', '3854', 'GLENGARRY', '6');
INSERT INTO `flat-postcodes` VALUES ('6884', '3854', 'GLENGARRY NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6885', '3854', 'GLENGARRY WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6886', '3856', 'TOONGABBIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6887', '3857', 'COWWARR', '6');
INSERT INTO `flat-postcodes` VALUES ('6888', '3858', 'DAWSON', '6');
INSERT INTO `flat-postcodes` VALUES ('6889', '3858', 'DENISON', '6');
INSERT INTO `flat-postcodes` VALUES ('6890', '3858', 'GLEN FALLOCH', '6');
INSERT INTO `flat-postcodes` VALUES ('6891', '3858', 'GLENMAGGIE', '6');
INSERT INTO `flat-postcodes` VALUES ('6892', '3858', 'HEYFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6893', '3858', 'LICOLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6894', '3858', 'SEATON', '6');
INSERT INTO `flat-postcodes` VALUES ('6895', '3858', 'WINNINDOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6896', '3859', 'MAFFRA WEST UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6897', '3859', 'NEWRY', '6');
INSERT INTO `flat-postcodes` VALUES ('6898', '3859', 'TINAMBA', '6');
INSERT INTO `flat-postcodes` VALUES ('6899', '3859', 'TINAMBA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('6900', '3860', 'BOISDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6901', '3860', 'BRIAGOLONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6902', '3860', 'BUSHY PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('6903', '3860', 'COONGULLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6904', '3860', 'MAFFRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6905', '3860', 'RIVERSLEA', '6');
INSERT INTO `flat-postcodes` VALUES ('6906', '3860', 'VALENCIA CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6907', '3862', 'CASTLEBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('6908', '3862', 'COBBANNAH', '6');
INSERT INTO `flat-postcodes` VALUES ('6909', '3862', 'CROOKED RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('6910', '3862', 'DARGO', '6');
INSERT INTO `flat-postcodes` VALUES ('6911', '3862', 'HAWKHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('6912', '3862', 'LLOWALONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6913', '3862', 'MEERLIEU', '6');
INSERT INTO `flat-postcodes` VALUES ('6914', '3862', 'MUNRO', '6');
INSERT INTO `flat-postcodes` VALUES ('6915', '3862', 'PERRY BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6916', '3862', 'STOCKDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6917', '3862', 'STRATFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6918', '3862', '7TERFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6919', '3864', 'FERNBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('6920', '3864', 'GLENALADALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6921', '3865', 'LINDENOW', '6');
INSERT INTO `flat-postcodes` VALUES ('6922', '3869', 'JUMBUK', '6');
INSERT INTO `flat-postcodes` VALUES ('6923', '3869', 'YINNAR', '6');
INSERT INTO `flat-postcodes` VALUES ('6924', '3869', 'YINNAR SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6925', '3870', 'BOOLARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6926', '3870', 'BOOLARRA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6927', '3870', 'BUDGEREE', '6');
INSERT INTO `flat-postcodes` VALUES ('6928', '3870', 'BUDGEREE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6929', '3870', 'JOHNSTONES HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('6930', '3870', 'MIRBOO EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('6931', '3871', 'ALLAMBEE RESERVE', '6');
INSERT INTO `flat-postcodes` VALUES ('6932', '3871', 'ALLAMBEE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6933', '3871', 'DARLIMURLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6934', '3871', 'DELBURN', '6');
INSERT INTO `flat-postcodes` VALUES ('6935', '3871', 'DOLLAR', '6');
INSERT INTO `flat-postcodes` VALUES ('6936', '3871', 'LIMONITE', '6');
INSERT INTO `flat-postcodes` VALUES ('6937', '3871', 'MIRBOO', '6');
INSERT INTO `flat-postcodes` VALUES ('6938', '3871', 'MIRBOO NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6939', '3873', 'GORMANDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6940', '3874', 'CARRAJUNG SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6941', '3874', 'MCLOUGHLINS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('6942', '3874', 'WOODSIDE', '6');
INSERT INTO `flat-postcodes` VALUES ('6943', '3874', 'WOODSIDE BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('6944', '3874', 'WOODSIDE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6945', '3875', 'BAIRNSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6946', '3875', 'BENGWORDEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6947', '3875', 'BROADLANDS', '6');
INSERT INTO `flat-postcodes` VALUES ('6948', '3875', 'BULLUMWAAL', '6');
INSERT INTO `flat-postcodes` VALUES ('6949', '3875', 'CALULU', '6');
INSERT INTO `flat-postcodes` VALUES ('6950', '3875', 'CLIFTON CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6951', '3875', 'DEPTFORD', '6');
INSERT INTO `flat-postcodes` VALUES ('6952', '3875', 'EAST BAIRNSDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('6953', '3875', 'FLAGGY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6954', '3875', 'FORGE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6955', '3875', 'GOON NURE', '6');
INSERT INTO `flat-postcodes` VALUES ('6956', '3875', 'GRANITE ROCK', '6');
INSERT INTO `flat-postcodes` VALUES ('6957', '3875', 'HOLLANDS LANDING', '6');
INSERT INTO `flat-postcodes` VALUES ('6958', '3875', 'IGUANA CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('6959', '3875', 'LINDENOW SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6960', '3875', 'LUCKNOW', '6');
INSERT INTO `flat-postcodes` VALUES ('6961', '3875', 'MELWOOD', '6');
INSERT INTO `flat-postcodes` VALUES ('6962', '3875', 'MOUNT TAYLOR', '6');
INSERT INTO `flat-postcodes` VALUES ('6963', '3875', 'NEWLANDS ARM', '6');
INSERT INTO `flat-postcodes` VALUES ('6964', '3875', '4RSFIELD', '6');
INSERT INTO `flat-postcodes` VALUES ('6965', '3875', 'TABBERABBERA', '6');
INSERT INTO `flat-postcodes` VALUES ('6966', '3875', '7LPA', '6');
INSERT INTO `flat-postcodes` VALUES ('6967', '3875', '7TERHOLES', '6');
INSERT INTO `flat-postcodes` VALUES ('6968', '3875', 'WOODGLEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6969', '3875', 'WUK WUK', '6');
INSERT INTO `flat-postcodes` VALUES ('6970', '3875', 'WY YUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('6971', '3878', 'EAGLE POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('6972', '3880', 'PAYNESVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6973', '3880', 'RAYMOND ISLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('6974', '3882', 'NICHOLSON', '6');
INSERT INTO `flat-postcodes` VALUES ('6975', '3885', 'BRUTHEN', '6');
INSERT INTO `flat-postcodes` VALUES ('6976', '3885', 'BUCHAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6977', '3885', 'BUCHAN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6978', '3885', 'BUTCHERS RIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('6979', '3885', 'GELANTIPY', '6');
INSERT INTO `flat-postcodes` VALUES ('6980', '3885', 'MOSSIFACE', '6');
INSERT INTO `flat-postcodes` VALUES ('6981', '3885', 'MURRINDAL', '6');
INSERT INTO `flat-postcodes` VALUES ('6982', '3885', 'SUGGAN BUGGAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6983', '3885', 'TAMBO UPPER', '6');
INSERT INTO `flat-postcodes` VALUES ('6984', '3885', 'TIMBARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('6985', '3885', 'W TREE', '6');
INSERT INTO `flat-postcodes` VALUES ('6986', '3885', 'WISELEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('6987', '3885', 'WULGULMERANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6988', '3886', 'NEWMERELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('6989', '3887', 'LAKE TYERS', '6');
INSERT INTO `flat-postcodes` VALUES ('6990', '3887', 'NOWA NOWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6991', '3887', '7IREWA', '6');
INSERT INTO `flat-postcodes` VALUES ('6992', '3888', 'BENDOC', '6');
INSERT INTO `flat-postcodes` VALUES ('6993', '3888', 'BETE BOLONG', '6');
INSERT INTO `flat-postcodes` VALUES ('6994', '3888', 'BETE BOLONG NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('6995', '3888', 'BONANG', '6');
INSERT INTO `flat-postcodes` VALUES ('6996', '3888', 'BRODRIBB RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('6997', '3888', 'CAPE CONRAN', '6');
INSERT INTO `flat-postcodes` VALUES ('6998', '3888', 'CORRINGLE', '6');
INSERT INTO `flat-postcodes` VALUES ('6999', '3888', 'DELLICKNORA', '6');
INSERT INTO `flat-postcodes` VALUES ('7000', '3888', 'GOONGERAH', '6');
INSERT INTO `flat-postcodes` VALUES ('7001', '3888', 'HAYDENS BOG', '6');
INSERT INTO `flat-postcodes` VALUES ('7002', '3888', 'JARRAHMOND', '6');
INSERT INTO `flat-postcodes` VALUES ('7003', '3888', 'MARLO', '6');
INSERT INTO `flat-postcodes` VALUES ('7004', '3888', 'ORBOST', '6');
INSERT INTO `flat-postcodes` VALUES ('7005', '3888', 'SIMPSONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7006', '3888', 'TOSTAREE', '6');
INSERT INTO `flat-postcodes` VALUES ('7007', '3888', '7YGARA', '6');
INSERT INTO `flat-postcodes` VALUES ('7008', '3888', 'WOMBAT CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7009', '3889', 'BELLBIRD CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7010', '3889', 'BEMM RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('7011', '3889', 'CABBAGE TREE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7012', '3889', 'CLUB TERRACE', '6');
INSERT INTO `flat-postcodes` VALUES ('7013', '3889', 'COMBIENBAR', '6');
INSERT INTO `flat-postcodes` VALUES ('7014', '3889', 'MANORINA', '6');
INSERT INTO `flat-postcodes` VALUES ('7015', '3890', 'BULDAH', '6');
INSERT INTO `flat-postcodes` VALUES ('7016', '3890', 'CANN RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('7017', '3890', 'CHANDLERS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7018', '3890', 'NOORINBEE', '6');
INSERT INTO `flat-postcodes` VALUES ('7019', '3890', 'TAMBOON', '6');
INSERT INTO `flat-postcodes` VALUES ('7020', '3890', 'TONGHI CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7021', '3891', 'GENOA', '6');
INSERT INTO `flat-postcodes` VALUES ('7022', '3891', 'GIPSY POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('7023', '3891', '7LLAGARAUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('7024', '3891', '7NGARABELL', '6');
INSERT INTO `flat-postcodes` VALUES ('7025', '3891', 'WROXHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('7026', '3892', 'MALLACOOTA', '6');
INSERT INTO `flat-postcodes` VALUES ('7027', '3893', 'TAMBO CROSSING', '6');
INSERT INTO `flat-postcodes` VALUES ('7028', '3895', 'DOCTORS FLAT', '6');
INSERT INTO `flat-postcodes` VALUES ('7029', '3895', 'ENSAY', '6');
INSERT INTO `flat-postcodes` VALUES ('7030', '3895', 'ENSAY NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7031', '3896', 'BINDI', '6');
INSERT INTO `flat-postcodes` VALUES ('7032', '3896', 'SWIFTS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7033', '3896', 'TONGIO', '6');
INSERT INTO `flat-postcodes` VALUES ('7034', '3898', 'ANGLERS REST', '6');
INSERT INTO `flat-postcodes` VALUES ('7035', '3898', 'BINGO MUNJIE', '6');
INSERT INTO `flat-postcodes` VALUES ('7036', '3898', 'CASSILIS', '6');
INSERT INTO `flat-postcodes` VALUES ('7037', '3898', 'COBUNGRA', '6');
INSERT INTO `flat-postcodes` VALUES ('7038', '3898', 'DINNER PLAIN', '6');
INSERT INTO `flat-postcodes` VALUES ('7039', '3898', 'GLEN VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('7040', '3898', 'HINNOMUNJIE', '6');
INSERT INTO `flat-postcodes` VALUES ('7041', '3898', 'OMEO', '6');
INSERT INTO `flat-postcodes` VALUES ('7042', '3898', 'SHANNONVALE', '6');
INSERT INTO `flat-postcodes` VALUES ('7043', '3900', 'BENAMBRA', '6');
INSERT INTO `flat-postcodes` VALUES ('7044', '3902', 'BUMBERRAH', '6');
INSERT INTO `flat-postcodes` VALUES ('7045', '3902', 'JOHNSONVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('7046', '3903', 'SWAN REACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7047', '3904', 'METUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('7048', '3909', 'KALIMNA', '6');
INSERT INTO `flat-postcodes` VALUES ('7049', '3909', 'KALIMNA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('7050', '3909', 'LAKE BUNGA', '6');
INSERT INTO `flat-postcodes` VALUES ('7051', '3909', 'LAKE TYERS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7052', '3909', 'LAKES ENTRANCE', '6');
INSERT INTO `flat-postcodes` VALUES ('7053', '3909', 'NUNGURNER', '6');
INSERT INTO `flat-postcodes` VALUES ('7054', '3909', 'NYERIMILANG', '6');
INSERT INTO `flat-postcodes` VALUES ('7055', '3909', 'TOORLOO ARM', '6');
INSERT INTO `flat-postcodes` VALUES ('7056', '3910', 'LANGWARRIN', '6');
INSERT INTO `flat-postcodes` VALUES ('7057', '3911', 'BAXTER', '6');
INSERT INTO `flat-postcodes` VALUES ('7058', '3911', 'LANGWARRIN SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7059', '3912', 'PEARCEDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('7060', '3912', 'SOMERVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('7061', '3913', 'TYABB', '6');
INSERT INTO `flat-postcodes` VALUES ('7062', '3915', 'HASTINGS', '6');
INSERT INTO `flat-postcodes` VALUES ('7063', '3915', 'TUERONG', '6');
INSERT INTO `flat-postcodes` VALUES ('7064', '3916', 'MERRICKS', '6');
INSERT INTO `flat-postcodes` VALUES ('7065', '3916', 'POINT LEO', '6');
INSERT INTO `flat-postcodes` VALUES ('7066', '3916', 'SHOREHAM', '6');
INSERT INTO `flat-postcodes` VALUES ('7067', '3918', 'BITTERN', '6');
INSERT INTO `flat-postcodes` VALUES ('7068', '3919', 'CRIB POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('7069', '3920', 'HMAS CERBERUS', '6');
INSERT INTO `flat-postcodes` VALUES ('7070', '3921', 'FRENCH ISLAND', '6');
INSERT INTO `flat-postcodes` VALUES ('7071', '3921', 'TANKERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7072', '3922', 'COWES', '6');
INSERT INTO `flat-postcodes` VALUES ('7073', '3922', 'SILVERLEAVES', '6');
INSERT INTO `flat-postcodes` VALUES ('7074', '3922', 'SMITHS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7075', '3922', 'SUNDERLAND BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('7076', '3922', 'SUNSET STRIP', '6');
INSERT INTO `flat-postcodes` VALUES ('7077', '3922', 'SURF BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7078', '3922', 'VENTNOR', '6');
INSERT INTO `flat-postcodes` VALUES ('7079', '3922', 'WIMBLEDON HEIGHTS', '6');
INSERT INTO `flat-postcodes` VALUES ('7080', '3923', 'RHYLL', '6');
INSERT INTO `flat-postcodes` VALUES ('7081', '3925', 'CAPE WOOLAMAI', '6');
INSERT INTO `flat-postcodes` VALUES ('7082', '3925', 'NEWHAVEN', '6');
INSERT INTO `flat-postcodes` VALUES ('7083', '3925', '4N REMO', '6');
INSERT INTO `flat-postcodes` VALUES ('7084', '3926', 'BALNARRING', '6');
INSERT INTO `flat-postcodes` VALUES ('7085', '3926', 'BALNARRING BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7086', '3926', 'MERRICKS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7087', '3926', 'MERRICKS NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7088', '3927', 'SOMERS', '6');
INSERT INTO `flat-postcodes` VALUES ('7089', '3928', 'MAIN RIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('7090', '3929', 'FLINDERS', '6');
INSERT INTO `flat-postcodes` VALUES ('7091', '3930', 'KUNYUNG', '6');
INSERT INTO `flat-postcodes` VALUES ('7092', '3930', 'MOUNT ELIZA', '6');
INSERT INTO `flat-postcodes` VALUES ('7093', '3931', 'MORNINGTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7094', '3933', 'MOOROODUC', '6');
INSERT INTO `flat-postcodes` VALUES ('7095', '3934', 'MOUNT MARTHA', '6');
INSERT INTO `flat-postcodes` VALUES ('7096', '3936', 'ARTHURS SEAT', '6');
INSERT INTO `flat-postcodes` VALUES ('7097', '3936', 'DROMANA', '6');
INSERT INTO `flat-postcodes` VALUES ('7098', '3936', '4FETY BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7099', '3937', 'RED HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('7100', '3937', 'RED HILL SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7101', '3938', 'MCCRAE', '6');
INSERT INTO `flat-postcodes` VALUES ('7102', '3939', 'BONEO', '6');
INSERT INTO `flat-postcodes` VALUES ('7103', '3939', 'CAPE SCHANCK', '6');
INSERT INTO `flat-postcodes` VALUES ('7104', '3939', 'FINGAL', '6');
INSERT INTO `flat-postcodes` VALUES ('7105', '3939', 'ROSEBUD', '6');
INSERT INTO `flat-postcodes` VALUES ('7106', '3939', 'ROSEBUD PLAZA', '6');
INSERT INTO `flat-postcodes` VALUES ('7107', '3940', 'ROSEBUD WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('7108', '3941', 'RYE', '6');
INSERT INTO `flat-postcodes` VALUES ('7109', '3941', 'ST ANDREWS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7110', '3941', 'TOOTGAROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('7111', '3942', 'BLAIRGOWRIE', '6');
INSERT INTO `flat-postcodes` VALUES ('7112', '3943', 'SORRENTO', '6');
INSERT INTO `flat-postcodes` VALUES ('7113', '3944', 'PORTSEA', '6');
INSERT INTO `flat-postcodes` VALUES ('7114', '3945', 'JEETHO', '6');
INSERT INTO `flat-postcodes` VALUES ('7115', '3945', 'KROWERA', '6');
INSERT INTO `flat-postcodes` VALUES ('7116', '3945', 'LOCH', '6');
INSERT INTO `flat-postcodes` VALUES ('7117', '3945', 'WOODLEIGH', '6');
INSERT INTO `flat-postcodes` VALUES ('7118', '3946', 'BENA', '6');
INSERT INTO `flat-postcodes` VALUES ('7119', '3950', 'KARDELLA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7120', '3950', 'KORUMBURRA', '6');
INSERT INTO `flat-postcodes` VALUES ('7121', '3950', 'KORUMBURRA SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7122', '3950', 'STRZELECKI', '6');
INSERT INTO `flat-postcodes` VALUES ('7123', '3950', 'WHITELAW', '6');
INSERT INTO `flat-postcodes` VALUES ('7124', '3951', 'ARAWATA', '6');
INSERT INTO `flat-postcodes` VALUES ('7125', '3951', 'FAIRBANK', '6');
INSERT INTO `flat-postcodes` VALUES ('7126', '3951', 'JUMBUNNA', '6');
INSERT INTO `flat-postcodes` VALUES ('7127', '3951', 'KARDELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('7128', '3951', 'KONGWAK', '6');
INSERT INTO `flat-postcodes` VALUES ('7129', '3951', 'MOYARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('7130', '3951', 'OUTTRIM', '6');
INSERT INTO `flat-postcodes` VALUES ('7131', '3951', 'RANCEBY', '6');
INSERT INTO `flat-postcodes` VALUES ('7132', '3953', 'BERRYS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7133', '3953', 'BOOROOL', '6');
INSERT INTO `flat-postcodes` VALUES ('7134', '3953', 'HALLSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7135', '3953', 'KOOROOMAN', '6');
INSERT INTO `flat-postcodes` VALUES ('7136', '3953', 'LEONGATHA', '6');
INSERT INTO `flat-postcodes` VALUES ('7137', '3953', 'LEONGATHA NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7138', '3953', 'MARDAN', '6');
INSERT INTO `flat-postcodes` VALUES ('7139', '3953', 'MOUNT ECCLES', '6');
INSERT INTO `flat-postcodes` VALUES ('7140', '3953', 'MOUNT ECCLES SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7141', '3953', 'NERRENA', '6');
INSERT INTO `flat-postcodes` VALUES ('7142', '3953', 'RUBY', '6');
INSERT INTO `flat-postcodes` VALUES ('7143', '3953', 'TRIDA', '6');
INSERT INTO `flat-postcodes` VALUES ('7144', '3953', 'WILD DOG VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('7145', '3954', 'KOONWARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('7146', '3956', 'DUMBALK', '6');
INSERT INTO `flat-postcodes` VALUES ('7147', '3956', 'MEENIYAN', '6');
INSERT INTO `flat-postcodes` VALUES ('7148', '3956', 'MIRBOO SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7149', '3956', 'TARWIN', '6');
INSERT INTO `flat-postcodes` VALUES ('7150', '3956', 'TARWIN LOWER', '6');
INSERT INTO `flat-postcodes` VALUES ('7151', '3956', 'VENUS BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('7152', '3956', '7LKERVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('7153', '3957', 'STONY CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7154', '3958', 'BUFFALO', '6');
INSERT INTO `flat-postcodes` VALUES ('7155', '3959', 'FISH CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7156', '3959', '4NDY POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('7157', '3959', '7RATAH BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('7158', '3959', '7RATAH NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7159', '3960', 'BENNISON', '6');
INSERT INTO `flat-postcodes` VALUES ('7160', '3960', 'BOOLARONG', '6');
INSERT INTO `flat-postcodes` VALUES ('7161', '3960', 'FOSTER', '6');
INSERT INTO `flat-postcodes` VALUES ('7162', '3960', 'MOUNT BEST', '6');
INSERT INTO `flat-postcodes` VALUES ('7163', '3960', 'RUMBUG', '6');
INSERT INTO `flat-postcodes` VALUES ('7164', '3960', 'SHALLOW INLET', '6');
INSERT INTO `flat-postcodes` VALUES ('7165', '3960', 'TIDAL RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('7166', '3960', 'WONGA', '6');
INSERT INTO `flat-postcodes` VALUES ('7167', '3960', 'WOORARRA WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('7168', '3960', 'YANAKIE', '6');
INSERT INTO `flat-postcodes` VALUES ('7169', '3962', 'AGNES', '6');
INSERT INTO `flat-postcodes` VALUES ('7170', '3962', 'GRAND RIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('7171', '3962', 'TOORA', '6');
INSERT INTO `flat-postcodes` VALUES ('7172', '3962', 'WONYIP', '6');
INSERT INTO `flat-postcodes` VALUES ('7173', '3962', 'WOORARRA', '6');
INSERT INTO `flat-postcodes` VALUES ('7174', '3962', 'WOORARRA EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('7175', '3964', 'PORT FRANKLIN', '6');
INSERT INTO `flat-postcodes` VALUES ('7176', '3965', 'PORT WELSHPOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('7177', '3966', 'BINGINWARRI', '6');
INSERT INTO `flat-postcodes` VALUES ('7178', '3966', 'HAZEL PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('7179', '3966', 'WELSHPOOL', '6');
INSERT INTO `flat-postcodes` VALUES ('7180', '3967', 'HEDLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('7181', '3971', 'ALBERTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7182', '3971', 'ALBERTON WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('7183', '3971', 'BALOOK', '6');
INSERT INTO `flat-postcodes` VALUES ('7184', '3971', 'CALROSSIE', '6');
INSERT INTO `flat-postcodes` VALUES ('7185', '3971', 'GELLIONDALE', '6');
INSERT INTO `flat-postcodes` VALUES ('7186', '3971', 'HIAWATHA', '6');
INSERT INTO `flat-postcodes` VALUES ('7187', '3971', 'HUNTERSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7188', '3971', 'JACK RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('7189', '3971', 'LANGSBOROUGH', '6');
INSERT INTO `flat-postcodes` VALUES ('7190', '3971', 'MACKS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7191', '3971', 'MADALYA', '6');
INSERT INTO `flat-postcodes` VALUES ('7192', '3971', 'MANNS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7193', '3971', 'PORT ALBERT', '6');
INSERT INTO `flat-postcodes` VALUES ('7194', '3971', 'ROBERTSONS BEACH', '6');
INSERT INTO `flat-postcodes` VALUES ('7195', '3971', 'STACEYS BRIDGE', '6');
INSERT INTO `flat-postcodes` VALUES ('7196', '3971', 'TARRA VALLEY', '6');
INSERT INTO `flat-postcodes` VALUES ('7197', '3971', 'TARRAVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('7198', '3971', 'WON WRON', '6');
INSERT INTO `flat-postcodes` VALUES ('7199', '3971', 'YARRAM', '6');
INSERT INTO `flat-postcodes` VALUES ('7200', '3975', 'LYNBROOK', '6');
INSERT INTO `flat-postcodes` VALUES ('7201', '3975', 'LYNDHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('7202', '3976', 'HAMPTON PARK', '6');
INSERT INTO `flat-postcodes` VALUES ('7203', '3977', 'CANNONS CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7204', '3977', 'CRANBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('7205', '3977', 'CRANBOURNE EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('7206', '3977', 'CRANBOURNE NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7207', '3977', 'CRANBOURNE SOUTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7208', '3977', 'CRANBOURNE WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('7209', '3977', 'DEVON MEADOWS', '6');
INSERT INTO `flat-postcodes` VALUES ('7210', '3977', 'JUNCTION VILLAGE', '6');
INSERT INTO `flat-postcodes` VALUES ('7211', '3977', '4NDHURST', '6');
INSERT INTO `flat-postcodes` VALUES ('7212', '3977', 'SKYE', '6');
INSERT INTO `flat-postcodes` VALUES ('7213', '3978', 'CARDINIA', '6');
INSERT INTO `flat-postcodes` VALUES ('7214', '3978', 'CLYDE', '6');
INSERT INTO `flat-postcodes` VALUES ('7215', '3979', 'ALMURTA', '6');
INSERT INTO `flat-postcodes` VALUES ('7216', '3979', 'GLEN ALVIE', '6');
INSERT INTO `flat-postcodes` VALUES ('7217', '3979', 'KERNOT', '6');
INSERT INTO `flat-postcodes` VALUES ('7218', '3979', 'KORRINE', '6');
INSERT INTO `flat-postcodes` VALUES ('7219', '3980', 'BLIND BIGHT', '6');
INSERT INTO `flat-postcodes` VALUES ('7220', '3980', 'TOORADIN', '6');
INSERT INTO `flat-postcodes` VALUES ('7221', '3980', '7RNEET', '6');
INSERT INTO `flat-postcodes` VALUES ('7222', '3981', 'BAYLES', '6');
INSERT INTO `flat-postcodes` VALUES ('7223', '3981', 'CATANI', '6');
INSERT INTO `flat-postcodes` VALUES ('7224', '3981', 'DALMORE', '6');
INSERT INTO `flat-postcodes` VALUES ('7225', '3981', 'HEATH HILL', '6');
INSERT INTO `flat-postcodes` VALUES ('7226', '3981', 'KOO WEE RUP', '6');
INSERT INTO `flat-postcodes` VALUES ('7227', '3981', 'KOO WEE RUP NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7228', '3981', 'YANNATHAN', '6');
INSERT INTO `flat-postcodes` VALUES ('7229', '3984', 'CALDERMEADE', '6');
INSERT INTO `flat-postcodes` VALUES ('7230', '3984', 'CORINELLA', '6');
INSERT INTO `flat-postcodes` VALUES ('7231', '3984', 'CORONET BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('7232', '3984', 'GRANTVILLE', '6');
INSERT INTO `flat-postcodes` VALUES ('7233', '3984', 'JAM JERRUP', '6');
INSERT INTO `flat-postcodes` VALUES ('7234', '3984', 'LANG LANG', '6');
INSERT INTO `flat-postcodes` VALUES ('7235', '3984', 'MONOMEITH', '6');
INSERT INTO `flat-postcodes` VALUES ('7236', '3984', 'PIONEER BAY', '6');
INSERT INTO `flat-postcodes` VALUES ('7237', '3984', 'TENBY POINT', '6');
INSERT INTO `flat-postcodes` VALUES ('7238', '3984', 'THE GURDIES', '6');
INSERT INTO `flat-postcodes` VALUES ('7239', '3987', 'NYORA', '6');
INSERT INTO `flat-postcodes` VALUES ('7240', '3988', 'MOUNTAIN VIEW', '6');
INSERT INTO `flat-postcodes` VALUES ('7241', '3988', 'POOWONG', '6');
INSERT INTO `flat-postcodes` VALUES ('7242', '3988', 'POOWONG EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('7243', '3988', 'POOWONG NORTH', '6');
INSERT INTO `flat-postcodes` VALUES ('7244', '3990', 'GLEN FORBES', '6');
INSERT INTO `flat-postcodes` VALUES ('7245', '3991', 'BASS', '6');
INSERT INTO `flat-postcodes` VALUES ('7246', '3992', 'BLACKWOOD FOREST', '6');
INSERT INTO `flat-postcodes` VALUES ('7247', '3992', 'DALYSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7248', '3992', 'RYANSTON', '6');
INSERT INTO `flat-postcodes` VALUES ('7249', '3992', 'WEST CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7250', '3995', 'ANDERSON', '6');
INSERT INTO `flat-postcodes` VALUES ('7251', '3995', 'ARCHIES CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7252', '3995', 'CAPE PATERSON', '6');
INSERT INTO `flat-postcodes` VALUES ('7253', '3995', 'HARMERS HAVEN', '6');
INSERT INTO `flat-postcodes` VALUES ('7254', '3995', 'KILCUNDA', '6');
INSERT INTO `flat-postcodes` VALUES ('7255', '3995', 'LANCE CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7256', '3995', 'POWLETT RIVER', '6');
INSERT INTO `flat-postcodes` VALUES ('7257', '3995', 'ST CLAIR', '6');
INSERT INTO `flat-postcodes` VALUES ('7258', '3995', '7TTLE BANK', '6');
INSERT INTO `flat-postcodes` VALUES ('7259', '3995', 'WONTHAGGI', '6');
INSERT INTO `flat-postcodes` VALUES ('7260', '3995', 'WOOLAMAI', '6');
INSERT INTO `flat-postcodes` VALUES ('7261', '3996', 'INVERLOCH', '6');
INSERT INTO `flat-postcodes` VALUES ('7262', '3996', 'POUND CREEK', '6');
INSERT INTO `flat-postcodes` VALUES ('7263', '4000', 'BRISBANE', '3');
INSERT INTO `flat-postcodes` VALUES ('7264', '4000', 'BRISBANE ADELAIDE STREET', '3');
INSERT INTO `flat-postcodes` VALUES ('7265', '4000', 'SPRING HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7266', '4001', 'BRISBANE', '3');
INSERT INTO `flat-postcodes` VALUES ('7267', '4001', 'CENTRAL PLAZA', '3');
INSERT INTO `flat-postcodes` VALUES ('7268', '4001', 'RIVERSIDE CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7269', '4001', '7TERFRONT PLACE', '3');
INSERT INTO `flat-postcodes` VALUES ('7270', '4002', 'CITY EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7271', '4002', 'WINTERGARDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7272', '4003', 'GEORGE STREET', '3');
INSERT INTO `flat-postcodes` VALUES ('7273', '4004', 'SPRING HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7274', '4005', 'NEW FARM', '3');
INSERT INTO `flat-postcodes` VALUES ('7275', '4006', 'BOWEN HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7276', '4006', 'FORTITUDE VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7277', '4006', 'FORTITUDE VALLEY BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7278', '4006', 'HERSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7279', '4006', 'NEWSTEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('7280', '4007', 'ASCOT', '3');
INSERT INTO `flat-postcodes` VALUES ('7281', '4007', 'HAMILTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7282', '4007', 'HAMILTON CENTRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7283', '4008', 'PINKENBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7284', '4009', 'EAGLE FARM', '3');
INSERT INTO `flat-postcodes` VALUES ('7285', '4009', 'EAGLE FARM BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7286', '4010', 'ALBION', '3');
INSERT INTO `flat-postcodes` VALUES ('7287', '4010', 'ALBION BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7288', '4010', 'ALBION DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7289', '4011', 'CLAYFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7290', '4011', 'HENDRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7291', '4012', 'NUNDAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7292', '4012', 'TOOMBUL', '3');
INSERT INTO `flat-postcodes` VALUES ('7293', '4012', '7VELL HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7294', '4012', '7VELL HEIGHTS NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7295', '4013', 'NORTHGATE', '3');
INSERT INTO `flat-postcodes` VALUES ('7296', '4014', 'BANYO', '3');
INSERT INTO `flat-postcodes` VALUES ('7297', '4014', 'NUDGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('7298', '4014', 'NUDGEE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7299', '4014', 'VIRGINIA', '3');
INSERT INTO `flat-postcodes` VALUES ('7300', '4014', 'VIRGINIA BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7301', '4014', 'VIRGINIA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7302', '4017', 'BRACKEN RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7303', '4017', 'BRIGHTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7304', '4017', 'BRIGHTON EVENTIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('7305', '4017', 'BRIGHTON NATHAN STREET', '3');
INSERT INTO `flat-postcodes` VALUES ('7306', '4017', 'DEAGON', '3');
INSERT INTO `flat-postcodes` VALUES ('7307', '4017', '4NDGATE', '3');
INSERT INTO `flat-postcodes` VALUES ('7308', '4017', '4NDGATE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7309', '4017', 'SHORNCLIFFE', '3');
INSERT INTO `flat-postcodes` VALUES ('7310', '4018', 'FITZGIBBON', '3');
INSERT INTO `flat-postcodes` VALUES ('7311', '4018', 'TAIGUM', '3');
INSERT INTO `flat-postcodes` VALUES ('7312', '4019', 'CLONTARF', '3');
INSERT INTO `flat-postcodes` VALUES ('7313', '4019', 'CLONTARF BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7314', '4019', 'CLONTARF DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7315', '4019', 'MARGATE', '3');
INSERT INTO `flat-postcodes` VALUES ('7316', '4019', 'MARGATE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7317', '4019', 'WOODY POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7318', '4020', 'REDCLIFFE', '3');
INSERT INTO `flat-postcodes` VALUES ('7319', '4020', 'REDCLIFFE NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7320', '4020', 'SCARBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('7321', '4021', 'KIPPA-RING', '3');
INSERT INTO `flat-postcodes` VALUES ('7322', '4022', 'ROTHWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('7323', '4025', 'BULWER', '3');
INSERT INTO `flat-postcodes` VALUES ('7324', '4025', 'COWAN COWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7325', '4025', 'KOORINGAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7326', '4025', 'TANGALOOMA', '3');
INSERT INTO `flat-postcodes` VALUES ('7327', '4029', 'ROYAL BRISBANE HOSPITAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7328', '4030', 'LUTWYCHE', '3');
INSERT INTO `flat-postcodes` VALUES ('7329', '4030', 'WINDSOR', '3');
INSERT INTO `flat-postcodes` VALUES ('7330', '4030', 'WOOLOOWIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7331', '4031', 'GORDON PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7332', '4031', 'KEDRON', '3');
INSERT INTO `flat-postcodes` VALUES ('7333', '4032', 'CHERMSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('7334', '4032', 'CHERMSIDE CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7335', '4032', 'CHERMSIDE SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7336', '4032', 'CHERMSIDE WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7337', '4034', 'ASPLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7338', '4034', 'BOONDALL', '3');
INSERT INTO `flat-postcodes` VALUES ('7339', '4034', 'CARSELDINE', '3');
INSERT INTO `flat-postcodes` VALUES ('7340', '4034', 'GEEBUNG', '3');
INSERT INTO `flat-postcodes` VALUES ('7341', '4034', 'ZILLMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('7342', '4035', 'ALBANY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7343', '4035', 'BRIDGEMAN DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('7344', '4036', 'BALD HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7345', '4037', 'EATONS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7346', '4051', 'ALDERLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7347', '4051', 'ENOGGERA', '3');
INSERT INTO `flat-postcodes` VALUES ('7348', '4051', 'GAYTHORNE', '3');
INSERT INTO `flat-postcodes` VALUES ('7349', '4051', 'GRANGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7350', '4051', 'NEWMARKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7351', '4051', 'WILSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7352', '4053', 'BROOKSIDE CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7353', '4053', 'EVERTON HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7354', '4053', 'EVERTON PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7355', '4053', 'MCDOWALL', '3');
INSERT INTO `flat-postcodes` VALUES ('7356', '4053', 'MITCHELTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7357', '4053', 'STAFFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('7358', '4053', 'STAFFORD DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7359', '4053', 'STAFFORD HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7360', '4054', 'ARANA HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7361', '4054', 'KEPERRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7362', '4055', 'BUNYA', '3');
INSERT INTO `flat-postcodes` VALUES ('7363', '4055', 'FERNY GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7364', '4055', 'FERNY HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7365', '4055', 'FERNY HILLS DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7366', '4055', 'UPPER KEDRON', '3');
INSERT INTO `flat-postcodes` VALUES ('7367', '4059', 'KELVIN GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7368', '4059', 'KELVIN GROVE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7369', '4059', 'KELVIN GROVE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7370', '4059', 'RED HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7371', '4060', 'ASHGROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7372', '4060', 'ASHGROVE WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7373', '4061', 'THE GAP', '3');
INSERT INTO `flat-postcodes` VALUES ('7374', '4064', 'MILTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7375', '4064', 'MILTON BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7376', '4064', 'PADDINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7377', '4065', 'BARDON', '3');
INSERT INTO `flat-postcodes` VALUES ('7378', '4066', 'AUCHENFLOWER', '3');
INSERT INTO `flat-postcodes` VALUES ('7379', '4066', 'MOUNT COOT-THA', '3');
INSERT INTO `flat-postcodes` VALUES ('7380', '4066', 'TOOWONG', '3');
INSERT INTO `flat-postcodes` VALUES ('7381', '4066', 'TOOWONG BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7382', '4066', 'TOOWONG DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7383', '4067', 'ST LUCIA', '3');
INSERT INTO `flat-postcodes` VALUES ('7384', '4067', 'ST LUCIA SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7385', '4068', 'CHELMER', '3');
INSERT INTO `flat-postcodes` VALUES ('7386', '4068', 'INDOOROOPILLY', '3');
INSERT INTO `flat-postcodes` VALUES ('7387', '4068', 'INDOOROOPILLY CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7388', '4068', 'TARINGA', '3');
INSERT INTO `flat-postcodes` VALUES ('7389', '4069', 'BROOKFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7390', '4069', 'CHAPEL HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7391', '4069', 'FIG TREE POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7392', '4069', 'KENMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('7393', '4069', 'KENMORE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7394', '4069', 'KENMORE EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7395', '4069', 'KENMORE HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7396', '4069', 'PINJARRA HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7397', '4069', 'PULLENVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7398', '4069', 'UPPER BROOKFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7399', '4070', 'ANSTEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('7400', '4070', 'BELLBOWRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('7401', '4070', 'MOGGILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7402', '4072', 'UNIVERSITY OF QUEENSLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7403', '4073', 'SEVENTEEN MILE ROCKS', '3');
INSERT INTO `flat-postcodes` VALUES ('7404', '4073', 'SINNAMON PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7405', '4074', 'JAMBOREE HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7406', '4074', 'JINDALEE', '3');
INSERT INTO `flat-postcodes` VALUES ('7407', '4074', 'MIDDLE PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7408', '4074', 'MOUNT OMMANEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7409', '4074', 'RIVERHILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7410', '4074', 'SUMNER', '3');
INSERT INTO `flat-postcodes` VALUES ('7411', '4074', 'SUMNER PARK BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7412', '4074', 'WESTLAKE', '3');
INSERT INTO `flat-postcodes` VALUES ('7413', '4075', 'CORINDA', '3');
INSERT INTO `flat-postcodes` VALUES ('7414', '4075', 'GRACEVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7415', '4075', 'GRACEVILLE EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7416', '4075', 'OXLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7417', '4075', 'SHERWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7418', '4076', 'DARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7419', '4076', '7COL', '3');
INSERT INTO `flat-postcodes` VALUES ('7420', '4077', 'DOOLANDELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('7421', '4077', 'DURACK', '3');
INSERT INTO `flat-postcodes` VALUES ('7422', '4077', 'INALA', '3');
INSERT INTO `flat-postcodes` VALUES ('7423', '4077', 'INALA EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7424', '4077', 'INALA HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7425', '4077', 'RICHLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('7426', '4077', 'RICHLANDS DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7427', '4078', 'ELLEN GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7428', '4078', 'FOREST LAKE', '3');
INSERT INTO `flat-postcodes` VALUES ('7429', '4101', 'HIGHGATE HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7430', '4101', 'SOUTH BRISBANE', '3');
INSERT INTO `flat-postcodes` VALUES ('7431', '4101', 'SOUTH BRISBANE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7432', '4101', 'WEST END', '3');
INSERT INTO `flat-postcodes` VALUES ('7433', '4102', 'BURANDA', '3');
INSERT INTO `flat-postcodes` VALUES ('7434', '4102', 'DUTTON PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7435', '4102', 'WOOLLOONGABBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7436', '4103', 'ANNERLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7437', '4103', 'FAIRFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7438', '4103', 'FAIRFIELD GARDENS', '3');
INSERT INTO `flat-postcodes` VALUES ('7439', '4104', 'YERONGA', '3');
INSERT INTO `flat-postcodes` VALUES ('7440', '4105', 'MOOROOKA', '3');
INSERT INTO `flat-postcodes` VALUES ('7441', '4105', 'TENNYSON', '3');
INSERT INTO `flat-postcodes` VALUES ('7442', '4105', 'YEERONGPILLY', '3');
INSERT INTO `flat-postcodes` VALUES ('7443', '4106', 'BRISBANE MARKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7444', '4106', 'ROCKLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('7445', '4106', 'ROCKLEA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7446', '4107', '4LISBURY', '3');
INSERT INTO `flat-postcodes` VALUES ('7447', '4107', '4LISBURY EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7448', '4108', 'ARCHERFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7449', '4108', 'COOPERS PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('7450', '4109', 'MACGREGOR', '3');
INSERT INTO `flat-postcodes` VALUES ('7451', '4109', 'ROBERTSON', '3');
INSERT INTO `flat-postcodes` VALUES ('7452', '4109', 'SUNNYBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('7453', '4109', 'SUNNYBANK HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7454', '4109', 'SUNNYBANK SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7455', '4110', 'ACACIA RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7456', '4110', 'ACACIA RIDGE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7457', '4110', 'HEATHWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7458', '4110', 'LARAPINTA', '3');
INSERT INTO `flat-postcodes` VALUES ('7459', '4110', 'PALLARA', '3');
INSERT INTO `flat-postcodes` VALUES ('7460', '4110', 'WILLAWONG', '3');
INSERT INTO `flat-postcodes` VALUES ('7461', '4111', 'NATHAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7462', '4112', 'KURABY', '3');
INSERT INTO `flat-postcodes` VALUES ('7463', '4113', 'EIGHT MILE PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('7464', '4113', 'RUNCORN', '3');
INSERT INTO `flat-postcodes` VALUES ('7465', '4114', 'KINGSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7466', '4114', 'LOGAN CENTRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7467', '4114', 'LOGAN CITY BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7468', '4114', 'LOGAN CITY DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7469', '4114', 'WOODRIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7470', '4115', 'ALGESTER', '3');
INSERT INTO `flat-postcodes` VALUES ('7471', '4115', 'PARKINSON', '3');
INSERT INTO `flat-postcodes` VALUES ('7472', '4116', 'CALAMVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7473', '4116', 'DREWVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7474', '4116', 'STRETTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7475', '4117', 'BERRINBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7476', '4117', 'KARAWATHA', '3');
INSERT INTO `flat-postcodes` VALUES ('7477', '4118', 'BROWNS PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('7478', '4118', 'BROWNS PLAINS BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7479', '4118', 'FORESTDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7480', '4118', 'HERITAGE PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7481', '4118', 'HILLCREST', '3');
INSERT INTO `flat-postcodes` VALUES ('7482', '4118', 'REGENTS PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7483', '4119', 'UNDERWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7484', '4120', 'GREENSLOPES', '3');
INSERT INTO `flat-postcodes` VALUES ('7485', '4120', 'STONES CORNER', '3');
INSERT INTO `flat-postcodes` VALUES ('7486', '4121', 'HOLLAND PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7487', '4121', 'HOLLAND PARK EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7488', '4121', 'HOLLAND PARK WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7489', '4121', 'TARRAGINDI', '3');
INSERT INTO `flat-postcodes` VALUES ('7490', '4121', 'WELLERS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7491', '4122', 'MANSFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7492', '4122', 'MANSFIELD BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7493', '4122', 'MANSFIELD DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7494', '4122', 'MOUNT GRAVATT', '3');
INSERT INTO `flat-postcodes` VALUES ('7495', '4122', 'MOUNT GRAVATT EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('7496', '4122', 'UPPER MOUNT GRAVATT', '3');
INSERT INTO `flat-postcodes` VALUES ('7497', '4122', 'WISHART', '3');
INSERT INTO `flat-postcodes` VALUES ('7498', '4123', 'ROCHEDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7499', '4123', 'ROCHEDALE SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7500', '4124', 'BORONIA HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7501', '4124', 'GREENBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('7502', '4124', 'NEW BEITH', '3');
INSERT INTO `flat-postcodes` VALUES ('7503', '4125', 'MUNRUBEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7504', '4125', 'PARK RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7505', '4125', 'PARK RIDGE SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7506', '4127', 'DAISY HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7507', '4127', 'PRIESTDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7508', '4127', 'SLACKS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7509', '4127', 'SPRINGWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7510', '4128', 'SHAILER PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7511', '4128', 'TANAH MERAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7512', '4129', 'LOGANHOLME', '3');
INSERT INTO `flat-postcodes` VALUES ('7513', '4129', 'LOGANHOLME BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7514', '4129', 'LOGANHOLME DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7515', '4130', 'CARBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('7516', '4130', 'CORNUBIA', '3');
INSERT INTO `flat-postcodes` VALUES ('7517', '4131', 'LOGANLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('7518', '4131', 'MEADOWBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('7519', '4132', 'CRESTMEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('7520', '4132', 'CRESTMEAD DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7521', '4132', 'MARSDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7522', '4133', 'CHAMBERS FLAT', '3');
INSERT INTO `flat-postcodes` VALUES ('7523', '4133', 'LOGAN RESERVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7524', '4133', '7TERFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('7525', '4133', '7TERFORD WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7526', '4151', 'COORPAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('7527', '4151', 'COORPAROO BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7528', '4151', 'COORPAROO DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7529', '4152', 'CAMP HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7530', '4152', 'CARINA', '3');
INSERT INTO `flat-postcodes` VALUES ('7531', '4152', 'CARINA HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7532', '4152', 'CARINDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7533', '4153', 'BELMONT', '3');
INSERT INTO `flat-postcodes` VALUES ('7534', '4154', 'GUMDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7535', '4154', 'RANSOME', '3');
INSERT INTO `flat-postcodes` VALUES ('7536', '4154', '7KERLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7537', '4155', 'CHANDLER', '3');
INSERT INTO `flat-postcodes` VALUES ('7538', '4156', 'BURBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('7539', '4156', 'MACKENZIE', '3');
INSERT INTO `flat-postcodes` VALUES ('7540', '4157', 'CAPALABA', '3');
INSERT INTO `flat-postcodes` VALUES ('7541', '4157', 'CAPALABA BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7542', '4157', 'CAPALABA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7543', '4157', 'CAPALABA WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7544', '4157', 'SHELDON', '3');
INSERT INTO `flat-postcodes` VALUES ('7545', '4158', 'THORNESIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('7546', '4159', 'BIRKDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7547', '4160', 'ORMISTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7548', '4160', 'WELLINGTON POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7549', '4161', 'ALEXANDRA HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7550', '4163', 'CLEVELAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7551', '4163', 'CLEVELAND DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7552', '4164', 'THORNLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('7553', '4165', 'MOUNT COTTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7554', '4165', 'REDLAND BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('7555', '4165', '6TORIA POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7556', '4165', '6TORIA POINT WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7557', '4169', 'EAST BRISBANE', '3');
INSERT INTO `flat-postcodes` VALUES ('7558', '4169', 'KANGAROO POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7559', '4170', 'CANNON HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7560', '4170', 'MORNINGSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('7561', '4170', 'NORMAN PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7562', '4170', 'SEVEN HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7563', '4171', 'BALMORAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7564', '4171', 'BULIMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7565', '4171', 'HAWTHORNE', '3');
INSERT INTO `flat-postcodes` VALUES ('7566', '4172', 'MURARRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('7567', '4173', 'TINGALPA', '3');
INSERT INTO `flat-postcodes` VALUES ('7568', '4173', 'TINGALPA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7569', '4174', 'HEMMANT', '3');
INSERT INTO `flat-postcodes` VALUES ('7570', '4178', 'LYTTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7571', '4178', 'PORT OF BRISBANE', '3');
INSERT INTO `flat-postcodes` VALUES ('7572', '4178', 'WYNNUM', '3');
INSERT INTO `flat-postcodes` VALUES ('7573', '4178', 'WYNNUM NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7574', '4178', 'WYNNUM PLAZA', '3');
INSERT INTO `flat-postcodes` VALUES ('7575', '4178', 'WYNNUM WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7576', '4179', 'LOTA', '3');
INSERT INTO `flat-postcodes` VALUES ('7577', '4179', 'MANLY', '3');
INSERT INTO `flat-postcodes` VALUES ('7578', '4179', 'MANLY WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7579', '4183', 'AMITY', '3');
INSERT INTO `flat-postcodes` VALUES ('7580', '4183', 'AMITY POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7581', '4183', 'DUNWICH', '3');
INSERT INTO `flat-postcodes` VALUES ('7582', '4183', 'POINT LOOKOUT', '3');
INSERT INTO `flat-postcodes` VALUES ('7583', '4184', 'COOCHIEMUDLO ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7584', '4184', 'KARRAGARRA ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7585', '4184', 'LAMB ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7586', '4184', 'MACLEAY ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7587', '4184', 'PERULPA ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7588', '4184', 'RUSSELL ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7589', '4205', 'BETHANIA', '3');
INSERT INTO `flat-postcodes` VALUES ('7590', '4207', 'ALBERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7591', '4207', 'BAHRS SCRUB', '3');
INSERT INTO `flat-postcodes` VALUES ('7592', '4207', 'BANNOCKBURN', '3');
INSERT INTO `flat-postcodes` VALUES ('7593', '4207', 'BEENLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('7594', '4207', 'BELIVAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7595', '4207', 'BUCCAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7596', '4207', 'CEDAR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7597', '4207', 'EAGLEBY', '3');
INSERT INTO `flat-postcodes` VALUES ('7598', '4207', 'EDENS LANDING', '3');
INSERT INTO `flat-postcodes` VALUES ('7599', '4207', 'HOLMVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7600', '4207', 'LOGAN VILLAGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7601', '4207', 'LUSCOMBE', '3');
INSERT INTO `flat-postcodes` VALUES ('7602', '4207', 'MOUNT WARREN PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7603', '4207', 'STAPYLTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7604', '4207', 'STEIGLITZ', '3');
INSERT INTO `flat-postcodes` VALUES ('7605', '4207', 'WINDAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('7606', '4207', 'WOLFFDENE', '3');
INSERT INTO `flat-postcodes` VALUES ('7607', '4207', 'WOONGOOLBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7608', '4207', 'YARRABILBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7609', '4207', 'YATALA', '3');
INSERT INTO `flat-postcodes` VALUES ('7610', '4207', 'YATALA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7611', '4208', 'GILBERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7612', '4208', 'JACOBS WELL', '3');
INSERT INTO `flat-postcodes` VALUES ('7613', '4208', 'KINGSHOLME', '3');
INSERT INTO `flat-postcodes` VALUES ('7614', '4208', 'NORWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('7615', '4208', 'ORMEAU', '3');
INSERT INTO `flat-postcodes` VALUES ('7616', '4208', 'ORMEAU HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7617', '4209', 'COOMERA', '3');
INSERT INTO `flat-postcodes` VALUES ('7618', '4209', 'PIMPAMA', '3');
INSERT INTO `flat-postcodes` VALUES ('7619', '4209', 'UPPER COOMERA', '3');
INSERT INTO `flat-postcodes` VALUES ('7620', '4209', 'WILLOW VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7621', '4210', 'GUANABA', '3');
INSERT INTO `flat-postcodes` VALUES ('7622', '4210', 'MAUDSLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7623', '4210', 'OXENFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('7624', '4210', 'WONGAWALLAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7625', '4211', 'ADVANCETOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('7626', '4211', 'BEECHMONT', '3');
INSERT INTO `flat-postcodes` VALUES ('7627', '4211', 'BINNA BURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7628', '4211', 'CARRARA', '3');
INSERT INTO `flat-postcodes` VALUES ('7629', '4211', 'CLAGIRABA', '3');
INSERT INTO `flat-postcodes` VALUES ('7630', '4211', 'GAVEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7631', '4211', 'GILSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7632', '4211', 'HIGHLAND PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7633', '4211', 'LOWER BEECHMONT', '3');
INSERT INTO `flat-postcodes` VALUES ('7634', '4211', 'MOUNT NATHAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7635', '4211', 'NATURAL BRIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7636', '4211', 'NERANG', '3');
INSERT INTO `flat-postcodes` VALUES ('7637', '4211', 'NERANG BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7638', '4211', 'NERANG DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7639', '4211', 'NUMINBAH VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7640', '4211', 'PACIFIC PINES', '3');
INSERT INTO `flat-postcodes` VALUES ('7641', '4212', 'HELENSVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7642', '4212', 'HELENSVALE TOWN CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7643', '4212', 'HOPE ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7644', '4212', '4NCTUARY COVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7645', '4213', 'AUSTINVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7646', '4213', 'BONOGIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7647', '4213', 'MUDGEERABA', '3');
INSERT INTO `flat-postcodes` VALUES ('7648', '4213', 'SPRINGBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('7649', '4213', 'TALLAI', '3');
INSERT INTO `flat-postcodes` VALUES ('7650', '4213', 'WORONGARY', '3');
INSERT INTO `flat-postcodes` VALUES ('7651', '4214', 'ARUNDEL', '3');
INSERT INTO `flat-postcodes` VALUES ('7652', '4214', 'ARUNDEL BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7653', '4214', 'ARUNDEL DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7654', '4214', 'ASHMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('7655', '4214', 'ASHMORE CITY', '3');
INSERT INTO `flat-postcodes` VALUES ('7656', '4214', 'MOLENDINAR', '3');
INSERT INTO `flat-postcodes` VALUES ('7657', '4214', 'PARKWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7658', '4215', 'AUSTRALIA FAIR', '3');
INSERT INTO `flat-postcodes` VALUES ('7659', '4215', 'CHIRN PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7660', '4215', 'LABRADOR', '3');
INSERT INTO `flat-postcodes` VALUES ('7661', '4215', 'SOUTHPORT', '3');
INSERT INTO `flat-postcodes` VALUES ('7662', '4215', 'SOUTHPORT BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7663', '4215', 'SOUTHPORT PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7664', '4216', 'BIGGERA WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7665', '4216', 'COOMBABAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7666', '4216', 'HOLLYWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('7667', '4216', 'PARADISE POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7668', '4216', 'RUNAWAY BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('7669', '4216', 'SOUTH STRADBROKE', '3');
INSERT INTO `flat-postcodes` VALUES ('7670', '4217', 'BENOWA', '3');
INSERT INTO `flat-postcodes` VALUES ('7671', '4217', 'BUNDALL', '3');
INSERT INTO `flat-postcodes` VALUES ('7672', '4217', 'BUNDALL BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7673', '4217', 'BUNDALL DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7674', '4217', 'CHEVRON ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7675', '4217', 'ISLE OF CAPRI', '3');
INSERT INTO `flat-postcodes` VALUES ('7676', '4217', 'MAIN BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7677', '4217', 'SURFERS PARADISE', '3');
INSERT INTO `flat-postcodes` VALUES ('7678', '4218', 'BROADBEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7679', '4218', 'BROADBEACH WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7680', '4218', 'MERMAID BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7681', '4218', 'MERMAID WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7682', '4218', 'NOBBY BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7683', '4218', 'PACIFIC FAIR', '3');
INSERT INTO `flat-postcodes` VALUES ('7684', '4218', 'Q SUPERCENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7685', '4219', 'WEST BURLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('7686', '4220', 'BURLEIGH BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7687', '4220', 'BURLEIGH DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7688', '4220', 'BURLEIGH HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('7689', '4220', 'BURLEIGH TOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('7690', '4220', 'BURLEIGH WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7691', '4220', 'MIAMI', '3');
INSERT INTO `flat-postcodes` VALUES ('7692', '4221', 'ELANORA', '3');
INSERT INTO `flat-postcodes` VALUES ('7693', '4221', 'PALM BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('7694', '4223', 'CURRUMBIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7695', '4223', 'CURRUMBIN DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7696', '4223', 'CURRUMBIN VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7697', '4223', 'CURRUMBIN WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7698', '4224', 'TUGUN', '3');
INSERT INTO `flat-postcodes` VALUES ('7699', '4225', 'BILINGA', '3');
INSERT INTO `flat-postcodes` VALUES ('7700', '4225', 'COOLANGATTA', '3');
INSERT INTO `flat-postcodes` VALUES ('7701', '4226', 'CLEAR ISLAND WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7702', '4226', 'MERRIMAC', '3');
INSERT INTO `flat-postcodes` VALUES ('7703', '4226', 'ROBINA', '3');
INSERT INTO `flat-postcodes` VALUES ('7704', '4226', 'ROBINA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7705', '4227', 'REEDY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7706', '4227', 'VARSITY LAKES', '3');
INSERT INTO `flat-postcodes` VALUES ('7707', '4228', 'TALLEBUDGERA', '3');
INSERT INTO `flat-postcodes` VALUES ('7708', '4228', 'TALLEBUDGERA VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7709', '4229', 'BOND UNIVERSITY', '3');
INSERT INTO `flat-postcodes` VALUES ('7710', '4230', 'ROBINA TOWN CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7711', '4270', 'TAMBORINE', '3');
INSERT INTO `flat-postcodes` VALUES ('7712', '4271', 'EAGLE HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7713', '4272', 'MOUNT TAMBORINE', '3');
INSERT INTO `flat-postcodes` VALUES ('7714', '4272', 'NORTH TAMBORINE', '3');
INSERT INTO `flat-postcodes` VALUES ('7715', '4275', 'BENOBBLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7716', '4275', 'BIDDADDABA', '3');
INSERT INTO `flat-postcodes` VALUES ('7717', '4275', 'BOYLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7718', '4275', 'CANUNGRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7719', '4275', 'FERNY GLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7720', '4275', 'FLYING FOX', '3');
INSERT INTO `flat-postcodes` VALUES ('7721', '4275', 'ILLINBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7722', '4275', 'LAMINGTON NATIONAL PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7723', '4275', '4RABAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7724', '4275', 'WITHEREN', '3');
INSERT INTO `flat-postcodes` VALUES ('7725', '4275', 'WONGLEPONG', '3');
INSERT INTO `flat-postcodes` VALUES ('7726', '4280', 'JIMBOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7727', '4280', 'NORTH MACLEAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7728', '4280', 'SOUTH MACLEAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7729', '4280', 'STOCKLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('7730', '4285', 'ALLENVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7731', '4285', 'BEAUDESERT', '3');
INSERT INTO `flat-postcodes` VALUES ('7732', '4285', 'BIRNAM', '3');
INSERT INTO `flat-postcodes` VALUES ('7733', '4285', 'BROMELTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7734', '4285', 'CAINBABLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7735', '4285', 'CEDAR GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7736', '4285', 'CEDAR VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7737', '4285', 'CHINGHEE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7738', '4285', 'CHRISTMAS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7739', '4285', 'CRYNA', '3');
INSERT INTO `flat-postcodes` VALUES ('7740', '4285', 'DARLINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7741', '4285', 'GLENEAGLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7742', '4285', 'HILLVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7743', '4285', 'INNISPLAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7744', '4285', 'JOSEPHVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7745', '4285', 'KAGARU', '3');
INSERT INTO `flat-postcodes` VALUES ('7746', '4285', 'KERRY', '3');
INSERT INTO `flat-postcodes` VALUES ('7747', '4285', 'KNAPP CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7748', '4285', 'KOORALBYN', '3');
INSERT INTO `flat-postcodes` VALUES ('7749', '4285', 'LAMINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7750', '4285', 'LARAVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7751', '4285', 'MUNDOOLUN', '3');
INSERT INTO `flat-postcodes` VALUES ('7752', '4285', 'NINDOOINBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7753', '4285', 'OAKY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7754', '4285', 'TABOOBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7755', '4285', 'TABRAGALBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7756', '4285', 'TAMROOKUM', '3');
INSERT INTO `flat-postcodes` VALUES ('7757', '4285', 'TAMROOKUM CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7758', '4285', 'UNDULLAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7759', '4285', 'VERESDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7760', '4285', 'VERESDALE SCRUB', '3');
INSERT INTO `flat-postcodes` VALUES ('7761', '4285', 'WOODHILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7762', '4287', 'PALEN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7763', '4287', 'RATHDOWNEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7764', '4287', 'RUNNING CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7765', '4300', 'AUGUSTINE HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7766', '4300', 'BELLBIRD PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7767', '4300', 'BROOKWATER', '3');
INSERT INTO `flat-postcodes` VALUES ('7768', '4300', 'CAMIRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7769', '4300', 'CAROLE PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7770', '4300', 'GAILES', '3');
INSERT INTO `flat-postcodes` VALUES ('7771', '4300', 'GOODNA', '3');
INSERT INTO `flat-postcodes` VALUES ('7772', '4300', 'GOODNA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7773', '4300', 'SPRINGFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7774', '4300', 'SPRINGFIELD LAKES', '3');
INSERT INTO `flat-postcodes` VALUES ('7775', '4301', 'COLLINGWOOD PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7776', '4301', 'REDBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('7777', '4301', 'REDBANK PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('7778', '4303', 'DINMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('7779', '4303', 'NEW CHUM', '3');
INSERT INTO `flat-postcodes` VALUES ('7780', '4303', 'RIVERVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7781', '4304', 'BLACKSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('7782', '4304', 'BOOVAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7783', '4304', 'BOOVAL BC', '3');
INSERT INTO `flat-postcodes` VALUES ('7784', '4304', 'BOOVAL DC', '3');
INSERT INTO `flat-postcodes` VALUES ('7785', '4304', 'BOOVAL FAIR', '3');
INSERT INTO `flat-postcodes` VALUES ('7786', '4304', 'BUNDAMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7787', '4304', 'EBBW VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7788', '4304', 'NORTH BOOVAL', '3');
INSERT INTO `flat-postcodes` VALUES ('7789', '4304', 'SILKSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('7790', '4305', 'BASIN POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7791', '4305', 'BRASSALL', '3');
INSERT INTO `flat-postcodes` VALUES ('7792', '4305', 'CHURCHILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7793', '4305', 'COALFALLS', '3');
INSERT INTO `flat-postcodes` VALUES ('7794', '4305', 'EAST IPSWICH', '3');
INSERT INTO `flat-postcodes` VALUES ('7795', '4305', 'EASTERN HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7796', '4305', 'FLINDERS VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7797', '4305', 'IPSWICH', '3');
INSERT INTO `flat-postcodes` VALUES ('7798', '4305', 'LEICHHARDT', '3');
INSERT INTO `flat-postcodes` VALUES ('7799', '4305', 'LIMESTONE RIDGES', '3');
INSERT INTO `flat-postcodes` VALUES ('7800', '4305', 'MOORES POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7801', '4305', 'NEWTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('7802', '4305', 'NORTH IPSWICH', '3');
INSERT INTO `flat-postcodes` VALUES ('7803', '4305', 'NORTH TIVOLI', '3');
INSERT INTO `flat-postcodes` VALUES ('7804', '4305', 'ONE MILE', '3');
INSERT INTO `flat-postcodes` VALUES ('7805', '4305', 'RACEVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7806', '4305', '4DLIERS CROSSING', '3');
INSERT INTO `flat-postcodes` VALUES ('7807', '4305', 'TIVOLI', '3');
INSERT INTO `flat-postcodes` VALUES ('7808', '4305', 'WEST IPSWICH', '3');
INSERT INTO `flat-postcodes` VALUES ('7809', '4305', 'WOODEND', '3');
INSERT INTO `flat-postcodes` VALUES ('7810', '4305', 'WULKURAKA', '3');
INSERT INTO `flat-postcodes` VALUES ('7811', '4305', 'YAMANTO', '3');
INSERT INTO `flat-postcodes` VALUES ('7812', '4306', 'AMBERLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7813', '4306', 'AVOCA VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7814', '4306', 'BARELLAN POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('7815', '4306', 'BENARKIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7816', '4306', 'BLACKBUTT', '3');
INSERT INTO `flat-postcodes` VALUES ('7817', '4306', 'BLACKSOIL', '3');
INSERT INTO `flat-postcodes` VALUES ('7818', '4306', 'BORALLON', '3');
INSERT INTO `flat-postcodes` VALUES ('7819', '4306', 'CHERRY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7820', '4306', 'CHUWAR', '3');
INSERT INTO `flat-postcodes` VALUES ('7821', '4306', 'COLINTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7822', '4306', 'DEEBING HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7823', '4306', 'DUNDAS', '3');
INSERT INTO `flat-postcodes` VALUES ('7824', '4306', 'ENGLAND CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7825', '4306', 'FAIRNEY VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7826', '4306', 'FERNVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7827', '4306', 'GLAMORGAN VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7828', '4306', 'GOOGA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7829', '4306', 'GOOLMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7830', '4306', 'HAIGSLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('7831', '4306', 'HARLIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7832', '4306', 'IRONBARK', '3');
INSERT INTO `flat-postcodes` VALUES ('7833', '4306', 'KARALEE', '3');
INSERT INTO `flat-postcodes` VALUES ('7834', '4306', 'KARANA DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('7835', '4306', 'KARRABIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7836', '4306', 'KHOLO', '3');
INSERT INTO `flat-postcodes` VALUES ('7837', '4306', 'LARK HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7838', '4306', 'LINVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7839', '4306', 'MOORE', '3');
INSERT INTO `flat-postcodes` VALUES ('7840', '4306', 'MOUNT BINGA', '3');
INSERT INTO `flat-postcodes` VALUES ('7841', '4306', 'MOUNT CROSBY', '3');
INSERT INTO `flat-postcodes` VALUES ('7842', '4306', 'MOUNT MARROW', '3');
INSERT INTO `flat-postcodes` VALUES ('7843', '4306', 'MOUNT STANLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7844', '4306', 'MUIRLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('7845', '4306', 'PEAK CROSSING', '3');
INSERT INTO `flat-postcodes` VALUES ('7846', '4306', 'PINE MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7847', '4306', 'PURGA', '3');
INSERT INTO `flat-postcodes` VALUES ('7848', '4306', 'RIPLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7849', '4306', 'SOUTH RIPLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7850', '4306', 'SPLIT YARD CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7851', '4306', 'SWANBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('7852', '4306', 'THAGOONA', '3');
INSERT INTO `flat-postcodes` VALUES ('7853', '4306', 'VERNOR', '3');
INSERT INTO `flat-postcodes` VALUES ('7854', '4306', '7LLOON', '3');
INSERT INTO `flat-postcodes` VALUES ('7855', '4306', '7NORA', '3');
INSERT INTO `flat-postcodes` VALUES ('7856', '4306', 'WILLOWBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('7857', '4306', 'WIVENHOE POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7858', '4307', 'COLEYVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7859', '4307', 'HARRISVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7860', '4307', 'MUTDAPILLY', '3');
INSERT INTO `flat-postcodes` VALUES ('7861', '4307', 'SILVERDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7862', '4307', '7RRILL VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7863', '4307', 'WILSONS PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('7864', '4309', 'ARATULA', '3');
INSERT INTO `flat-postcodes` VALUES ('7865', '4309', 'CHARLWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7866', '4309', 'CLUMBER', '3');
INSERT INTO `flat-postcodes` VALUES ('7867', '4309', 'FASSIFERN', '3');
INSERT INTO `flat-postcodes` VALUES ('7868', '4309', 'FASSIFERN VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7869', '4309', 'FRAZERVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7870', '4309', 'KALBAR', '3');
INSERT INTO `flat-postcodes` VALUES ('7871', '4309', 'KENTS LAGOON', '3');
INSERT INTO `flat-postcodes` VALUES ('7872', '4309', 'KULGUN', '3');
INSERT INTO `flat-postcodes` VALUES ('7873', '4309', 'MILORA', '3');
INSERT INTO `flat-postcodes` VALUES ('7874', '4309', 'MOOGERAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7875', '4309', 'MORWINCHA', '3');
INSERT INTO `flat-postcodes` VALUES ('7876', '4309', 'MOUNT EDWARDS', '3');
INSERT INTO `flat-postcodes` VALUES ('7877', '4309', 'MUNBILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('7878', '4309', 'OBUM OBUM', '3');
INSERT INTO `flat-postcodes` VALUES ('7879', '4309', 'TAROME', '3');
INSERT INTO `flat-postcodes` VALUES ('7880', '4309', 'TEVIOTVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7881', '4309', '7SHPOOL', '3');
INSERT INTO `flat-postcodes` VALUES ('7882', '4310', 'ALLANDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7883', '4310', 'ANTHONY', '3');
INSERT INTO `flat-postcodes` VALUES ('7884', '4310', 'BLANTYRE', '3');
INSERT INTO `flat-postcodes` VALUES ('7885', '4310', 'BOONAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7886', '4310', 'BUNBURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7887', '4310', 'BUNJURGEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7888', '4310', 'BURNETT CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7889', '4310', 'CANNON CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7890', '4310', 'CARNEYS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7891', '4310', 'COOCHIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7892', '4310', 'COULSON', '3');
INSERT INTO `flat-postcodes` VALUES ('7893', '4310', 'CROFTBY', '3');
INSERT INTO `flat-postcodes` VALUES ('7894', '4310', 'DUGANDAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7895', '4310', 'FRENCHES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7896', '4310', 'HOYA', '3');
INSERT INTO `flat-postcodes` VALUES ('7897', '4310', 'KENTS POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('7898', '4310', 'MAROON', '3');
INSERT INTO `flat-postcodes` VALUES ('7899', '4310', 'MILBONG', '3');
INSERT INTO `flat-postcodes` VALUES ('7900', '4310', 'MILFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('7901', '4310', 'MOUNT ALFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('7902', '4310', 'MOUNT FRENCH', '3');
INSERT INTO `flat-postcodes` VALUES ('7903', '4310', 'ROADVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7904', '4310', 'TEMPLIN', '3');
INSERT INTO `flat-postcodes` VALUES ('7905', '4310', '7LLACES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7906', '4310', 'WOOLOOMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7907', '4310', 'WYARALONG', '3');
INSERT INTO `flat-postcodes` VALUES ('7908', '4311', 'ATKINSONS DAM', '3');
INSERT INTO `flat-postcodes` VALUES ('7909', '4311', 'BRIGHTVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7910', '4311', 'BUARABA', '3');
INSERT INTO `flat-postcodes` VALUES ('7911', '4311', 'BUARABA SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7912', '4311', 'CHURCHABLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7913', '4311', 'CLARENDON', '3');
INSERT INTO `flat-postcodes` VALUES ('7914', '4311', 'COOLANA', '3');
INSERT INTO `flat-postcodes` VALUES ('7915', '4311', 'COOMINYA', '3');
INSERT INTO `flat-postcodes` VALUES ('7916', '4311', 'LOCKYER WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('7917', '4311', 'LOWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7918', '4311', 'MINDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7919', '4311', 'MOUNT TARAMPA', '3');
INSERT INTO `flat-postcodes` VALUES ('7920', '4311', 'PATRICK ESTATE', '3');
INSERT INTO `flat-postcodes` VALUES ('7921', '4311', 'PRENZLAU', '3');
INSERT INTO `flat-postcodes` VALUES ('7922', '4311', 'RIFLE RANGE', '3');
INSERT INTO `flat-postcodes` VALUES ('7923', '4311', 'TARAMPA', '3');
INSERT INTO `flat-postcodes` VALUES ('7924', '4312', 'BRYDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7925', '4312', 'CABOONBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7926', '4312', 'COAL CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7927', '4312', 'CROSSDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7928', '4312', 'ESK', '3');
INSERT INTO `flat-postcodes` VALUES ('7929', '4312', 'ESKDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7930', '4312', 'GLEN ESK', '3');
INSERT INTO `flat-postcodes` VALUES ('7931', '4312', 'MOOMBRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7932', '4312', 'MOUNT BYRON', '3');
INSERT INTO `flat-postcodes` VALUES ('7933', '4312', 'MOUNT HALLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('7934', '4312', 'MURRUMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('7935', '4312', 'REDBANK CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7936', '4312', 'SOMERSET DAM', '3');
INSERT INTO `flat-postcodes` VALUES ('7937', '4313', 'BIARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('7938', '4313', 'COOEEIMBARDI', '3');
INSERT INTO `flat-postcodes` VALUES ('7939', '4313', 'CRESSBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('7940', '4313', 'FULHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('7941', '4313', 'GREGORS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7942', '4313', 'LOWER CRESSBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('7943', '4313', 'MOUNT BEPPO', '3');
INSERT INTO `flat-postcodes` VALUES ('7944', '4313', 'TOOGOOLAWAH', '3');
INSERT INTO `flat-postcodes` VALUES ('7945', '4340', 'ASHWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('7946', '4340', 'CALVERT', '3');
INSERT INTO `flat-postcodes` VALUES ('7947', '4340', 'EBENEZER', '3');
INSERT INTO `flat-postcodes` VALUES ('7948', '4340', 'GRANDCHESTER', '3');
INSERT INTO `flat-postcodes` VALUES ('7949', '4340', 'LANEFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('7950', '4340', 'LOWER MOUNT WALKER', '3');
INSERT INTO `flat-postcodes` VALUES ('7951', '4340', 'MERRYVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7952', '4340', 'MOORANG', '3');
INSERT INTO `flat-postcodes` VALUES ('7953', '4340', 'MOUNT FORBES', '3');
INSERT INTO `flat-postcodes` VALUES ('7954', '4340', 'MOUNT MORT', '3');
INSERT INTO `flat-postcodes` VALUES ('7955', '4340', 'MOUNT WALKER', '3');
INSERT INTO `flat-postcodes` VALUES ('7956', '4340', 'MOUNT WALKER WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7957', '4340', 'ROSEVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7958', '4340', 'ROSEWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('7959', '4340', 'TALLEGALLA', '3');
INSERT INTO `flat-postcodes` VALUES ('7960', '4340', 'THE BLUFF', '3');
INSERT INTO `flat-postcodes` VALUES ('7961', '4340', 'WOOLSHED', '3');
INSERT INTO `flat-postcodes` VALUES ('7962', '4341', 'BLENHEIM', '3');
INSERT INTO `flat-postcodes` VALUES ('7963', '4341', 'HATTON VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7964', '4341', 'KENSINGTON GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7965', '4341', 'KENTVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('7966', '4341', 'LAIDLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7967', '4341', 'LAIDLEY CREEK WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('7968', '4341', 'LAIDLEY HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('7969', '4341', 'LAIDLEY NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7970', '4341', 'LAIDLEY SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('7971', '4341', 'MOUNT BERRYMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('7972', '4341', 'MULGOWIE', '3');
INSERT INTO `flat-postcodes` VALUES ('7973', '4341', 'PLAINLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('7974', '4341', 'REGENCY DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('7975', '4341', 'SUMMERHOLM', '3');
INSERT INTO `flat-postcodes` VALUES ('7976', '4341', 'THORNTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7977', '4341', 'TOWNSON', '3');
INSERT INTO `flat-postcodes` VALUES ('7978', '4342', 'CROWLEY VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7979', '4342', 'FOREST HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7980', '4342', 'GLEN CAIRN', '3');
INSERT INTO `flat-postcodes` VALUES ('7981', '4342', 'GLENORE GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('7982', '4342', 'LOCKROSE', '3');
INSERT INTO `flat-postcodes` VALUES ('7983', '4342', 'LYNFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('7984', '4343', 'ADARE', '3');
INSERT INTO `flat-postcodes` VALUES ('7985', '4343', 'BLACK DUCK CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('7986', '4343', 'CAFFEY', '3');
INSERT INTO `flat-postcodes` VALUES ('7987', '4343', 'COLLEGE VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7988', '4343', 'EAST HALDON', '3');
INSERT INTO `flat-postcodes` VALUES ('7989', '4343', 'FORDSDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7990', '4343', 'GATTON', '3');
INSERT INTO `flat-postcodes` VALUES ('7991', '4343', 'INGOLDSBY', '3');
INSERT INTO `flat-postcodes` VALUES ('7992', '4343', 'JUNCTION VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('7993', '4343', 'LAKE CLARENDON', '3');
INSERT INTO `flat-postcodes` VALUES ('7994', '4343', 'LAWES', '3');
INSERT INTO `flat-postcodes` VALUES ('7995', '4343', 'LEFTHAND BRANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('7996', '4343', 'LOWER TENTHILL', '3');
INSERT INTO `flat-postcodes` VALUES ('7997', '4343', 'MORTON VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('7998', '4343', 'MOUNT SYLVIA', '3');
INSERT INTO `flat-postcodes` VALUES ('7999', '4343', 'PLACID HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('8000', '4343', 'RINGWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8001', '4343', 'ROCKSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8002', '4343', 'ROPELEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8003', '4343', 'SPRING CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8004', '4343', 'UPPER TENTHILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8005', '4343', 'VINEGAR HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8006', '4343', 'WOODBINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8007', '4343', 'WOODLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8008', '4344', 'CARPENDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8009', '4344', 'EGYPT', '3');
INSERT INTO `flat-postcodes` VALUES ('8010', '4344', 'FLAGSTONE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8011', '4344', 'HELIDON', '3');
INSERT INTO `flat-postcodes` VALUES ('8012', '4344', 'HELIDON SPA', '3');
INSERT INTO `flat-postcodes` VALUES ('8013', '4344', 'LILYDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8014', '4344', 'LOCKYER', '3');
INSERT INTO `flat-postcodes` VALUES ('8015', '4344', 'ROCKMOUNT', '3');
INSERT INTO `flat-postcodes` VALUES ('8016', '4344', 'SEVENTEEN MILE', '3');
INSERT INTO `flat-postcodes` VALUES ('8017', '4344', 'SILVER RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8018', '4344', 'STOCKYARD', '3');
INSERT INTO `flat-postcodes` VALUES ('8019', '4344', 'UPPER FLAGSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8020', '4345', 'GATTON COLLEGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8021', '4346', 'MARBURG', '3');
INSERT INTO `flat-postcodes` VALUES ('8022', '4347', 'GRANTHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8023', '4347', 'MA MA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8024', '4347', 'MOUNT WHITESTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8025', '4347', 'VERADILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8026', '4347', 'WINWILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8027', '4350', 'ATHOL', '3');
INSERT INTO `flat-postcodes` VALUES ('8028', '4350', 'BLUE MOUNTAIN HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('8029', '4350', 'CENTENARY HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('8030', '4350', 'CHARLTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8031', '4350', 'CLIFFORD GARDENS', '3');
INSERT INTO `flat-postcodes` VALUES ('8032', '4350', 'COTSWOLD HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('8033', '4350', 'CRANLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8034', '4350', 'DARLING HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('8035', '4350', 'DRAYTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8036', '4350', 'DRAYTON NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8037', '4350', 'EAST TOOWOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8038', '4350', 'GLENVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8039', '4350', 'GOWRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8040', '4350', 'GOWRIE MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8041', '4350', 'HARLAXTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8042', '4350', 'HARRISTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('8043', '4350', 'KEARNEYS SPRING', '3');
INSERT INTO `flat-postcodes` VALUES ('8044', '4350', 'MIDDLE RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8045', '4350', 'MOUNT KYNOCH', '3');
INSERT INTO `flat-postcodes` VALUES ('8046', '4350', 'MOUNT LOFTY', '3');
INSERT INTO `flat-postcodes` VALUES ('8047', '4350', 'MOUNT RASCAL', '3');
INSERT INTO `flat-postcodes` VALUES ('8048', '4350', 'NEWTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('8049', '4350', 'NORTH TOOWOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8050', '4350', 'NORTHLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8051', '4350', 'PRINCE HENRY HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('8052', '4350', 'RANGEVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8053', '4350', 'REDWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8054', '4350', 'ROCKVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8055', '4350', 'SOUTH TOOWOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8056', '4350', 'SOUTHTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('8057', '4350', 'TOOWOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8058', '4350', 'TOOWOOMBA BC', '3');
INSERT INTO `flat-postcodes` VALUES ('8059', '4350', 'TOOWOOMBA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8060', '4350', 'TOOWOOMBA EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('8061', '4350', 'TOOWOOMBA SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8062', '4350', 'TOOWOOMBA VILLAGE FAIR', '3');
INSERT INTO `flat-postcodes` VALUES ('8063', '4350', 'TOOWOOMBA WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('8064', '4350', 'TOP CAMP', '3');
INSERT INTO `flat-postcodes` VALUES ('8065', '4350', 'TORRINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8066', '4350', 'WELLCAMP', '3');
INSERT INTO `flat-postcodes` VALUES ('8067', '4350', 'WESTBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('8068', '4350', 'WILSONTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8069', '4350', 'WYALLA PLAZA', '3');
INSERT INTO `flat-postcodes` VALUES ('8070', '4352', 'AMIENS', '3');
INSERT INTO `flat-postcodes` VALUES ('8071', '4352', 'BALLARD', '3');
INSERT INTO `flat-postcodes` VALUES ('8072', '4352', 'BAPAUME', '3');
INSERT INTO `flat-postcodes` VALUES ('8073', '4352', 'BIRNAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8074', '4352', 'BLANCHVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8075', '4352', 'BRANCHVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8076', '4352', 'CABARLAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8077', '4352', 'CAWDOR', '3');
INSERT INTO `flat-postcodes` VALUES ('8078', '4352', 'CEMENT MILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('8079', '4352', 'COALBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('8080', '4352', 'CONDAMINE PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8081', '4352', 'CUTELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8082', '4352', 'DERRYMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8083', '4352', 'DJUAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8084', '4352', 'DOCTOR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8085', '4352', 'EVERGREEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8086', '4352', 'FIFTEEN MILE', '3');
INSERT INTO `flat-postcodes` VALUES ('8087', '4352', 'GEHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8088', '4352', 'GLENCOE', '3');
INSERT INTO `flat-postcodes` VALUES ('8089', '4352', 'GORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8090', '4352', 'GOWRIE JUNCTION', '3');
INSERT INTO `flat-postcodes` VALUES ('8091', '4352', 'GOWRIE LITTLE PLAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8092', '4352', 'GRAPETREE', '3');
INSERT INTO `flat-postcodes` VALUES ('8093', '4352', 'GROOMSVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8094', '4352', 'HAMPTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8095', '4352', 'HIGHFIELDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8096', '4352', 'HIGHGROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('8097', '4352', 'HODGSON VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8098', '4352', 'IREDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8099', '4352', 'KARARA', '3');
INSERT INTO `flat-postcodes` VALUES ('8100', '4352', 'KLEINTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8101', '4352', 'KULPI', '3');
INSERT INTO `flat-postcodes` VALUES ('8102', '4352', 'KURROWAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8103', '4352', 'LILYVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8104', '4352', 'MACLAGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8105', '4352', 'MALLING', '3');
INSERT INTO `flat-postcodes` VALUES ('8106', '4352', 'MERINGANDAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8107', '4352', 'MERINGANDAN WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('8108', '4352', 'MERRITTS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8109', '4352', 'MOUNT LUKE', '3');
INSERT INTO `flat-postcodes` VALUES ('8110', '4352', 'MUNIGANEEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8111', '4352', 'MURPHYS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8112', '4352', 'NARKO', '3');
INSERT INTO `flat-postcodes` VALUES ('8113', '4352', 'NORTH MACLAGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8114', '4352', 'NUTGROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('8115', '4352', 'OMAN AMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8116', '4352', 'PALMTREE', '3');
INSERT INTO `flat-postcodes` VALUES ('8117', '4352', 'PAMPAS', '3');
INSERT INTO `flat-postcodes` VALUES ('8118', '4352', 'PECHEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8119', '4352', 'PERANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8120', '4352', 'PERSEVERANCE', '3');
INSERT INTO `flat-postcodes` VALUES ('8121', '4352', 'POSTMANS RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8122', '4352', 'POZIERES', '3');
INSERT INTO `flat-postcodes` VALUES ('8123', '4352', 'PRESTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8124', '4352', 'RAMSAY', '3');
INSERT INTO `flat-postcodes` VALUES ('8125', '4352', 'RANGEMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8126', '4352', 'RAVENSBOURNE', '3');
INSERT INTO `flat-postcodes` VALUES ('8127', '4352', 'SEVERNLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('8128', '4352', 'SPRING BLUFF', '3');
INSERT INTO `flat-postcodes` VALUES ('8129', '4352', 'TOOWOOMBA MC', '3');
INSERT INTO `flat-postcodes` VALUES ('8130', '4352', 'TUMMAVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8131', '4352', 'UMBIRAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8132', '4352', 'UPPER LOCKYER', '3');
INSERT INTO `flat-postcodes` VALUES ('8133', '4352', 'WHITE MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8134', '4352', 'WITHCOTT', '3');
INSERT INTO `flat-postcodes` VALUES ('8135', '4352', 'WOODLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8136', '4352', 'WOOLMER', '3');
INSERT INTO `flat-postcodes` VALUES ('8137', '4352', 'WUTUL', '3');
INSERT INTO `flat-postcodes` VALUES ('8138', '4352', 'WYREEMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8139', '4352', 'YALANGUR', '3');
INSERT INTO `flat-postcodes` VALUES ('8140', '4352', 'YANDILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8141', '4353', 'BERGEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8142', '4353', 'EAST COOYAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8143', '4353', 'HADEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8144', '4354', 'DOUGLAS', '3');
INSERT INTO `flat-postcodes` VALUES ('8145', '4354', 'GOOMBUNGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8146', '4354', 'KILBIRNIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8147', '4355', 'ANDURAMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8148', '4355', 'CRESSBROOK CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8149', '4355', 'CROWS NEST', '3');
INSERT INTO `flat-postcodes` VALUES ('8150', '4355', 'EMU CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8151', '4355', 'GLENAVEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8152', '4355', 'JONES GULLY', '3');
INSERT INTO `flat-postcodes` VALUES ('8153', '4355', 'MOUNTAIN CAMP', '3');
INSERT INTO `flat-postcodes` VALUES ('8154', '4355', 'PIERCES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8155', '4355', 'PINELANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8156', '4355', 'PLAINBY', '3');
INSERT INTO `flat-postcodes` VALUES ('8157', '4355', 'THE BLUFF', '3');
INSERT INTO `flat-postcodes` VALUES ('8158', '4355', 'UPPER PINELANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8159', '4356', 'BONGEEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8160', '4356', 'BROXBURN', '3');
INSERT INTO `flat-postcodes` VALUES ('8161', '4356', 'EVANSLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('8162', '4356', 'IRONGATE', '3');
INSERT INTO `flat-postcodes` VALUES ('8163', '4356', 'KINCORA', '3');
INSERT INTO `flat-postcodes` VALUES ('8164', '4356', 'LINTHORPE', '3');
INSERT INTO `flat-postcodes` VALUES ('8165', '4356', 'MOUNT TYSON', '3');
INSERT INTO `flat-postcodes` VALUES ('8166', '4356', 'NORTH BRANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('8167', '4356', 'NORWIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8168', '4356', 'PITTSWORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8169', '4356', 'ROSSVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8170', '4356', 'SCRUBBY MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8171', '4356', 'SPRINGSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8172', '4356', 'ST HELENS', '3');
INSERT INTO `flat-postcodes` VALUES ('8173', '4356', 'STONELEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8174', '4356', 'YARRANLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('8175', '4357', 'BRINGALILY', '3');
INSERT INTO `flat-postcodes` VALUES ('8176', '4357', 'BULLI CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8177', '4357', 'CANNING CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8178', '4357', 'CAPTAINS MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8179', '4357', 'CLONTARF', '3');
INSERT INTO `flat-postcodes` VALUES ('8180', '4357', 'CONDAMINE FARMS', '3');
INSERT INTO `flat-postcodes` VALUES ('8181', '4357', 'CYPRESS GARDENS', '3');
INSERT INTO `flat-postcodes` VALUES ('8182', '4357', 'DOMVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8183', '4357', 'FOREST RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8184', '4357', 'GRAYS GATE', '3');
INSERT INTO `flat-postcodes` VALUES ('8185', '4357', 'KOOROONGARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8186', '4357', 'LAVELLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8187', '4357', 'LEMONTREE', '3');
INSERT INTO `flat-postcodes` VALUES ('8188', '4357', 'MILLMERRAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8189', '4357', 'MILLMERRAN DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8190', '4357', 'MILLMERRAN WOODS', '3');
INSERT INTO `flat-postcodes` VALUES ('8191', '4357', 'MILLWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8192', '4357', 'MOUNT EMLYN', '3');
INSERT INTO `flat-postcodes` VALUES ('8193', '4357', 'PUNCHS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8194', '4357', 'ROCKY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8195', '4357', 'STONEHENGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8196', '4357', 'THE PINES', '3');
INSERT INTO `flat-postcodes` VALUES ('8197', '4357', 'TURALLIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8198', '4357', '7TTLE RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8199', '4357', 'WESTERN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8200', '4357', 'WOONDUL', '3');
INSERT INTO `flat-postcodes` VALUES ('8201', '4358', 'CAMBOOYA', '3');
INSERT INTO `flat-postcodes` VALUES ('8202', '4358', 'FELTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8203', '4358', 'FELTON SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8204', '4358', 'VALE VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8205', '4359', 'BUDGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8206', '4359', 'GREENMOUNT', '3');
INSERT INTO `flat-postcodes` VALUES ('8207', '4359', 'GREENMOUNT EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('8208', '4359', 'HIRSTGLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8209', '4359', 'WEST HALDON', '3');
INSERT INTO `flat-postcodes` VALUES ('8210', '4360', 'NOBBY', '3');
INSERT INTO `flat-postcodes` VALUES ('8211', '4361', 'BACK PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8212', '4361', 'CLIFTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8213', '4361', 'ELLANGOWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8214', '4361', 'ELPHINSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8215', '4361', 'HEADINGTON HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8216', '4361', 'KINGS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8217', '4361', 'MANAPOURI', '3');
INSERT INTO `flat-postcodes` VALUES ('8218', '4361', 'MISSEN FLAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8219', '4361', 'MOUNT MOLAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8220', '4361', 'NEVILTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8221', '4361', 'PILTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8222', '4361', 'RYEFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8223', '4361', '4NDY CAMP', '3');
INSERT INTO `flat-postcodes` VALUES ('8224', '4361', 'SPRING CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8225', '4361', 'UPPER PILTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8226', '4361', '6TORIA HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8227', '4362', 'ALLORA', '3');
INSERT INTO `flat-postcodes` VALUES ('8228', '4362', 'BERAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8229', '4362', 'DEUCHAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8230', '4362', 'ELLINTHORP', '3');
INSERT INTO `flat-postcodes` VALUES ('8231', '4362', 'GOOMBURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8232', '4362', 'HENDON', '3');
INSERT INTO `flat-postcodes` VALUES ('8233', '4362', 'MOUNT MARSHALL', '3');
INSERT INTO `flat-postcodes` VALUES ('8234', '4362', 'TALGAI', '3');
INSERT INTO `flat-postcodes` VALUES ('8235', '4363', 'SOUTHBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('8236', '4364', 'BROOKSTEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('8237', '4365', 'LEYBURN', '3');
INSERT INTO `flat-postcodes` VALUES ('8238', '4370', 'ALLAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8239', '4370', 'BONY MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8240', '4370', 'CANNINGVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8241', '4370', 'CHERRY GULLY', '3');
INSERT INTO `flat-postcodes` VALUES ('8242', '4370', 'CLINTONVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8243', '4370', 'CUNNINGHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8244', '4370', 'DANDEROO', '3');
INSERT INTO `flat-postcodes` VALUES ('8245', '4370', 'ELBOW VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8246', '4370', 'FREESTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8247', '4370', 'GLADFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('8248', '4370', 'GLENGALLAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8249', '4370', 'GREYMARE', '3');
INSERT INTO `flat-postcodes` VALUES ('8250', '4370', 'JUNABEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8251', '4370', 'LESLIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8252', '4370', 'LESLIE DAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8253', '4370', 'LOCH LOMOND', '3');
INSERT INTO `flat-postcodes` VALUES ('8254', '4370', 'MARYVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8255', '4370', 'MASSIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8256', '4370', 'MONTROSE', '3');
INSERT INTO `flat-postcodes` VALUES ('8257', '4370', 'MORGAN PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('8258', '4370', 'MOUNT COLLIERY', '3');
INSERT INTO `flat-postcodes` VALUES ('8259', '4370', 'MOUNT TABOR', '3');
INSERT INTO `flat-postcodes` VALUES ('8260', '4370', 'MURRAYS BRIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8261', '4370', 'NORTH BRANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('8262', '4370', 'PRATTEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8263', '4370', 'RODGERS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8264', '4370', 'ROSEHILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8265', '4370', 'ROSENTHAL HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('8266', '4370', 'SILVERWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8267', '4370', 'SLADEVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8268', '4370', 'SWAN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8269', '4370', 'THANE', '3');
INSERT INTO `flat-postcodes` VALUES ('8270', '4370', 'THANES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8271', '4370', 'THE GLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8272', '4370', 'THE HERMITAGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8273', '4370', 'TOOLBURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8274', '4370', 'TREGONY', '3');
INSERT INTO `flat-postcodes` VALUES ('8275', '4370', 'UPPER FREESTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8276', '4370', 'UPPER WHEATVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8277', '4370', '7RWICK', '3');
INSERT INTO `flat-postcodes` VALUES ('8278', '4370', 'WHEATVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8279', '4370', 'WILDASH', '3');
INSERT INTO `flat-postcodes` VALUES ('8280', '4370', 'WILLOWVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8281', '4370', 'WIYARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8282', '4370', 'WOMINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8283', '4371', 'EMU VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8284', '4371', 'SWANFELS', '3');
INSERT INTO `flat-postcodes` VALUES ('8285', '4371', 'YANGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8286', '4372', 'TANNYMOREL', '3');
INSERT INTO `flat-postcodes` VALUES ('8287', '4373', 'KILLARNEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8288', '4373', 'THE FALLS', '3');
INSERT INTO `flat-postcodes` VALUES ('8289', '4373', 'THE HEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('8290', '4374', 'DALVEEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8291', '4375', 'COTTONVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8292', '4375', 'FLEURBAIX', '3');
INSERT INTO `flat-postcodes` VALUES ('8293', '4376', 'THULIMBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8294', '4377', 'GLEN NIVEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8295', '4377', 'THE SUMMIT', '3');
INSERT INTO `flat-postcodes` VALUES ('8296', '4378', 'APPLETHORPE', '3');
INSERT INTO `flat-postcodes` VALUES ('8297', '4380', 'BROADWATER', '3');
INSERT INTO `flat-postcodes` VALUES ('8298', '4380', 'CANNON CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8299', '4380', 'DALCOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8300', '4380', 'EUKEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8301', '4380', 'GLENLYON', '3');
INSERT INTO `flat-postcodes` VALUES ('8302', '4380', 'GREENLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8303', '4380', 'KYOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8304', '4380', 'MINGOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8305', '4380', 'MOUNT TULLY', '3');
INSERT INTO `flat-postcodes` VALUES ('8306', '4380', 'NUNDUBBERMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('8307', '4380', 'PIKEDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8308', '4380', 'PIKES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8309', '4380', 'SPRINGDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8310', '4380', 'STANTHORPE', '3');
INSERT INTO `flat-postcodes` VALUES ('8311', '4380', 'STORM KING', '3');
INSERT INTO `flat-postcodes` VALUES ('8312', '4380', 'SUGARLOAF', '3');
INSERT INTO `flat-postcodes` VALUES ('8313', '4380', 'THORNDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8314', '4381', 'GLEN APLIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8315', '4382', 'BALLANDEAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8316', '4382', 'GIRRAWEEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8317', '4382', 'SOMME', '3');
INSERT INTO `flat-postcodes` VALUES ('8318', '4382', 'WYBERBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8319', '4383', '7LLANGARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8320', '4384', 'LIMEVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8321', '4385', 'BEEBO', '3');
INSERT INTO `flat-postcodes` VALUES ('8322', '4385', 'BONSHAW', '3');
INSERT INTO `flat-postcodes` VALUES ('8323', '4385', 'GLENARBON', '3');
INSERT INTO `flat-postcodes` VALUES ('8324', '4385', 'MAIDENHEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('8325', '4385', 'RIVERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8326', '4385', 'SILVER SPUR', '3');
INSERT INTO `flat-postcodes` VALUES ('8327', '4385', 'SMITHLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('8328', '4385', 'TEXAS', '3');
INSERT INTO `flat-postcodes` VALUES ('8329', '4385', '7TSONS CROSSING', '3');
INSERT INTO `flat-postcodes` VALUES ('8330', '4387', 'BRUSH CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8331', '4387', 'BYBERA', '3');
INSERT INTO `flat-postcodes` VALUES ('8332', '4387', 'COOLMUNDA', '3');
INSERT INTO `flat-postcodes` VALUES ('8333', '4387', 'GREENUP', '3');
INSERT INTO `flat-postcodes` VALUES ('8334', '4387', 'INGLEWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8335', '4387', 'MOSQUITO CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8336', '4387', 'TERRICA', '3');
INSERT INTO `flat-postcodes` VALUES ('8337', '4387', '7RROO', '3');
INSERT INTO `flat-postcodes` VALUES ('8338', '4387', 'WHETSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8339', '4388', 'KURUMBUL', '3');
INSERT INTO `flat-postcodes` VALUES ('8340', '4388', 'YELARBON', '3');
INSERT INTO `flat-postcodes` VALUES ('8341', '4390', 'GOONDIWINDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8342', '4400', 'KINGSTHORPE', '3');
INSERT INTO `flat-postcodes` VALUES ('8343', '4401', 'ACLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8344', '4401', 'AUBIGNY', '3');
INSERT INTO `flat-postcodes` VALUES ('8345', '4401', 'BALGOWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8346', '4401', 'BIDDESTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8347', '4401', 'BOODUA', '3');
INSERT INTO `flat-postcodes` VALUES ('8348', '4401', 'DEVON PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('8349', '4401', 'GREENWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8350', '4401', 'HIGHLAND PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8351', '4401', 'KELVINHAUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8352', '4401', 'MULDU', '3');
INSERT INTO `flat-postcodes` VALUES ('8353', '4401', 'OAKEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8354', '4401', 'ROSALIE PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8355', '4401', '4BINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8356', '4401', 'SILVERLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8357', '4401', 'YARGULLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8358', '4402', 'COOYAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8359', '4402', 'KOORALGIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8360', '4402', 'UPPER COOYAR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8361', '4403', 'BRYMAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('8362', '4403', 'JONDARYAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8363', '4403', 'MALU', '3');
INSERT INTO `flat-postcodes` VALUES ('8364', '4403', 'MOUNT MORIAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8365', '4403', 'QUINALOW', '3');
INSERT INTO `flat-postcodes` VALUES ('8366', '4403', 'WEST PRAIRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8367', '4404', 'BOWENVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8368', '4404', 'FORMARTIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8369', '4404', 'IRVINGDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8370', '4404', '7INUI', '3');
INSERT INTO `flat-postcodes` VALUES ('8371', '4405', 'BLAXLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8372', '4405', 'DALBY', '3');
INSERT INTO `flat-postcodes` VALUES ('8373', '4405', 'DUCKLO', '3');
INSERT INTO `flat-postcodes` VALUES ('8374', '4405', 'MARMADUA', '3');
INSERT INTO `flat-postcodes` VALUES ('8375', '4405', 'PIRRINUAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8376', '4405', 'RANGES BRIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8377', '4405', 'ST RUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8378', '4405', 'WERANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8379', '4406', 'BOONDANDILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8380', '4406', 'HANNAFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8381', '4406', 'JIMBOUR', '3');
INSERT INTO `flat-postcodes` VALUES ('8382', '4406', 'KAIMKILLENBUN', '3');
INSERT INTO `flat-postcodes` VALUES ('8383', '4406', 'KOGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8384', '4406', 'MACALISTER', '3');
INSERT INTO `flat-postcodes` VALUES ('8385', '4406', 'MOONIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8386', '4406', 'SOUTHWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8387', '4406', 'THE GUMS', '3');
INSERT INTO `flat-postcodes` VALUES ('8388', '4406', 'WEIR RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('8389', '4407', 'CATTLE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8390', '4407', 'CECIL PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8391', '4407', 'DUNMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8392', '4407', 'NANGWEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8393', '4408', 'BELL', '3');
INSERT INTO `flat-postcodes` VALUES ('8394', '4410', 'JANDOWAE', '3');
INSERT INTO `flat-postcodes` VALUES ('8395', '4411', '7RRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8396', '4412', 'BRIGALOW', '3');
INSERT INTO `flat-postcodes` VALUES ('8397', '4413', 'CHINCHILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8398', '4413', 'HOPELAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8399', '4413', 'WIEAMBILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8400', '4415', 'COLUMBOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8401', '4415', 'DALWOGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8402', '4415', 'GURULMUNDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8403', '4415', 'HOOKSWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8404', '4415', 'KOWGURAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8405', '4415', 'MILES', '3');
INSERT INTO `flat-postcodes` VALUES ('8406', '4415', 'MYALL PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('8407', '4415', 'PELHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8408', '4416', 'BARRAMORNIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8409', '4416', 'CONDAMINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8410', '4416', 'MORABY', '3');
INSERT INTO `flat-postcodes` VALUES ('8411', '4416', 'NANGRAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8412', '4416', 'PINE HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('8413', '4416', 'SUNNYSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8414', '4416', 'YULABILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8415', '4417', 'NOORINDOO', '3');
INSERT INTO `flat-postcodes` VALUES ('8416', '4417', 'OBERINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8417', '4417', 'PARKNOOK', '3');
INSERT INTO `flat-postcodes` VALUES ('8418', '4417', 'SURAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8419', '4417', '7RKON', '3');
INSERT INTO `flat-postcodes` VALUES ('8420', '4417', 'WELLESLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8421', '4417', 'WERIBONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8422', '4418', 'GULUGUBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8423', '4419', 'COCKATOO', '3');
INSERT INTO `flat-postcodes` VALUES ('8424', '4419', 'GROSMONT', '3');
INSERT INTO `flat-postcodes` VALUES ('8425', '4419', '7NDOAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8426', '4420', 'BROADMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('8427', '4420', 'COORADA', '3');
INSERT INTO `flat-postcodes` VALUES ('8428', '4420', 'GHINGHINDA', '3');
INSERT INTO `flat-postcodes` VALUES ('8429', '4420', 'GLENHAUGHTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8430', '4420', 'GWAMBEGWINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8431', '4420', 'HORNET BANK', '3');
INSERT INTO `flat-postcodes` VALUES ('8432', '4420', 'PEEK-A-DOO', '3');
INSERT INTO `flat-postcodes` VALUES ('8433', '4420', 'SPRING CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8434', '4420', 'TAROOM', '3');
INSERT INTO `flat-postcodes` VALUES ('8435', '4421', 'GORANBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8436', '4421', 'TARA', '3');
INSERT INTO `flat-postcodes` VALUES ('8437', '4422', 'COOMRITH', '3');
INSERT INTO `flat-postcodes` VALUES ('8438', '4422', 'FLINTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8439', '4422', 'INGLESTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('8440', '4422', 'MEANDARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8441', '4422', 'WESTMAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8442', '4423', 'GLENMORGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8443', '4423', 'TEELBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8444', '4424', 'DRILLHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('8445', '4424', 'DRILLHAM SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8446', '4424', 'GLENAUBYN', '3');
INSERT INTO `flat-postcodes` VALUES ('8447', '4425', 'BOGANDILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8448', '4425', 'DULACCA', '3');
INSERT INTO `flat-postcodes` VALUES ('8449', '4426', 'JACKSON', '3');
INSERT INTO `flat-postcodes` VALUES ('8450', '4426', 'JACKSON NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8451', '4426', 'JACKSON SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8452', '4427', 'CLIFFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8453', '4427', 'YULEBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8454', '4427', 'YULEBA NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8455', '4427', 'YULEBA SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8456', '4428', 'PICKANJINNIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8457', '4428', '7LLUMBILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8458', '4428', '7LLUMBILLA NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8459', '4428', '7LLUMBILLA SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8460', '4454', 'BAFFLE WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('8461', '4454', 'BEILBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8462', '4454', 'DURHAM DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8463', '4454', 'HUTTON CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8464', '4454', 'INJUNE', '3');
INSERT INTO `flat-postcodes` VALUES ('8465', '4454', 'MOUNT HUTTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8466', '4454', 'PONY HILLS', '3');
INSERT INTO `flat-postcodes` VALUES ('8467', '4454', 'SIMMIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8468', '4454', 'UPPER DAWSON', '3');
INSERT INTO `flat-postcodes` VALUES ('8469', '4454', 'WESTGROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('8470', '4455', 'BALLAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('8471', '4455', 'BLYTHDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8472', '4455', 'BYMOUNT', '3');
INSERT INTO `flat-postcodes` VALUES ('8473', '4455', 'EUMAMURRIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8474', '4455', 'EUTHULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8475', '4455', 'GUNNEWIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8476', '4455', 'HODGSON', '3');
INSERT INTO `flat-postcodes` VALUES ('8477', '4455', 'MOUNT ABUNDANCE', '3');
INSERT INTO `flat-postcodes` VALUES ('8478', '4455', 'ORALLO', '3');
INSERT INTO `flat-postcodes` VALUES ('8479', '4455', 'ROMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8480', '4455', 'TINGUN', '3');
INSERT INTO `flat-postcodes` VALUES ('8481', '4455', 'WYCOMBE', '3');
INSERT INTO `flat-postcodes` VALUES ('8482', '4461', 'MUCKADILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8483', '4462', 'AMBY', '3');
INSERT INTO `flat-postcodes` VALUES ('8484', '4465', 'DUNKELD', '3');
INSERT INTO `flat-postcodes` VALUES ('8485', '4465', 'MITCHELL', '3');
INSERT INTO `flat-postcodes` VALUES ('8486', '4467', 'MUNGALLALA', '3');
INSERT INTO `flat-postcodes` VALUES ('8487', '4468', 'MORVEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8488', '4470', 'CHARLEVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8489', '4471', 'CLAVERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8490', '4471', 'NARDOO SIDING', '3');
INSERT INTO `flat-postcodes` VALUES ('8491', '4472', 'BLACKALL', '3');
INSERT INTO `flat-postcodes` VALUES ('8492', '4474', 'ADAVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8493', '4475', 'CHEEPIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8494', '4477', 'AUGATHELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8495', '4478', 'BAYRICK', '3');
INSERT INTO `flat-postcodes` VALUES ('8496', '4478', 'CALDERVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8497', '4478', 'LANSDOWNE', '3');
INSERT INTO `flat-postcodes` VALUES ('8498', '4478', 'LUMEAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8499', '4478', 'MACFARLANE', '3');
INSERT INTO `flat-postcodes` VALUES ('8500', '4478', 'MINNIE DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8501', '4478', 'SCRUBBY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8502', '4478', 'TAMBO', '3');
INSERT INTO `flat-postcodes` VALUES ('8503', '4478', 'WINDEYER', '3');
INSERT INTO `flat-postcodes` VALUES ('8504', '4478', 'YANDARLO', '3');
INSERT INTO `flat-postcodes` VALUES ('8505', '4479', 'COOLADDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8506', '4480', 'EROMANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8507', '4480', 'QUILPIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8508', '4481', 'FARRARS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8509', '4481', 'TANBAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8510', '4481', 'WINDORAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8511', '4482', 'BIRDSVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8512', '4486', 'DIRRANBANDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8513', '4486', 'HEBEL', '3');
INSERT INTO `flat-postcodes` VALUES ('8514', '4487', 'BEGONIA', '3');
INSERT INTO `flat-postcodes` VALUES ('8515', '4487', 'ST GEORGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8516', '4488', 'BOLLON', '3');
INSERT INTO `flat-postcodes` VALUES ('8517', '4488', 'NEBINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8518', '4489', 'WYANDRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8519', '4490', 'BARRINGUN', '3');
INSERT INTO `flat-postcodes` VALUES ('8520', '4490', 'COONGOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8521', '4490', 'CUNNAMULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8522', '4490', 'CUTTABURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8523', '4490', 'HUMEBURN', '3');
INSERT INTO `flat-postcodes` VALUES ('8524', '4490', 'JOBS GATE', '3');
INSERT INTO `flat-postcodes` VALUES ('8525', '4490', 'LINDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8526', '4490', 'NOORAMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8527', '4490', 'TUEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8528', '4490', 'WIDGEEGOARA', '3');
INSERT INTO `flat-postcodes` VALUES ('8529', '4490', 'YOWAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8530', '4491', 'EULO', '3');
INSERT INTO `flat-postcodes` VALUES ('8531', '4492', 'BULLAWARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8532', '4492', 'BULLOO DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8533', '4492', 'DYNEVOR', '3');
INSERT INTO `flat-postcodes` VALUES ('8534', '4492', 'NOCKATUNGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8535', '4492', 'NORLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8536', '4492', 'THARGOMINDAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8537', '4493', 'HUNGERFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8538', '4494', 'BUNGUNYA', '3');
INSERT INTO `flat-postcodes` VALUES ('8539', '4494', 'NORTH BUNGUNYA', '3');
INSERT INTO `flat-postcodes` VALUES ('8540', '4494', 'TARAWERA', '3');
INSERT INTO `flat-postcodes` VALUES ('8541', '4496', 'NORTH TALWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8542', '4496', 'SOUTH TALWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8543', '4496', 'TALWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8544', '4497', 'DAYMAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8545', '4497', 'THALLON', '3');
INSERT INTO `flat-postcodes` VALUES ('8546', '4497', 'WEENGALLON', '3');
INSERT INTO `flat-postcodes` VALUES ('8547', '4498', 'KIOMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8548', '4498', 'TOOBEAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8549', '4500', 'BRAY PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('8550', '4500', 'BRENDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8551', '4500', 'BRENDALE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('8552', '4500', 'BRENDALE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8553', '4500', 'CASHMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('8554', '4500', 'CLEAR MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8555', '4500', 'JOYNER', '3');
INSERT INTO `flat-postcodes` VALUES ('8556', '4500', 'STRATHPINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8557', '4500', 'STRATHPINE CENTRE', '3');
INSERT INTO `flat-postcodes` VALUES ('8558', '4500', '7RNER', '3');
INSERT INTO `flat-postcodes` VALUES ('8559', '4501', 'LAWNTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8560', '4502', 'PETRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8561', '4503', 'DAKABIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8562', '4503', 'GRIFFIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8563', '4503', 'KALLANGUR', '3');
INSERT INTO `flat-postcodes` VALUES ('8564', '4503', 'KURWONGBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8565', '4503', 'MURRUMBA DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8566', '4503', 'WHITESIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8567', '4504', 'NARANGBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8568', '4505', 'BURPENGARY', '3');
INSERT INTO `flat-postcodes` VALUES ('8569', '4505', 'BURPENGARY DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8570', '4506', 'MOORINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8571', '4506', 'MORAYFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('8572', '4507', 'BANKSIA BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8573', '4507', 'BELLARA', '3');
INSERT INTO `flat-postcodes` VALUES ('8574', '4507', 'BONGAREE', '3');
INSERT INTO `flat-postcodes` VALUES ('8575', '4507', 'BRIBIE ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8576', '4507', 'WHITE PATCH', '3');
INSERT INTO `flat-postcodes` VALUES ('8577', '4507', 'WOORIM', '3');
INSERT INTO `flat-postcodes` VALUES ('8578', '4508', 'DECEPTION BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('8579', '4509', 'MANGO HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8580', '4509', 'NORTH LAKES', '3');
INSERT INTO `flat-postcodes` VALUES ('8581', '4510', 'BEACHMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('8582', '4510', 'BELLMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('8583', '4510', 'CABOOLTURE', '3');
INSERT INTO `flat-postcodes` VALUES ('8584', '4510', 'CABOOLTURE SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8585', '4510', 'DONNYBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('8586', '4510', 'MELDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8587', '4510', 'MOODLU', '3');
INSERT INTO `flat-postcodes` VALUES ('8588', '4510', 'ROCKSBERG', '3');
INSERT INTO `flat-postcodes` VALUES ('8589', '4510', 'TOORBUL', '3');
INSERT INTO `flat-postcodes` VALUES ('8590', '4510', 'UPPER CABOOLTURE', '3');
INSERT INTO `flat-postcodes` VALUES ('8591', '4511', 'GODWIN BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8592', '4511', 'NINGI', '3');
INSERT INTO `flat-postcodes` VALUES ('8593', '4511', '4NDSTONE POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('8594', '4512', 'BRACALBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8595', '4512', '7MURAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8596', '4512', '7MURAN BASIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8597', '4514', 'BELLTHORPE', '3');
INSERT INTO `flat-postcodes` VALUES ('8598', '4514', 'CEDARTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8599', '4514', 'COMMISSIONERS FLAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8600', '4514', 'D\'AGUILAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8601', '4514', 'DELANEYS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8602', '4514', 'MOUNT ARCHER', '3');
INSERT INTO `flat-postcodes` VALUES ('8603', '4514', 'MOUNT DELANEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8604', '4514', 'NEURUM', '3');
INSERT INTO `flat-postcodes` VALUES ('8605', '4514', 'STANMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8606', '4514', 'STONY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8607', '4514', 'VILLENEUVE', '3');
INSERT INTO `flat-postcodes` VALUES ('8608', '4514', 'WOODFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8609', '4515', 'GLENFERN', '3');
INSERT INTO `flat-postcodes` VALUES ('8610', '4515', 'HAZELDEAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8611', '4515', 'JIMNA', '3');
INSERT INTO `flat-postcodes` VALUES ('8612', '4515', 'KILCOY', '3');
INSERT INTO `flat-postcodes` VALUES ('8613', '4515', 'MONSILDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8614', '4515', 'MOUNT KILCOY', '3');
INSERT INTO `flat-postcodes` VALUES ('8615', '4515', 'ROYSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8616', '4515', 'SHEEP STATION CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8617', '4515', 'WINYA', '3');
INSERT INTO `flat-postcodes` VALUES ('8618', '4515', 'WOOLMAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8619', '4516', 'ELIMBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8620', '4517', 'BEERBURRUM', '3');
INSERT INTO `flat-postcodes` VALUES ('8621', '4518', 'GLASS HOUSE MOUNTAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8622', '4519', 'BEERWAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8623', '4519', 'COOCHIN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8624', '4519', 'CROHAMHURST', '3');
INSERT INTO `flat-postcodes` VALUES ('8625', '4519', 'PEACHESTER', '3');
INSERT INTO `flat-postcodes` VALUES ('8626', '4520', 'ARMSTRONG CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8627', '4520', 'CAMP MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8628', '4520', 'CEDAR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8629', '4520', 'CLOSEBURN', '3');
INSERT INTO `flat-postcodes` VALUES ('8630', '4520', 'DRAPER', '3');
INSERT INTO `flat-postcodes` VALUES ('8631', '4520', 'ENOGGERA RESERVOIR', '3');
INSERT INTO `flat-postcodes` VALUES ('8632', '4520', 'HIGHVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8633', '4520', 'JOLLYS LOOKOUT', '3');
INSERT INTO `flat-postcodes` VALUES ('8634', '4520', 'KOBBLE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8635', '4520', 'MOUNT GLORIOUS', '3');
INSERT INTO `flat-postcodes` VALUES ('8636', '4520', 'MOUNT NEBO', '3');
INSERT INTO `flat-postcodes` VALUES ('8637', '4520', 'MOUNT SAMSON', '3');
INSERT INTO `flat-postcodes` VALUES ('8638', '4520', '4MFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8639', '4520', '4MFORD VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8640', '4520', '4MFORD VILLAGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8641', '4520', '4MSONVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8642', '4520', 'WIGHTS MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8643', '4520', 'YUGAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8644', '4521', 'CAMPBELLS POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8645', '4521', 'DAYBORO', '3');
INSERT INTO `flat-postcodes` VALUES ('8646', '4521', 'KING SCRUB', '3');
INSERT INTO `flat-postcodes` VALUES ('8647', '4521', 'LACEYS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8648', '4521', 'MOUNT MEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8649', '4521', 'MOUNT PLEASANT', '3');
INSERT INTO `flat-postcodes` VALUES ('8650', '4521', 'OCEAN VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8651', '4521', 'RUSH CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8652', '4550', 'LANDSBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8653', '4550', 'MOUNT MELLUM', '3');
INSERT INTO `flat-postcodes` VALUES ('8654', '4551', 'AROONA', '3');
INSERT INTO `flat-postcodes` VALUES ('8655', '4551', 'BATTERY HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8656', '4551', 'BELLS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8657', '4551', 'CALOUNDRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8658', '4551', 'CALOUNDRA BC', '3');
INSERT INTO `flat-postcodes` VALUES ('8659', '4551', 'CALOUNDRA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8660', '4551', 'CALOUNDRA WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('8661', '4551', 'CURRIMUNDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8662', '4551', 'DICKY BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8663', '4551', 'GOLDEN BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8664', '4551', 'KINGS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8665', '4551', 'LITTLE MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8666', '4551', 'MERIDAN PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('8667', '4551', 'MOFFAT BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8668', '4551', 'PELICAN WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('8669', '4551', 'SHELLY BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8670', '4552', 'BALD KNOB', '3');
INSERT INTO `flat-postcodes` VALUES ('8671', '4552', 'BALMORAL RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8672', '4552', 'BOOROOBIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8673', '4552', 'CAMBROON', '3');
INSERT INTO `flat-postcodes` VALUES ('8674', '4552', 'CONONDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8675', '4552', 'CURRAMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8676', '4552', 'ELAMAN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8677', '4552', 'HARPER CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8678', '4552', 'MALENY', '3');
INSERT INTO `flat-postcodes` VALUES ('8679', '4552', 'NORTH MALENY', '3');
INSERT INTO `flat-postcodes` VALUES ('8680', '4552', 'REESVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8681', '4552', 'WITTA', '3');
INSERT INTO `flat-postcodes` VALUES ('8682', '4552', 'WOOTHA', '3');
INSERT INTO `flat-postcodes` VALUES ('8683', '4553', 'DIAMOND VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8684', '4553', 'GLENVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8685', '4553', 'MOOLOOLAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8686', '4553', 'MOOLOOLAH VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8687', '4553', 'PALMVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8688', '4554', 'EUDLO', '3');
INSERT INTO `flat-postcodes` VALUES ('8689', '4554', 'ILKLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8690', '4555', 'CHEVALLUM', '3');
INSERT INTO `flat-postcodes` VALUES ('8691', '4555', 'HUNCHY', '3');
INSERT INTO `flat-postcodes` VALUES ('8692', '4555', 'LANDERS SHOOT', '3');
INSERT INTO `flat-postcodes` VALUES ('8693', '4555', 'PALMWOODS', '3');
INSERT INTO `flat-postcodes` VALUES ('8694', '4556', 'BUDERIM', '3');
INSERT INTO `flat-postcodes` VALUES ('8695', '4556', 'FOREST GLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8696', '4556', 'KUNDA PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('8697', '4556', 'MONS', '3');
INSERT INTO `flat-postcodes` VALUES ('8698', '4556', 'SIPPY DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8699', '4556', 'TANAWHA', '3');
INSERT INTO `flat-postcodes` VALUES ('8700', '4557', 'MOOLOOLABA', '3');
INSERT INTO `flat-postcodes` VALUES ('8701', '4557', 'MOUNTAIN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8702', '4558', 'COTTON TREE', '3');
INSERT INTO `flat-postcodes` VALUES ('8703', '4558', 'KULUIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8704', '4558', 'MAROOCHYDORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8705', '4558', 'MAROOCHYDORE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('8706', '4558', 'MAROOCHYDORE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8707', '4558', 'SUNSHINE PLAZA', '3');
INSERT INTO `flat-postcodes` VALUES ('8708', '4559', 'DIDDILLIBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8709', '4559', 'KIELS MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8710', '4559', 'WEST WOOMBYE', '3');
INSERT INTO `flat-postcodes` VALUES ('8711', '4559', 'WOOMBYE', '3');
INSERT INTO `flat-postcodes` VALUES ('8712', '4560', 'BLI BLI', '3');
INSERT INTO `flat-postcodes` VALUES ('8713', '4560', 'BURNSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8714', '4560', 'COES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8715', '4560', 'COOLOOLABIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8716', '4560', 'DULONG', '3');
INSERT INTO `flat-postcodes` VALUES ('8717', '4560', 'FLAXTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8718', '4560', 'HIGHWORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8719', '4560', 'IMAGE FLAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8720', '4560', 'KIAMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8721', '4560', 'KULANGOOR', '3');
INSERT INTO `flat-postcodes` VALUES ('8722', '4560', 'KUREELPA', '3');
INSERT INTO `flat-postcodes` VALUES ('8723', '4560', 'MAPLETON', '3');
INSERT INTO `flat-postcodes` VALUES ('8724', '4560', 'MONTVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8725', '4560', 'NAMBOUR', '3');
INSERT INTO `flat-postcodes` VALUES ('8726', '4560', 'NAMBOUR BC', '3');
INSERT INTO `flat-postcodes` VALUES ('8727', '4560', 'NAMBOUR DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8728', '4560', 'NAMBOUR WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('8729', '4560', 'PARKLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8730', '4560', 'PERWILLOWEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8731', '4560', 'ROSEMOUNT', '3');
INSERT INTO `flat-postcodes` VALUES ('8732', '4560', 'SUNSHINE COAST MC', '3');
INSERT INTO `flat-postcodes` VALUES ('8733', '4560', 'TOWEN MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8734', '4561', 'BRIDGES', '3');
INSERT INTO `flat-postcodes` VALUES ('8735', '4561', 'MAROOCHY RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('8736', '4561', 'NINDERRY', '3');
INSERT INTO `flat-postcodes` VALUES ('8737', '4561', 'NORTH ARM', '3');
INSERT INTO `flat-postcodes` VALUES ('8738', '4561', 'VALDORA', '3');
INSERT INTO `flat-postcodes` VALUES ('8739', '4561', 'YANDINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8740', '4561', 'YANDINA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8741', '4562', 'BELLI PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('8742', '4562', 'DOONAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8743', '4562', 'EERWAH VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8744', '4562', 'EUMUNDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8745', '4562', 'VERRIERDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8746', '4562', 'WEYBA DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('8747', '4563', 'BLACK MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8748', '4563', 'CARTERS RIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8749', '4563', 'COOROY', '3');
INSERT INTO `flat-postcodes` VALUES ('8750', '4563', 'COOROY MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8751', '4563', 'LAKE MACDONALD', '3');
INSERT INTO `flat-postcodes` VALUES ('8752', '4563', 'RIDGEWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8753', '4563', 'TINBEERWAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8754', '4564', 'MARCOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8755', '4564', 'MUDJIMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8756', '4564', 'PACIFIC PARADISE', '3');
INSERT INTO `flat-postcodes` VALUES ('8757', '4564', 'TWIN WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('8758', '4565', 'BOREEN POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('8759', '4565', 'COOROIBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8760', '4565', 'COOTHARABA', '3');
INSERT INTO `flat-postcodes` VALUES ('8761', '4565', 'NORTH SHORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8762', '4565', 'RINGTAIL CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8763', '4565', 'TEWANTIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8764', '4566', 'NOOSAVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8765', '4566', 'NOOSAVILLE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('8766', '4566', 'NOOSAVILLE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8767', '4567', 'CASTAWAYS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8768', '4567', 'NOOSA HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('8769', '4567', 'SUNRISE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8770', '4567', 'SUNSHINE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8771', '4568', 'FEDERAL', '3');
INSERT INTO `flat-postcodes` VALUES ('8772', '4568', 'PINBARREN', '3');
INSERT INTO `flat-postcodes` VALUES ('8773', '4568', 'POMONA', '3');
INSERT INTO `flat-postcodes` VALUES ('8774', '4569', 'COORAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8775', '4570', 'AMAMOOR', '3');
INSERT INTO `flat-postcodes` VALUES ('8776', '4570', 'AMAMOOR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8777', '4570', 'ANDERLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8778', '4570', 'ARALUEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8779', '4570', 'BANKS POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8780', '4570', 'BEENAAM VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8781', '4570', 'BELLA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8782', '4570', 'BELLS BRIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8783', '4570', 'BOLLIER', '3');
INSERT INTO `flat-postcodes` VALUES ('8784', '4570', 'BROOLOO', '3');
INSERT INTO `flat-postcodes` VALUES ('8785', '4570', 'CALGOA', '3');
INSERT INTO `flat-postcodes` VALUES ('8786', '4570', 'CALICO CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8787', '4570', 'CANINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8788', '4570', 'CEDAR POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8789', '4570', 'CHATSWORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8790', '4570', 'COLES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8791', '4570', 'COONDOO', '3');
INSERT INTO `flat-postcodes` VALUES ('8792', '4570', 'CORELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8793', '4570', 'CURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8794', '4570', 'DAGUN', '3');
INSERT INTO `flat-postcodes` VALUES ('8795', '4570', 'DOWNSFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('8796', '4570', 'EAST DEEP CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8797', '4570', 'FISHERMANS POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8798', '4570', 'GILLDORA', '3');
INSERT INTO `flat-postcodes` VALUES ('8799', '4570', 'GLANMIRE', '3');
INSERT INTO `flat-postcodes` VALUES ('8800', '4570', 'GLASTONBURY', '3');
INSERT INTO `flat-postcodes` VALUES ('8801', '4570', 'GLEN ECHO', '3');
INSERT INTO `flat-postcodes` VALUES ('8802', '4570', 'GLENWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8803', '4570', 'GOOMBOORIAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8804', '4570', 'GREENS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8805', '4570', 'GUNALDA', '3');
INSERT INTO `flat-postcodes` VALUES ('8806', '4570', 'GYMPIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8807', '4570', 'GYMPIE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8808', '4570', 'IMBIL', '3');
INSERT INTO `flat-postcodes` VALUES ('8809', '4570', 'JONES HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8810', '4570', 'KANDANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8811', '4570', 'KANDANGA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8812', '4570', 'KANIGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8813', '4570', 'KIA ORA', '3');
INSERT INTO `flat-postcodes` VALUES ('8814', '4570', 'KYBONG', '3');
INSERT INTO `flat-postcodes` VALUES ('8815', '4570', 'LAGOON POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8816', '4570', 'LAKE BORUMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8817', '4570', 'LANGSHAW', '3');
INSERT INTO `flat-postcodes` VALUES ('8818', '4570', 'LONG FLAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8819', '4570', 'LOWER WONGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8820', '4570', 'MARODIAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8821', '4570', 'MARYS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8822', '4570', 'MCINTOSH CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8823', '4570', 'MELAWONDI', '3');
INSERT INTO `flat-postcodes` VALUES ('8824', '4570', 'MIVA', '3');
INSERT INTO `flat-postcodes` VALUES ('8825', '4570', 'MONKLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8826', '4570', 'MOOLOO', '3');
INSERT INTO `flat-postcodes` VALUES ('8827', '4570', 'MOTHAR MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8828', '4570', 'MUNNA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8829', '4570', 'NAHRUNDA', '3');
INSERT INTO `flat-postcodes` VALUES ('8830', '4570', 'NEERDIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8831', '4570', 'NEUSA VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8832', '4570', 'NORTH DEEP CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8833', '4570', 'PATERSON', '3');
INSERT INTO `flat-postcodes` VALUES ('8834', '4570', 'PIE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8835', '4570', 'ROSS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8836', '4570', '4NDY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8837', '4570', 'SCOTCHY POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8838', '4570', 'SCRUBBY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8839', '4570', 'SEXTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8840', '4570', 'SOUTHSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8841', '4570', 'TAMAREE', '3');
INSERT INTO `flat-postcodes` VALUES ('8842', '4570', 'TANDUR', '3');
INSERT INTO `flat-postcodes` VALUES ('8843', '4570', 'THE DAWN', '3');
INSERT INTO `flat-postcodes` VALUES ('8844', '4570', 'THE PALMS', '3');
INSERT INTO `flat-postcodes` VALUES ('8845', '4570', 'THEEBINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8846', '4570', 'TOOLARA FOREST', '3');
INSERT INTO `flat-postcodes` VALUES ('8847', '4570', 'TRAVESTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8848', '4570', 'TUCHEKOI', '3');
INSERT INTO `flat-postcodes` VALUES ('8849', '4570', 'TWO MILE', '3');
INSERT INTO `flat-postcodes` VALUES ('8850', '4570', 'UPPER GLASTONBURY', '3');
INSERT INTO `flat-postcodes` VALUES ('8851', '4570', 'UPPER KANDANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8852', '4570', 'VETERAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8853', '4570', '6TORY HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('8854', '4570', '7LLU', '3');
INSERT INTO `flat-postcodes` VALUES ('8855', '4570', 'WIDGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8856', '4570', 'WIDGEE CROSSING NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8857', '4570', 'WIDGEE CROSSING SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8858', '4570', 'WILSONS POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8859', '4570', 'WOLVI', '3');
INSERT INTO `flat-postcodes` VALUES ('8860', '4570', 'WOOLOOGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8861', '4570', 'WOONDUM', '3');
INSERT INTO `flat-postcodes` VALUES ('8862', '4571', 'COMO', '3');
INSERT INTO `flat-postcodes` VALUES ('8863', '4571', 'KIN KIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8864', '4572', 'ALEXANDRA HEADLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8865', '4573', 'COOLUM BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8866', '4573', 'MARCUS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8867', '4573', 'MOUNT COOLUM', '3');
INSERT INTO `flat-postcodes` VALUES ('8868', '4573', 'PEREGIAN BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8869', '4573', 'PEREGIAN BEACH SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8870', '4573', 'POINT ARKWRIGHT', '3');
INSERT INTO `flat-postcodes` VALUES ('8871', '4573', 'YAROOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8872', '4574', 'COOLABINE', '3');
INSERT INTO `flat-postcodes` VALUES ('8873', '4574', 'GHEERULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8874', '4574', 'KENILWORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8875', '4574', 'KIDAMAN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8876', '4574', 'MOY POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('8877', '4574', 'OBI OBI', '3');
INSERT INTO `flat-postcodes` VALUES ('8878', '4575', 'BIRTINYA', '3');
INSERT INTO `flat-postcodes` VALUES ('8879', '4575', 'BOKARINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8880', '4575', 'BUDDINA', '3');
INSERT INTO `flat-postcodes` VALUES ('8881', '4575', 'MINYAMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8882', '4575', 'PARREARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('8883', '4575', '7RANA', '3');
INSERT INTO `flat-postcodes` VALUES ('8884', '4575', 'WURTULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8885', '4580', 'COOLOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('8886', '4580', 'COOLOOLA COVE', '3');
INSERT INTO `flat-postcodes` VALUES ('8887', '4580', 'TIN CAN BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('8888', '4581', 'EURONG', '3');
INSERT INTO `flat-postcodes` VALUES ('8889', '4581', 'FRASER ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8890', '4581', 'INSKIP', '3');
INSERT INTO `flat-postcodes` VALUES ('8891', '4581', 'ORCHID BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8892', '4581', 'RAINBOW BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('8893', '4600', 'BLACK SNAKE', '3');
INSERT INTO `flat-postcodes` VALUES ('8894', '4600', 'CINNABAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8895', '4600', 'KILKIVAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8896', '4600', 'MUDLO', '3');
INSERT INTO `flat-postcodes` VALUES ('8897', '4600', 'OAKVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8898', '4601', 'BARAMBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8899', '4601', 'BOONARA', '3');
INSERT INTO `flat-postcodes` VALUES ('8900', '4601', 'BOOUBYJAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8901', '4601', 'GOOMERI', '3');
INSERT INTO `flat-postcodes` VALUES ('8902', '4601', 'GOOMERIBONG', '3');
INSERT INTO `flat-postcodes` VALUES ('8903', '4601', 'KINBOMBI', '3');
INSERT INTO `flat-postcodes` VALUES ('8904', '4601', 'MANUMBAR', '3');
INSERT INTO `flat-postcodes` VALUES ('8905', '4601', 'MANYUNG', '3');
INSERT INTO `flat-postcodes` VALUES ('8906', '4601', 'TANSEY', '3');
INSERT INTO `flat-postcodes` VALUES ('8907', '4601', 'WRATTENS FOREST', '3');
INSERT INTO `flat-postcodes` VALUES ('8908', '4605', 'BARLIL', '3');
INSERT INTO `flat-postcodes` VALUES ('8909', '4605', 'BYEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8910', '4605', 'CHERBOURG', '3');
INSERT INTO `flat-postcodes` VALUES ('8911', '4605', 'CLOYNA', '3');
INSERT INTO `flat-postcodes` VALUES ('8912', '4605', 'COBBS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('8913', '4605', 'CROWNTHORPE', '3');
INSERT INTO `flat-postcodes` VALUES ('8914', '4605', 'GLENROCK', '3');
INSERT INTO `flat-postcodes` VALUES ('8915', '4605', 'KITOBA', '3');
INSERT INTO `flat-postcodes` VALUES ('8916', '4605', 'MERLWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8917', '4605', 'MOFFATDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8918', '4605', 'MOONDOONER', '3');
INSERT INTO `flat-postcodes` VALUES ('8919', '4605', 'MURGON', '3');
INSERT INTO `flat-postcodes` VALUES ('8920', '4605', 'OAKDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8921', '4605', 'REDGATE', '3');
INSERT INTO `flat-postcodes` VALUES ('8922', '4605', 'SILVERLEAF', '3');
INSERT INTO `flat-postcodes` VALUES ('8923', '4605', 'SUNNY NOOK', '3');
INSERT INTO `flat-postcodes` VALUES ('8924', '4605', 'TABLELANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8925', '4605', '7RNUNG', '3');
INSERT INTO `flat-postcodes` VALUES ('8926', '4605', 'WINDERA', '3');
INSERT INTO `flat-postcodes` VALUES ('8927', '4605', 'WOOROONDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8928', '4606', 'CHELMSFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8929', '4606', 'FAIRDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8930', '4606', 'FICKS CROSSING', '3');
INSERT INTO `flat-postcodes` VALUES ('8931', '4606', 'GREENVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('8932', '4606', 'LEAFDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8933', '4606', 'MOUNT MCEUEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8934', '4606', 'MP CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8935', '4606', 'WHEATLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8936', '4606', 'WONDAI', '3');
INSERT INTO `flat-postcodes` VALUES ('8937', '4608', 'CHARLESTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('8938', '4608', 'CUSHNIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8939', '4608', 'TINGOORA', '3');
INSERT INTO `flat-postcodes` VALUES ('8940', '4608', 'WILKESDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8941', '4608', 'WOOROOLIN', '3');
INSERT INTO `flat-postcodes` VALUES ('8942', '4610', 'ALICE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8943', '4610', 'BALLOGIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8944', '4610', 'BENAIR', '3');
INSERT INTO `flat-postcodes` VALUES ('8945', '4610', 'BOOIE', '3');
INSERT INTO `flat-postcodes` VALUES ('8946', '4610', 'BOYNESIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('8947', '4610', 'CHAHPINGAH', '3');
INSERT INTO `flat-postcodes` VALUES ('8948', '4610', 'COOLABUNIA', '3');
INSERT INTO `flat-postcodes` VALUES ('8949', '4610', 'CORNDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8950', '4610', 'CRAWFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('8951', '4610', 'DANGORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8952', '4610', 'DURONG', '3');
INSERT INTO `flat-postcodes` VALUES ('8953', '4610', 'DURONG SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8954', '4610', 'ELLESMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('8955', '4610', 'GOODGER', '3');
INSERT INTO `flat-postcodes` VALUES ('8956', '4610', 'GORDONBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('8957', '4610', 'HALY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('8958', '4610', 'HODGLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('8959', '4610', 'INVERLAW', '3');
INSERT INTO `flat-postcodes` VALUES ('8960', '4610', 'KINGAROY', '3');
INSERT INTO `flat-postcodes` VALUES ('8961', '4610', 'KINGAROY DC', '3');
INSERT INTO `flat-postcodes` VALUES ('8962', '4610', 'KUMBIA', '3');
INSERT INTO `flat-postcodes` VALUES ('8963', '4610', 'MANNUEM', '3');
INSERT INTO `flat-postcodes` VALUES ('8964', '4610', 'MEMERAMBI', '3');
INSERT INTO `flat-postcodes` VALUES ('8965', '4610', 'TAABINGA', '3');
INSERT INTO `flat-postcodes` VALUES ('8966', '4610', 'TAABINGA VILLAGE', '3');
INSERT INTO `flat-postcodes` VALUES ('8967', '4610', '7TTLE GROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('8968', '4611', 'MARSHLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8969', '4611', 'MONDURE', '3');
INSERT INTO `flat-postcodes` VALUES ('8970', '4612', 'HIVESVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('8971', '4612', 'KAWL KAWL', '3');
INSERT INTO `flat-postcodes` VALUES ('8972', '4612', 'KEYSLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('8973', '4612', 'STONELANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8974', '4612', 'WIGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8975', '4613', 'ABBEYWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('8976', '4613', 'BOONDOOMA', '3');
INSERT INTO `flat-postcodes` VALUES ('8977', '4613', 'BRIGOODA', '3');
INSERT INTO `flat-postcodes` VALUES ('8978', '4613', 'COVERTY', '3');
INSERT INTO `flat-postcodes` VALUES ('8979', '4613', 'KINLEYMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('8980', '4613', 'MELROSE', '3');
INSERT INTO `flat-postcodes` VALUES ('8981', '4613', 'OKEDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('8982', '4613', 'PROSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('8983', '4613', 'SPEEDWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('8984', '4613', 'STALWORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('8985', '4614', 'NEUMGNA', '3');
INSERT INTO `flat-postcodes` VALUES ('8986', '4614', 'UPPER YARRAMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8987', '4614', 'YARRAMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('8988', '4615', 'BARKER CREEK FLAT', '3');
INSERT INTO `flat-postcodes` VALUES ('8989', '4615', 'BROOKLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('8990', '4615', 'BULLCAMP', '3');
INSERT INTO `flat-postcodes` VALUES ('8991', '4615', 'EAST NANANGO', '3');
INSERT INTO `flat-postcodes` VALUES ('8992', '4615', 'ELGIN VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('8993', '4615', 'GLAN DEVON', '3');
INSERT INTO `flat-postcodes` VALUES ('8994', '4615', 'JOHNSTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('8995', '4615', 'KUNIOON', '3');
INSERT INTO `flat-postcodes` VALUES ('8996', '4615', 'MAIDENWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('8997', '4615', 'NANANGO', '3');
INSERT INTO `flat-postcodes` VALUES ('8998', '4615', 'PIMPIMBUDGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('8999', '4615', 'RUNNYMEDE', '3');
INSERT INTO `flat-postcodes` VALUES ('9000', '4615', '4NDY RIDGES', '3');
INSERT INTO `flat-postcodes` VALUES ('9001', '4615', 'SOUTH EAST NANANGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9002', '4615', 'SOUTH NANANGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9003', '4615', 'TARONG', '3');
INSERT INTO `flat-postcodes` VALUES ('9004', '4615', '7TTLE CAMP', '3');
INSERT INTO `flat-postcodes` VALUES ('9005', '4615', 'WENGENVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9006', '4615', 'WYALLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9007', '4620', 'ARAMARA', '3');
INSERT INTO `flat-postcodes` VALUES ('9008', '4620', 'BROOWEENA', '3');
INSERT INTO `flat-postcodes` VALUES ('9009', '4620', 'DOONGUL', '3');
INSERT INTO `flat-postcodes` VALUES ('9010', '4620', 'GIGOOMGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9011', '4620', 'GLENBAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9012', '4620', 'GUNGALOON', '3');
INSERT INTO `flat-postcodes` VALUES ('9013', '4620', 'MALARGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9014', '4620', 'NORTH ARAMARA', '3');
INSERT INTO `flat-postcodes` VALUES ('9015', '4620', 'TEEBAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9016', '4620', 'WOOCOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9017', '4621', 'BIGGENDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9018', '4621', 'BOOMPA', '3');
INSERT INTO `flat-postcodes` VALUES ('9019', '4621', 'COALSTOUN LAKES', '3');
INSERT INTO `flat-postcodes` VALUES ('9020', '4621', 'CORINGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9021', '4621', 'DALLARNIL', '3');
INSERT INTO `flat-postcodes` VALUES ('9022', '4621', 'DEGILBO', '3');
INSERT INTO `flat-postcodes` VALUES ('9023', '4621', 'DIDCOT', '3');
INSERT INTO `flat-postcodes` VALUES ('9024', '4621', 'GOLDEN FLEECE', '3');
INSERT INTO `flat-postcodes` VALUES ('9025', '4621', 'LAKESIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('9026', '4621', '7TERANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9027', '4621', 'WOOWOONGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9028', '4625', 'BAN BAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9029', '4625', 'BON ACCORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9030', '4625', 'BYRNESTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9031', '4625', 'DEEP CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9032', '4625', 'GAYNDAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9033', '4625', 'GOOROOLBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9034', '4625', 'IDERAWAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9035', '4625', 'MINGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9036', '4625', 'STOCKHAVEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9037', '4625', 'TOONDAHRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9038', '4625', 'WETHERON', '3');
INSERT INTO `flat-postcodes` VALUES ('9039', '4625', 'WILSON VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9040', '4626', 'MUNDUBBERA', '3');
INSERT INTO `flat-postcodes` VALUES ('9041', '4627', 'ABERCORN', '3');
INSERT INTO `flat-postcodes` VALUES ('9042', '4627', 'EIDSVOLD', '3');
INSERT INTO `flat-postcodes` VALUES ('9043', '4627', 'GROSVENOR', '3');
INSERT INTO `flat-postcodes` VALUES ('9044', '4630', 'BANCROFT', '3');
INSERT INTO `flat-postcodes` VALUES ('9045', '4630', 'BUKALI', '3');
INSERT INTO `flat-postcodes` VALUES ('9046', '4630', 'CANIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9047', '4630', 'CANNINDAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9048', '4630', 'COOMINGLAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9049', '4630', 'GLENLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9050', '4630', 'HARRAMI', '3');
INSERT INTO `flat-postcodes` VALUES ('9051', '4630', 'KALPOWAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9052', '4630', 'KAPALDO', '3');
INSERT INTO `flat-postcodes` VALUES ('9053', '4630', 'LANGLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9054', '4630', 'MONAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9055', '4630', 'MONTO', '3');
INSERT INTO `flat-postcodes` VALUES ('9056', '4630', 'MOONFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9057', '4630', 'MULGILDIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9058', '4630', 'MUNGUNGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9059', '4630', 'RAWBELLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9060', '4630', 'SELENE', '3');
INSERT INTO `flat-postcodes` VALUES ('9061', '4630', 'SPLINTER CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9062', '4630', 'TELLEBANG', '3');
INSERT INTO `flat-postcodes` VALUES ('9063', '4630', 'THREE MOON', '3');
INSERT INTO `flat-postcodes` VALUES ('9064', '4630', 'VENTNOR', '3');
INSERT INTO `flat-postcodes` VALUES ('9065', '4630', 'YARROL', '3');
INSERT INTO `flat-postcodes` VALUES ('9066', '4650', 'ALDERSHOT', '3');
INSERT INTO `flat-postcodes` VALUES ('9067', '4650', 'ANTIGUA', '3');
INSERT INTO `flat-postcodes` VALUES ('9068', '4650', 'BAUPLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9069', '4650', 'BIDWILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9070', '4650', 'BOONOOROO', '3');
INSERT INTO `flat-postcodes` VALUES ('9071', '4650', 'BOONOOROO PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('9072', '4650', 'DUCKINWILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9073', '4650', 'DUNDATHU', '3');
INSERT INTO `flat-postcodes` VALUES ('9074', '4650', 'DUNMORA', '3');
INSERT INTO `flat-postcodes` VALUES ('9075', '4650', 'FERNEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9076', '4650', 'GLENORCHY', '3');
INSERT INTO `flat-postcodes` VALUES ('9077', '4650', 'GOOTCHIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9078', '4650', 'GRAHAMS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9079', '4650', 'GRANVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9080', '4650', 'GUNDIAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9081', '4650', 'ISLAND PLANTATION', '3');
INSERT INTO `flat-postcodes` VALUES ('9082', '4650', 'MAAROOM', '3');
INSERT INTO `flat-postcodes` VALUES ('9083', '4650', 'MAGNOLIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9084', '4650', 'MARYBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9085', '4650', 'MARYBOROUGH DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9086', '4650', 'MARYBOROUGH WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('9087', '4650', 'MUNGAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9088', '4650', 'OAKHURST', '3');
INSERT INTO `flat-postcodes` VALUES ('9089', '4650', 'OWANYILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9090', '4650', 'PALLAS STREET MARYBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9091', '4650', 'PILERWA', '3');
INSERT INTO `flat-postcodes` VALUES ('9092', '4650', 'POONA', '3');
INSERT INTO `flat-postcodes` VALUES ('9093', '4650', 'PRAWLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9094', '4650', 'ST HELENS', '3');
INSERT INTO `flat-postcodes` VALUES ('9095', '4650', 'TANDORA', '3');
INSERT INTO `flat-postcodes` VALUES ('9096', '4650', 'TEDDINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9097', '4650', 'THINOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9098', '4650', 'TIARO', '3');
INSERT INTO `flat-postcodes` VALUES ('9099', '4650', 'TINANA', '3');
INSERT INTO `flat-postcodes` VALUES ('9100', '4650', 'TINANA SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9101', '4650', 'TINNANBAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9102', '4650', 'TUAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9103', '4650', '7LKERS POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9104', '4650', 'YENGARIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9105', '4650', 'YERRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9106', '4655', 'BOORAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9107', '4655', 'BUNYA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9108', '4655', 'CRAIGNISH', '3');
INSERT INTO `flat-postcodes` VALUES ('9109', '4655', 'DUNDOWRAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9110', '4655', 'DUNDOWRAN BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9111', '4655', 'ELI WATERS', '3');
INSERT INTO `flat-postcodes` VALUES ('9112', '4655', 'HERVEY BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9113', '4655', 'HERVEY BAY DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9114', '4655', 'KAWUNGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9115', '4655', 'NIKENBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9116', '4655', 'PIALBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9117', '4655', 'POINT VERNON', '3');
INSERT INTO `flat-postcodes` VALUES ('9118', '4655', 'RIVER HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9119', '4655', 'SCARNESS', '3');
INSERT INTO `flat-postcodes` VALUES ('9120', '4655', 'SUNSHINE ACRES', '3');
INSERT INTO `flat-postcodes` VALUES ('9121', '4655', 'SUSAN RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9122', '4655', 'TAKURA', '3');
INSERT INTO `flat-postcodes` VALUES ('9123', '4655', 'TOOGOOM', '3');
INSERT INTO `flat-postcodes` VALUES ('9124', '4655', 'TORQUAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9125', '4655', 'URANGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9126', '4655', 'URRAWEEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9127', '4655', '7LLIEBUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9128', '4655', '7LLIGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9129', '4655', 'WONDUNNA', '3');
INSERT INTO `flat-postcodes` VALUES ('9130', '4659', 'BEELBI CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9131', '4659', 'BURGOWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9132', '4659', 'BURRUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9133', '4659', 'BURRUM HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9134', '4659', 'BURRUM RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9135', '4659', 'BURRUM TOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9136', '4659', 'HOWARD', '3');
INSERT INTO `flat-postcodes` VALUES ('9137', '4659', 'PACIFIC HAVEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9138', '4660', 'ABINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9139', '4660', 'APPLE TREE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9140', '4660', 'BUXTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9141', '4660', 'CHILDERS', '3');
INSERT INTO `flat-postcodes` VALUES ('9142', '4660', 'CORDALBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9143', '4660', 'DOOLBI', '3');
INSERT INTO `flat-postcodes` VALUES ('9144', '4660', 'EUREKA', '3');
INSERT INTO `flat-postcodes` VALUES ('9145', '4660', 'FARNSFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9146', '4660', 'GOODWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9147', '4660', 'GREGORY RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9148', '4660', 'HORTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9149', '4660', 'ISIS CENTRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9150', '4660', 'ISIS RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9151', '4660', 'KULLOGUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9152', '4660', 'NORTH GREGORY', '3');
INSERT INTO `flat-postcodes` VALUES ('9153', '4660', 'NORTH ISIS', '3');
INSERT INTO `flat-postcodes` VALUES ('9154', '4660', 'PROMISEDLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9155', '4660', 'REDRIDGE', '3');
INSERT INTO `flat-postcodes` VALUES ('9156', '4660', 'SOUTH ISIS', '3');
INSERT INTO `flat-postcodes` VALUES ('9157', '4660', 'WOODGATE', '3');
INSERT INTO `flat-postcodes` VALUES ('9158', '4662', 'TORBANLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('9159', '4670', 'ABBOTSFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9160', '4670', 'ALLOWAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9161', '4670', 'ASHFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9162', '4670', 'AVENELL HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9163', '4670', 'AVOCA', '3');
INSERT INTO `flat-postcodes` VALUES ('9164', '4670', 'AVONDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9165', '4670', 'BARGARA', '3');
INSERT INTO `flat-postcodes` VALUES ('9166', '4670', 'BRANYAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9167', '4670', 'BUCCA', '3');
INSERT INTO `flat-postcodes` VALUES ('9168', '4670', 'BUNDABERG', '3');
INSERT INTO `flat-postcodes` VALUES ('9169', '4670', 'BUNDABERG CENTRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9170', '4670', 'BUNDABERG DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9171', '4670', 'BUNDABERG EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('9172', '4670', 'BUNDABERG NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9173', '4670', 'BUNDABERG SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9174', '4670', 'BUNDABERG WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('9175', '4670', 'BURNETT HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9176', '4670', 'CALAVOS', '3');
INSERT INTO `flat-postcodes` VALUES ('9177', '4670', 'COONARR', '3');
INSERT INTO `flat-postcodes` VALUES ('9178', '4670', 'CORAL COVE', '3');
INSERT INTO `flat-postcodes` VALUES ('9179', '4670', 'ELECTRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9180', '4670', 'ELLIOTT', '3');
INSERT INTO `flat-postcodes` VALUES ('9181', '4670', 'ELLIOTT HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9182', '4670', 'FAIRYMEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('9183', '4670', 'GIVELDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9184', '4670', 'GOOBURRUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9185', '4670', 'INNES PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9186', '4670', 'KALKIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9187', '4670', 'KENSINGTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9188', '4670', 'KEPNOCK', '3');
INSERT INTO `flat-postcodes` VALUES ('9189', '4670', 'KINKUNA', '3');
INSERT INTO `flat-postcodes` VALUES ('9190', '4670', 'MEADOWVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9191', '4670', 'MILLBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('9192', '4670', 'MON REPOS', '3');
INSERT INTO `flat-postcodes` VALUES ('9193', '4670', 'MOORE PARK BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9194', '4670', 'MOORLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9195', '4670', 'NORVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9196', '4670', 'OAKWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9197', '4670', 'PINE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9198', '4670', 'QUNABA', '3');
INSERT INTO `flat-postcodes` VALUES ('9199', '4670', 'RUBYANNA', '3');
INSERT INTO `flat-postcodes` VALUES ('9200', '4670', 'SHARON', '3');
INSERT INTO `flat-postcodes` VALUES ('9201', '4670', 'SOUTH BINGERA', '3');
INSERT INTO `flat-postcodes` VALUES ('9202', '4670', 'SOUTH KOLAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9203', '4670', 'SVENSSON HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9204', '4670', 'THABEBAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9205', '4670', '7LKERVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9206', '4670', '7TALGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9207', '4670', 'WELCOME CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9208', '4670', 'WINDERMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('9209', '4670', 'WINFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9210', '4670', 'WOONGARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9211', '4671', 'BOOYAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9212', '4671', 'BULLYARD', '3');
INSERT INTO `flat-postcodes` VALUES ('9213', '4671', 'DUINGAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9214', '4671', 'GAETA', '3');
INSERT INTO `flat-postcodes` VALUES ('9215', '4671', 'GIN GIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9216', '4671', 'GOOD NIGHT', '3');
INSERT INTO `flat-postcodes` VALUES ('9217', '4671', 'KOLONGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9218', '4671', 'MAROONDAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9219', '4671', 'MOLANGUL', '3');
INSERT INTO `flat-postcodes` VALUES ('9220', '4671', 'MONDURAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9221', '4671', 'MOOLBOOLAMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9222', '4671', 'MORGANVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9223', '4671', 'MOUNT PERRY', '3');
INSERT INTO `flat-postcodes` VALUES ('9224', '4671', 'NEW MOONTA', '3');
INSERT INTO `flat-postcodes` VALUES ('9225', '4671', 'TIRROAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9226', '4671', '7LLAVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9227', '4671', 'WONBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9228', '4673', 'LITTABELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9229', '4673', 'MIARA', '3');
INSERT INTO `flat-postcodes` VALUES ('9230', '4673', '7TERLOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9231', '4673', 'YANDARAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9232', '4674', 'BAFFLE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9233', '4674', 'BERAJONDO', '3');
INSERT INTO `flat-postcodes` VALUES ('9234', '4674', 'DEEPWATER', '3');
INSERT INTO `flat-postcodes` VALUES ('9235', '4674', 'EULEILAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9236', '4674', 'MOUNT MARIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9237', '4674', 'OYSTER CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9238', '4674', 'ROSEDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9239', '4674', 'RULES BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9240', '4674', 'TAUNTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9241', '4676', 'GINDORAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9242', '4676', 'LOWMEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('9243', '4677', 'AGNES WATER', '3');
INSERT INTO `flat-postcodes` VALUES ('9244', '4677', 'CAPTAIN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9245', '4677', 'COLOSSEUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9246', '4677', 'MIRIAM VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9247', '4677', 'MOUNT TOM', '3');
INSERT INTO `flat-postcodes` VALUES ('9248', '4677', 'ROUND HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9249', '4677', 'SEVENTEEN SEVENTY', '3');
INSERT INTO `flat-postcodes` VALUES ('9250', '4678', 'BOROREN', '3');
INSERT INTO `flat-postcodes` VALUES ('9251', '4678', 'FORESHORES', '3');
INSERT INTO `flat-postcodes` VALUES ('9252', '4678', 'RODDS BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9253', '4678', 'TURKEY BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9254', '4680', 'BARNEY POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9255', '4680', 'BEECHER', '3');
INSERT INTO `flat-postcodes` VALUES ('9256', '4680', 'BENARABY', '3');
INSERT INTO `flat-postcodes` VALUES ('9257', '4680', 'BOYNE ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9258', '4680', 'BOYNE VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9259', '4680', 'BOYNEDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9260', '4680', 'BUILYAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9261', '4680', 'BURUA', '3');
INSERT INTO `flat-postcodes` VALUES ('9262', '4680', 'CALLEMONDAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9263', '4680', 'CALLIOPE', '3');
INSERT INTO `flat-postcodes` VALUES ('9264', '4680', 'CLINTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9265', '4680', 'CURTIS ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9266', '4680', 'DIGLUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9267', '4680', 'GLADSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9268', '4680', 'GLADSTONE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('9269', '4680', 'GLADSTONE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9270', '4680', 'GLEN EDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9271', '4680', 'HERON ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9272', '4680', 'KIN KORA', '3');
INSERT INTO `flat-postcodes` VALUES ('9273', '4680', 'KIRKWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9274', '4680', 'MANY PEAKS', '3');
INSERT INTO `flat-postcodes` VALUES ('9275', '4680', 'MOUNT ALMA', '3');
INSERT INTO `flat-postcodes` VALUES ('9276', '4680', 'NAGOORIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9277', '4680', 'NEW AUCKLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9278', '4680', 'O\'CONNELL', '3');
INSERT INTO `flat-postcodes` VALUES ('9279', '4680', 'RIVER RANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('9280', '4680', 'SOUTH END', '3');
INSERT INTO `flat-postcodes` VALUES ('9281', '4680', 'SOUTH GLADSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9282', '4680', 'SOUTH TREES', '3');
INSERT INTO `flat-postcodes` VALUES ('9283', '4680', 'SUN VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9284', '4680', 'TABLELANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9285', '4680', 'TANNUM SANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9286', '4680', 'TARAGOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9287', '4680', 'TELINA', '3');
INSERT INTO `flat-postcodes` VALUES ('9288', '4680', 'TOOLOOA', '3');
INSERT INTO `flat-postcodes` VALUES ('9289', '4680', 'UBOBO', '3');
INSERT INTO `flat-postcodes` VALUES ('9290', '4680', 'WEST GLADSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9291', '4680', 'WEST STOWE', '3');
INSERT INTO `flat-postcodes` VALUES ('9292', '4680', 'WOODERSON', '3');
INSERT INTO `flat-postcodes` VALUES ('9293', '4680', 'WURDONG HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9294', '4694', 'ALDOGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9295', '4694', 'TARGINIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9296', '4694', 'YARWUN', '3');
INSERT INTO `flat-postcodes` VALUES ('9297', '4695', 'AMBROSE', '3');
INSERT INTO `flat-postcodes` VALUES ('9298', '4695', 'BRACEWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('9299', '4695', 'DARTS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9300', '4695', 'EAST END', '3');
INSERT INTO `flat-postcodes` VALUES ('9301', '4695', 'MACHINE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9302', '4695', 'MOUNT LARCOM', '3');
INSERT INTO `flat-postcodes` VALUES ('9303', '4695', 'THE NARROWS', '3');
INSERT INTO `flat-postcodes` VALUES ('9304', '4697', 'RAGLAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9305', '4699', 'BAJOOL', '3');
INSERT INTO `flat-postcodes` VALUES ('9306', '4699', 'PORT ALMA', '3');
INSERT INTO `flat-postcodes` VALUES ('9307', '4700', 'ALLENSTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9308', '4700', 'DEPOT HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9309', '4700', 'FAIRY BOWER', '3');
INSERT INTO `flat-postcodes` VALUES ('9310', '4700', 'PORT CURTIS', '3');
INSERT INTO `flat-postcodes` VALUES ('9311', '4700', 'ROCKHAMPTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9312', '4700', 'ROCKHAMPTON CITY', '3');
INSERT INTO `flat-postcodes` VALUES ('9313', '4700', 'ROCKHAMPTON HOSPITAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9314', '4700', 'THE RANGE', '3');
INSERT INTO `flat-postcodes` VALUES ('9315', '4700', '7NDAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9316', '4700', 'WEST ROCKHAMPTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9317', '4701', 'BERSERKER', '3');
INSERT INTO `flat-postcodes` VALUES ('9318', '4701', 'CENTRAL QUEENSLAND UNIVERSITY', '3');
INSERT INTO `flat-postcodes` VALUES ('9319', '4701', 'FRENCHVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9320', '4701', 'IRONPOT', '3');
INSERT INTO `flat-postcodes` VALUES ('9321', '4701', 'KAWANA', '3');
INSERT INTO `flat-postcodes` VALUES ('9322', '4701', 'KOONGAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9323', '4701', 'LAKES CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9324', '4701', 'LIMESTONE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9325', '4701', 'MOUNT ARCHER', '3');
INSERT INTO `flat-postcodes` VALUES ('9326', '4701', 'NANKIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9327', '4701', 'NERIMBERA', '3');
INSERT INTO `flat-postcodes` VALUES ('9328', '4701', 'NORMAN GARDENS', '3');
INSERT INTO `flat-postcodes` VALUES ('9329', '4701', 'NORTH ROCKHAMPTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9330', '4701', 'PARK AVENUE', '3');
INSERT INTO `flat-postcodes` VALUES ('9331', '4701', 'ROCKHAMPTON DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9332', '4701', 'ROCKHAMPTON NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9333', '4701', 'ROCKHAMPTON SHOPPING FAIR', '3');
INSERT INTO `flat-postcodes` VALUES ('9334', '4701', 'ROCKYVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('9335', '4701', '4NDRINGHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('9336', '4701', 'THE COMMON', '3');
INSERT INTO `flat-postcodes` VALUES ('9337', '4702', 'ALSACE', '3');
INSERT INTO `flat-postcodes` VALUES ('9338', '4702', 'ALTON DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('9339', '4702', 'ANAKIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9340', '4702', 'BALCOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9341', '4702', 'BANANA', '3');
INSERT INTO `flat-postcodes` VALUES ('9342', '4702', 'BARALABA', '3');
INSERT INTO `flat-postcodes` VALUES ('9343', '4702', 'BARNARD', '3');
INSERT INTO `flat-postcodes` VALUES ('9344', '4702', 'BINGEGANG', '3');
INSERT INTO `flat-postcodes` VALUES ('9345', '4702', 'BLUFF', '3');
INSERT INTO `flat-postcodes` VALUES ('9346', '4702', 'BOOLBURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9347', '4702', 'BOULDERCOMBE', '3');
INSERT INTO `flat-postcodes` VALUES ('9348', '4702', 'BUSHLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9349', '4702', 'CANAL CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9350', '4702', 'CANOONA', '3');
INSERT INTO `flat-postcodes` VALUES ('9351', '4702', 'CAWARRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9352', '4702', 'CENTRAL QUEENSLAND MC', '3');
INSERT INTO `flat-postcodes` VALUES ('9353', '4702', 'COMET', '3');
INSERT INTO `flat-postcodes` VALUES ('9354', '4702', 'COOMOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9355', '4702', 'COOROOMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9356', '4702', 'COOWONGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9357', '4702', 'DALMA', '3');
INSERT INTO `flat-postcodes` VALUES ('9358', '4702', 'DINGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9359', '4702', 'DULULU', '3');
INSERT INTO `flat-postcodes` VALUES ('9360', '4702', 'ETNA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9361', '4702', 'FERNLEES', '3');
INSERT INTO `flat-postcodes` VALUES ('9362', '4702', 'GAINSFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9363', '4702', 'GARNANT', '3');
INSERT INTO `flat-postcodes` VALUES ('9364', '4702', 'GINDIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9365', '4702', 'GLENROY', '3');
INSERT INTO `flat-postcodes` VALUES ('9366', '4702', 'GOGANGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9367', '4702', 'GOOMALLY', '3');
INSERT INTO `flat-postcodes` VALUES ('9368', '4702', 'GOOVIGEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9369', '4702', 'GOOWARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9370', '4702', 'GRACEMERE', '3');
INSERT INTO `flat-postcodes` VALUES ('9371', '4702', 'JAMBIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9372', '4702', 'JARDINE', '3');
INSERT INTO `flat-postcodes` VALUES ('9373', '4702', 'JELLINBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9374', '4702', 'JOSKELEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9375', '4702', 'KABRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9376', '4702', 'KALAPA', '3');
INSERT INTO `flat-postcodes` VALUES ('9377', '4702', 'KEPPEL SANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9378', '4702', 'KUNWARARA', '3');
INSERT INTO `flat-postcodes` VALUES ('9379', '4702', 'MACKENZIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9380', '4702', 'MARMOR', '3');
INSERT INTO `flat-postcodes` VALUES ('9381', '4702', 'MIDGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9382', '4702', 'MILMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9383', '4702', 'MIMOSA', '3');
INSERT INTO `flat-postcodes` VALUES ('9384', '4702', 'MOONMERA', '3');
INSERT INTO `flat-postcodes` VALUES ('9385', '4702', 'MORINISH', '3');
INSERT INTO `flat-postcodes` VALUES ('9386', '4702', 'MORINISH SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9387', '4702', 'MOUNT CHALMERS', '3');
INSERT INTO `flat-postcodes` VALUES ('9388', '4702', 'NINE MILE', '3');
INSERT INTO `flat-postcodes` VALUES ('9389', '4702', 'PARKHURST', '3');
INSERT INTO `flat-postcodes` VALUES ('9390', '4702', 'PINK LILY', '3');
INSERT INTO `flat-postcodes` VALUES ('9391', '4702', 'RIDGELANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9392', '4702', 'ROLLESTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9393', '4702', 'ROSSMOYA', '3');
INSERT INTO `flat-postcodes` VALUES ('9394', '4702', 'RUBYVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9395', '4702', '4PPHIRE', '3');
INSERT INTO `flat-postcodes` VALUES ('9396', '4702', 'SOUTH YAAMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9397', '4702', 'STANAGE', '3');
INSERT INTO `flat-postcodes` VALUES ('9398', '4702', 'STANWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('9399', '4702', 'STEWARTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9400', '4702', 'THE CAVES', '3');
INSERT INTO `flat-postcodes` VALUES ('9401', '4702', 'THOMPSON POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9402', '4702', 'TUNGAMULL', '3');
INSERT INTO `flat-postcodes` VALUES ('9403', '4702', '7LLAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('9404', '4702', 'WESTWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9405', '4702', 'WILLOWS', '3');
INSERT INTO `flat-postcodes` VALUES ('9406', '4702', 'WILLOWS GEMFIELDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9407', '4702', 'WOOROONA', '3');
INSERT INTO `flat-postcodes` VALUES ('9408', '4702', 'WOWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9409', '4702', 'WYCARBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9410', '4702', 'YARAKA', '3');
INSERT INTO `flat-postcodes` VALUES ('9411', '4703', 'ADELAIDE PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9412', '4703', 'BANGALEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9413', '4703', 'BARLOWS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9414', '4703', 'BARMARYEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9415', '4703', 'BARMOYA', '3');
INSERT INTO `flat-postcodes` VALUES ('9416', '4703', 'BONDOOLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9417', '4703', 'BUNGUNDARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9418', '4703', 'BYFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9419', '4703', 'CAUSEWAY LAKE', '3');
INSERT INTO `flat-postcodes` VALUES ('9420', '4703', 'COBRABALL', '3');
INSERT INTO `flat-postcodes` VALUES ('9421', '4703', 'COOEE BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9422', '4703', 'FARNBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9423', '4703', 'HIDDEN VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9424', '4703', 'INVERNESS', '3');
INSERT INTO `flat-postcodes` VALUES ('9425', '4703', 'KINKA BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9426', '4703', 'LAKE MARY', '3');
INSERT INTO `flat-postcodes` VALUES ('9427', '4703', 'LAMMERMOOR', '3');
INSERT INTO `flat-postcodes` VALUES ('9428', '4703', 'MARYVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9429', '4703', 'MEIKLEVILLE HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9430', '4703', 'MULAMBIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9431', '4703', 'MULARA', '3');
INSERT INTO `flat-postcodes` VALUES ('9432', '4703', 'PACIFIC HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9433', '4703', 'ROSSLYN', '3');
INSERT INTO `flat-postcodes` VALUES ('9434', '4703', 'TANBY', '3');
INSERT INTO `flat-postcodes` VALUES ('9435', '4703', 'TARANGANBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9436', '4703', 'TAROOMBALL', '3');
INSERT INTO `flat-postcodes` VALUES ('9437', '4703', 'WOODBURY', '3');
INSERT INTO `flat-postcodes` VALUES ('9438', '4703', 'YEPPOON', '3');
INSERT INTO `flat-postcodes` VALUES ('9439', '4704', '7TTLEBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('9440', '4704', 'YAAMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9441', '4705', 'CLARKE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9442', '4705', 'LOTUS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9443', '4705', 'MACKENZIE RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9444', '4705', 'MARLBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9445', '4705', 'MOUNT GARDINER', '3');
INSERT INTO `flat-postcodes` VALUES ('9446', '4706', 'OGMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('9447', '4707', 'COLLAROY', '3');
INSERT INTO `flat-postcodes` VALUES ('9448', '4707', 'ST LAWRENCE', '3');
INSERT INTO `flat-postcodes` VALUES ('9449', '4707', 'THE PERCY GROUP', '3');
INSERT INTO `flat-postcodes` VALUES ('9450', '4709', 'TIERI', '3');
INSERT INTO `flat-postcodes` VALUES ('9451', '4710', 'EMU PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9452', '4710', 'ZILZIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9453', '4711', 'GLENDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9454', '4711', 'GLENLEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9455', '4712', 'DUARINGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9456', '4713', 'WOORABINDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9457', '4714', 'BAREE', '3');
INSERT INTO `flat-postcodes` VALUES ('9458', '4714', 'MOONGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9459', '4714', 'MOUNT MORGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9460', '4714', 'STRUCK OIL', '3');
INSERT INTO `flat-postcodes` VALUES ('9461', '4714', '7LMUL', '3');
INSERT INTO `flat-postcodes` VALUES ('9462', '4714', '7LTERHALL', '3');
INSERT INTO `flat-postcodes` VALUES ('9463', '4715', 'BILOELA', '3');
INSERT INTO `flat-postcodes` VALUES ('9464', '4715', 'CASTLE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9465', '4715', 'TARRAMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9466', '4716', 'LAWGI DAWES', '3');
INSERT INTO `flat-postcodes` VALUES ('9467', '4716', 'THANGOOL', '3');
INSERT INTO `flat-postcodes` VALUES ('9468', '4717', 'BLACKWATER', '3');
INSERT INTO `flat-postcodes` VALUES ('9469', '4718', 'BAUHINIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9470', '4718', 'DROMEDARY', '3');
INSERT INTO `flat-postcodes` VALUES ('9471', '4718', 'KIANGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9472', '4718', 'MOURA', '3');
INSERT INTO `flat-postcodes` VALUES ('9473', '4718', 'MUNGABUNDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9474', '4718', 'OOMBABEER', '3');
INSERT INTO `flat-postcodes` VALUES ('9475', '4718', 'RHYDDING', '3');
INSERT INTO `flat-postcodes` VALUES ('9476', '4718', 'ROUNDSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9477', '4718', '7RNOAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9478', '4719', 'CAMBOON', '3');
INSERT INTO `flat-postcodes` VALUES ('9479', '4719', 'CRACOW', '3');
INSERT INTO `flat-postcodes` VALUES ('9480', '4719', 'GLENMORAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9481', '4719', 'ISLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9482', '4719', 'LONESOME CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9483', '4719', 'THEODORE', '3');
INSERT INTO `flat-postcodes` VALUES ('9484', '4720', 'EMERALD', '3');
INSERT INTO `flat-postcodes` VALUES ('9485', '4720', 'YAMALA', '3');
INSERT INTO `flat-postcodes` VALUES ('9486', '4721', 'CLERMONT', '3');
INSERT INTO `flat-postcodes` VALUES ('9487', '4722', 'SPRINGSURE', '3');
INSERT INTO `flat-postcodes` VALUES ('9488', '4723', 'CAPELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9489', '4724', 'ALPHA', '3');
INSERT INTO `flat-postcodes` VALUES ('9490', '4724', 'BEAUFORT', '3');
INSERT INTO `flat-postcodes` VALUES ('9491', '4724', 'DRUMMONDSLOPE', '3');
INSERT INTO `flat-postcodes` VALUES ('9492', '4724', 'HOBARTVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9493', '4724', 'PINE HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9494', '4724', 'PORT WINE', '3');
INSERT INTO `flat-postcodes` VALUES ('9495', '4724', 'SEDGEFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9496', '4724', 'SURBITON', '3');
INSERT INTO `flat-postcodes` VALUES ('9497', '4725', 'BARCALDINE', '3');
INSERT INTO `flat-postcodes` VALUES ('9498', '4726', 'ARAMAC', '3');
INSERT INTO `flat-postcodes` VALUES ('9499', '4727', 'ILFRACOMBE', '3');
INSERT INTO `flat-postcodes` VALUES ('9500', '4728', 'JERICHO', '3');
INSERT INTO `flat-postcodes` VALUES ('9501', '4730', 'LONGREACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9502', '4730', 'STONEHENGE', '3');
INSERT INTO `flat-postcodes` VALUES ('9503', '4731', 'ISISFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9504', '4732', 'MUTTABURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9505', '4733', 'CORFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9506', '4735', 'DIAMANTINA LAKES', '3');
INSERT INTO `flat-postcodes` VALUES ('9507', '4735', 'MIDDLETON', '3');
INSERT INTO `flat-postcodes` VALUES ('9508', '4735', 'OPALTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9509', '4735', 'WINTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9510', '4736', 'JUNDAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9511', '4737', 'ARMSTRONG BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9512', '4737', 'BLUE MOUNTAIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9513', '4737', 'CAMPWIN BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9514', '4737', '4RINA', '3');
INSERT INTO `flat-postcodes` VALUES ('9515', '4737', '4RINA BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9516', '4737', '4RINA RANGE', '3');
INSERT INTO `flat-postcodes` VALUES ('9517', '4737', 'SUNNYSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('9518', '4738', 'ILBILBIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9519', '4738', 'KOUMALA', '3');
INSERT INTO `flat-postcodes` VALUES ('9520', '4739', 'CARMILA', '3');
INSERT INTO `flat-postcodes` VALUES ('9521', '4740', 'ALEXANDRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9522', '4740', 'ALLIGATOR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9523', '4740', 'ANDERGROVE', '3');
INSERT INTO `flat-postcodes` VALUES ('9524', '4740', 'BAKERS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9525', '4740', 'BALBERRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9526', '4740', 'BALNAGOWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9527', '4740', 'BEACONSFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9528', '4740', 'BELMUNDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9529', '4740', 'BLACKS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9530', '4740', 'CAPE HILLSBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9531', '4740', 'CHELONA', '3');
INSERT INTO `flat-postcodes` VALUES ('9532', '4740', 'CONINGSBY', '3');
INSERT INTO `flat-postcodes` VALUES ('9533', '4740', 'CREMORNE', '3');
INSERT INTO `flat-postcodes` VALUES ('9534', '4740', 'DOLPHIN HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9535', '4740', 'DUMBLETON', '3');
INSERT INTO `flat-postcodes` VALUES ('9536', '4740', 'DUNDULA', '3');
INSERT INTO `flat-postcodes` VALUES ('9537', '4740', 'DUNNROCK', '3');
INSERT INTO `flat-postcodes` VALUES ('9538', '4740', 'EAST MACKAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9539', '4740', 'EIMEO', '3');
INSERT INTO `flat-postcodes` VALUES ('9540', '4740', 'ERAKALA', '3');
INSERT INTO `flat-postcodes` VALUES ('9541', '4740', 'FOULDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9542', '4740', 'GLENELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9543', '4740', 'GRASSTREE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9544', '4740', 'HABANA', '3');
INSERT INTO `flat-postcodes` VALUES ('9545', '4740', 'HALIDAY BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9546', '4740', 'HAY POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9547', '4740', 'HOMEBUSH', '3');
INSERT INTO `flat-postcodes` VALUES ('9548', '4740', 'MACKAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9549', '4740', 'MACKAY BC', '3');
INSERT INTO `flat-postcodes` VALUES ('9550', '4740', 'MACKAY CANELAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9551', '4740', 'MACKAY DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9552', '4740', 'MACKAY HARBOUR', '3');
INSERT INTO `flat-postcodes` VALUES ('9553', '4740', 'MACKAY NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9554', '4740', 'MACKAY SOUTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9555', '4740', 'MACKAY WEST', '3');
INSERT INTO `flat-postcodes` VALUES ('9556', '4740', 'MCEWENS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9557', '4740', 'MOUNT JUKES', '3');
INSERT INTO `flat-postcodes` VALUES ('9558', '4740', 'MOUNT PLEASANT', '3');
INSERT INTO `flat-postcodes` VALUES ('9559', '4740', 'MUNBURA', '3');
INSERT INTO `flat-postcodes` VALUES ('9560', '4740', 'NINDAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('9561', '4740', 'NORTH MACKAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9562', '4740', 'OORALEA', '3');
INSERT INTO `flat-postcodes` VALUES ('9563', '4740', 'PAGET', '3');
INSERT INTO `flat-postcodes` VALUES ('9564', '4740', 'RACECOURSE', '3');
INSERT INTO `flat-postcodes` VALUES ('9565', '4740', 'RICHMOND', '3');
INSERT INTO `flat-postcodes` VALUES ('9566', '4740', 'ROSELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9567', '4740', 'RURAL VIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('9568', '4740', '4NDIFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9569', '4740', 'SLADE POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9570', '4740', 'SOUTH MACKAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9571', '4740', 'TE KOWAI', '3');
INSERT INTO `flat-postcodes` VALUES ('9572', '4740', 'THE LEAP', '3');
INSERT INTO `flat-postcodes` VALUES ('9573', '4740', 'WEST MACKAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9574', '4741', 'BALL BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9575', '4741', 'CLAIRVIEW', '3');
INSERT INTO `flat-postcodes` VALUES ('9576', '4741', 'COPPABELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9577', '4741', 'ETON', '3');
INSERT INTO `flat-postcodes` VALUES ('9578', '4741', 'FARLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9579', '4741', 'GARGETT', '3');
INSERT INTO `flat-postcodes` VALUES ('9580', '4741', 'HAMPDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9581', '4741', 'KUTTABUL', '3');
INSERT INTO `flat-postcodes` VALUES ('9582', '4741', 'MACKAY MC', '3');
INSERT INTO `flat-postcodes` VALUES ('9583', '4741', 'MOUNT CHARLTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9584', '4741', 'MOUNT OSSA', '3');
INSERT INTO `flat-postcodes` VALUES ('9585', '4741', 'MOUNT PELION', '3');
INSERT INTO `flat-postcodes` VALUES ('9586', '4741', 'NORTH ETON', '3');
INSERT INTO `flat-postcodes` VALUES ('9587', '4741', 'OAKENDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9588', '4741', 'ORKABIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9589', '4741', 'PLEYSTOWE', '3');
INSERT INTO `flat-postcodes` VALUES ('9590', '4741', 'SEAFORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9591', '4741', 'YALBOROO', '3');
INSERT INTO `flat-postcodes` VALUES ('9592', '4742', 'BURTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9593', '4742', 'EAGLEFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9594', '4742', 'ELPHINSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9595', '4742', 'HAIL CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9596', '4742', 'KEMMIS', '3');
INSERT INTO `flat-postcodes` VALUES ('9597', '4742', 'MT BRITTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9598', '4742', 'NEBO', '3');
INSERT INTO `flat-postcodes` VALUES ('9599', '4742', 'OXFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9600', '4742', 'STRATHFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9601', '4742', 'TURRAWULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9602', '4742', 'VALKYRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9603', '4743', 'GLENDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9604', '4743', 'SUTTOR', '3');
INSERT INTO `flat-postcodes` VALUES ('9605', '4744', 'MORANBAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9606', '4745', 'DYSART', '3');
INSERT INTO `flat-postcodes` VALUES ('9607', '4746', 'MAY DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('9608', '4746', 'MIDDLEMOUNT', '3');
INSERT INTO `flat-postcodes` VALUES ('9609', '4750', 'BUCASIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9610', '4750', 'SHOAL POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9611', '4751', 'GREENMOUNT', '3');
INSERT INTO `flat-postcodes` VALUES ('9612', '4751', 'PALMYRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9613', '4751', '6TORIA PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('9614', '4751', '7LKERSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9615', '4753', 'DEVEREUX CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9616', '4753', 'MARIAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9617', '4754', 'DOWS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9618', '4754', 'MIRANI', '3');
INSERT INTO `flat-postcodes` VALUES ('9619', '4754', 'MOUNT MARTIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9620', '4756', 'FINCH HATTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9621', '4756', 'NETHERDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9622', '4757', 'BROKEN RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9623', '4757', 'CREDITON', '3');
INSERT INTO `flat-postcodes` VALUES ('9624', '4757', 'DALRYMPLE HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9625', '4757', 'EUNGELLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9626', '4757', 'EUNGELLA DAM', '3');
INSERT INTO `flat-postcodes` VALUES ('9627', '4798', 'CALEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9628', '4798', 'MENTMORE', '3');
INSERT INTO `flat-postcodes` VALUES ('9629', '4798', 'PINDI PINDI', '3');
INSERT INTO `flat-postcodes` VALUES ('9630', '4798', 'ST HELENS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9631', '4799', 'BLOOMSBURY', '3');
INSERT INTO `flat-postcodes` VALUES ('9632', '4799', 'MIDGE POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9633', '4800', 'CANNON VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9634', '4800', 'CONWAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9635', '4800', 'CONWAY BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9636', '4800', 'DINGO BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9637', '4800', 'GREGORY RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9638', '4800', 'HIDEAWAY BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9639', '4800', 'LAGUNA QUAYS', '3');
INSERT INTO `flat-postcodes` VALUES ('9640', '4800', 'MOUNT JULIAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9641', '4800', 'PRESTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9642', '4800', 'PROSERPINE', '3');
INSERT INTO `flat-postcodes` VALUES ('9643', '4800', 'RIORDANVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9644', '4800', 'STRATHDICKIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9645', '4800', 'SUGARLOAF', '3');
INSERT INTO `flat-postcodes` VALUES ('9646', '4800', 'WILSON BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9647', '4801', 'HAYMAN ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9648', '4802', 'AIRLIE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9649', '4802', 'CANNONVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9650', '4802', 'FLAMETREE', '3');
INSERT INTO `flat-postcodes` VALUES ('9651', '4802', 'JUBILEE POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('9652', '4802', 'MANDALAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9653', '4802', 'SHUTE HARBOUR', '3');
INSERT INTO `flat-postcodes` VALUES ('9654', '4802', 'WOODWARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9655', '4803', 'HAMILTON ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9656', '4804', 'COLLINSVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9657', '4804', 'MOUNT COOLON', '3');
INSERT INTO `flat-postcodes` VALUES ('9658', '4804', 'MOUNT WYATT', '3');
INSERT INTO `flat-postcodes` VALUES ('9659', '4804', 'NEWLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9660', '4804', 'SCOTTVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9661', '4804', 'SPRINGLANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9662', '4805', 'BOGIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9663', '4805', 'BOWEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9664', '4805', 'BRISK BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9665', '4805', 'DELTA', '3');
INSERT INTO `flat-postcodes` VALUES ('9666', '4805', 'GUMLU', '3');
INSERT INTO `flat-postcodes` VALUES ('9667', '4805', 'GUTHALUNGRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9668', '4805', 'MERINDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9669', '4805', 'QUEENS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9670', '4806', 'CARSTAIRS', '3');
INSERT INTO `flat-postcodes` VALUES ('9671', '4806', 'HOME HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9672', '4807', 'AIRVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9673', '4807', 'ALVA', '3');
INSERT INTO `flat-postcodes` VALUES ('9674', '4807', 'AYR', '3');
INSERT INTO `flat-postcodes` VALUES ('9675', '4807', 'CLARE', '3');
INSERT INTO `flat-postcodes` VALUES ('9676', '4807', 'CLAREDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9677', '4807', 'JARVISFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9678', '4807', 'MILLAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('9679', '4807', 'MONA PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9680', '4807', 'MOUNT KELLY', '3');
INSERT INTO `flat-postcodes` VALUES ('9681', '4807', 'PARKSIDE', '3');
INSERT INTO `flat-postcodes` VALUES ('9682', '4808', 'BRANDON', '3');
INSERT INTO `flat-postcodes` VALUES ('9683', '4808', 'COLEVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9684', '4809', 'BARRATTA', '3');
INSERT INTO `flat-postcodes` VALUES ('9685', '4809', 'CROMARTY', '3');
INSERT INTO `flat-postcodes` VALUES ('9686', '4809', 'GIRU', '3');
INSERT INTO `flat-postcodes` VALUES ('9687', '4809', 'HORSESHOE LAGOON', '3');
INSERT INTO `flat-postcodes` VALUES ('9688', '4809', 'JERONA', '3');
INSERT INTO `flat-postcodes` VALUES ('9689', '4809', 'MOUNT SURROUND', '3');
INSERT INTO `flat-postcodes` VALUES ('9690', '4809', 'SHIRBOURNE', '3');
INSERT INTO `flat-postcodes` VALUES ('9691', '4809', 'UPPER HAUGHTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9692', '4810', 'BELGIAN GARDENS', '3');
INSERT INTO `flat-postcodes` VALUES ('9693', '4810', 'CAPE CLEVELAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9694', '4810', 'CASTLE HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9695', '4810', 'NORTH WARD', '3');
INSERT INTO `flat-postcodes` VALUES ('9696', '4810', 'PALLARENDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9697', '4810', 'RAILWAY ESTATE', '3');
INSERT INTO `flat-postcodes` VALUES ('9698', '4810', 'ROWES BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9699', '4810', 'SOUTH TOWNSVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9700', '4810', 'TOWNSVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9701', '4810', 'TOWNSVILLE DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9702', '4810', 'TOWNSVILLE MC', '3');
INSERT INTO `flat-postcodes` VALUES ('9703', '4810', 'WEST END', '3');
INSERT INTO `flat-postcodes` VALUES ('9704', '4811', 'CLUDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9705', '4811', 'IDALIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9706', '4811', 'JAMES COOK UNIVERSITY', '3');
INSERT INTO `flat-postcodes` VALUES ('9707', '4811', 'OAK VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9708', '4811', 'OONOONBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9709', '4811', 'ROSENEATH', '3');
INSERT INTO `flat-postcodes` VALUES ('9710', '4811', 'STUART', '3');
INSERT INTO `flat-postcodes` VALUES ('9711', '4811', 'WULGURU', '3');
INSERT INTO `flat-postcodes` VALUES ('9712', '4812', 'CURRAJONG', '3');
INSERT INTO `flat-postcodes` VALUES ('9713', '4812', 'GULLIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9714', '4812', 'HERMIT PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9715', '4812', 'HYDE PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9716', '4812', 'HYDE PARK CASTLETOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9717', '4812', 'MUNDINGBURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9718', '4812', 'MYSTERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9719', '4812', 'PIMLICO', '3');
INSERT INTO `flat-postcodes` VALUES ('9720', '4812', 'ROSSLEA', '3');
INSERT INTO `flat-postcodes` VALUES ('9721', '4813', 'TOWNSVILLE MILPO', '3');
INSERT INTO `flat-postcodes` VALUES ('9722', '4814', 'AITKENVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9723', '4814', 'AITKENVALE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('9724', '4814', 'ANNANDALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9725', '4814', 'CRANBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('9726', '4814', 'DOUGLAS', '3');
INSERT INTO `flat-postcodes` VALUES ('9727', '4814', 'GARBUTT', '3');
INSERT INTO `flat-postcodes` VALUES ('9728', '4814', 'GARBUTT BC', '3');
INSERT INTO `flat-postcodes` VALUES ('9729', '4814', 'GARBUTT EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('9730', '4814', 'HEATLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9731', '4814', 'MOUNT LOUISA', '3');
INSERT INTO `flat-postcodes` VALUES ('9732', '4814', 'THURINGOWA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9733', '4814', 'VINCENT', '3');
INSERT INTO `flat-postcodes` VALUES ('9734', '4815', 'CONDON', '3');
INSERT INTO `flat-postcodes` VALUES ('9735', '4815', 'KELSO', '3');
INSERT INTO `flat-postcodes` VALUES ('9736', '4815', 'RASMUSSEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9737', '4816', 'ALLIGATOR CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9738', '4816', 'BALGAL BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9739', '4816', 'BROOKHILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9740', '4816', 'CALCIUM', '3');
INSERT INTO `flat-postcodes` VALUES ('9741', '4816', 'CARRUCHAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9742', '4816', 'CUNGULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9743', '4816', 'GREENVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9744', '4816', 'HIDDEN VALLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9745', '4816', 'HOMESTEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('9746', '4816', 'JULAGO', '3');
INSERT INTO `flat-postcodes` VALUES ('9747', '4816', 'KENNEDY', '3');
INSERT INTO `flat-postcodes` VALUES ('9748', '4816', 'MAJORS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9749', '4816', 'MINGELA', '3');
INSERT INTO `flat-postcodes` VALUES ('9750', '4816', 'MUTARNEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9751', '4816', 'NELIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9752', '4816', 'NOME', '3');
INSERT INTO `flat-postcodes` VALUES ('9753', '4816', 'PALM ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9754', '4816', 'PENTLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9755', '4816', 'PRAIRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9756', '4816', 'RAVENSWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9757', '4816', 'ROLLINGSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9758', '4816', 'TOOMULLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9759', '4816', 'TORRENS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9760', '4816', 'WOODSTOCK', '3');
INSERT INTO `flat-postcodes` VALUES ('9761', '4817', 'ALICE RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9762', '4817', 'BOHLE PLAINS', '3');
INSERT INTO `flat-postcodes` VALUES ('9763', '4817', 'HERVEY RANGE', '3');
INSERT INTO `flat-postcodes` VALUES ('9764', '4817', 'KIRWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9765', '4817', 'RANGEWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9766', '4817', 'THURINGOWA CENTRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9767', '4818', 'BLACK RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('9768', '4818', 'BLUEWATER', '3');
INSERT INTO `flat-postcodes` VALUES ('9769', '4818', 'BLUEWATER PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9770', '4818', 'BOHLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9771', '4818', 'BURDELL', '3');
INSERT INTO `flat-postcodes` VALUES ('9772', '4818', 'BUSHLAND BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9773', '4818', 'DEERAGUN', '3');
INSERT INTO `flat-postcodes` VALUES ('9774', '4818', 'JENSEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9775', '4818', 'MOUNT LOW', '3');
INSERT INTO `flat-postcodes` VALUES ('9776', '4818', '4UNDERS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9777', '4818', 'SHAW', '3');
INSERT INTO `flat-postcodes` VALUES ('9778', '4818', 'TOOLAKEA', '3');
INSERT INTO `flat-postcodes` VALUES ('9779', '4818', 'YABULU', '3');
INSERT INTO `flat-postcodes` VALUES ('9780', '4819', 'ARCADIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9781', '4819', 'FLORENCE BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9782', '4819', 'HORSESHOE BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9783', '4819', 'MAGNETIC ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('9784', '4819', 'NELLY BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9785', '4819', 'PICNIC BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9786', '4819', 'WEST POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9787', '4820', 'ALABAMA HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9788', '4820', 'BLACK JACK', '3');
INSERT INTO `flat-postcodes` VALUES ('9789', '4820', 'BREDDAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9790', '4820', 'BROUGHTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9791', '4820', 'CAMPASPE', '3');
INSERT INTO `flat-postcodes` VALUES ('9792', '4820', 'CHARTERS TOWERS', '3');
INSERT INTO `flat-postcodes` VALUES ('9793', '4820', 'COLUMBIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9794', '4820', 'GRAND SECRET', '3');
INSERT INTO `flat-postcodes` VALUES ('9795', '4820', 'LISSNER', '3');
INSERT INTO `flat-postcodes` VALUES ('9796', '4820', 'MILLCHESTER', '3');
INSERT INTO `flat-postcodes` VALUES ('9797', '4820', 'MOSMAN PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9798', '4820', 'QUEENTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9799', '4820', 'RICHMOND HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9800', '4820', 'SEVENTY MILE', '3');
INSERT INTO `flat-postcodes` VALUES ('9801', '4820', 'SOUTHERN CROSS', '3');
INSERT INTO `flat-postcodes` VALUES ('9802', '4820', 'TOLL', '3');
INSERT INTO `flat-postcodes` VALUES ('9803', '4820', 'TOWERS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9804', '4821', 'HUGHENDEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9805', '4821', 'STAMFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9806', '4821', 'TANGORIN', '3');
INSERT INTO `flat-postcodes` VALUES ('9807', '4822', 'ALBION', '3');
INSERT INTO `flat-postcodes` VALUES ('9808', '4822', 'BELLFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9809', '4822', 'BURLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9810', '4822', 'MAXWELTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9811', '4822', 'NONDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9812', '4822', 'RICHMOND', '3');
INSERT INTO `flat-postcodes` VALUES ('9813', '4822', '4XBY', '3');
INSERT INTO `flat-postcodes` VALUES ('9814', '4822', '6TORIA VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9815', '4822', 'WOOLGAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9816', '4823', 'CARPENTARIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9817', '4823', 'JULIA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9818', '4823', 'KYNUNA', '3');
INSERT INTO `flat-postcodes` VALUES ('9819', '4823', 'MCKINLAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9820', '4823', 'STOKES', '3');
INSERT INTO `flat-postcodes` VALUES ('9821', '4823', 'TALDORA', '3');
INSERT INTO `flat-postcodes` VALUES ('9822', '4823', '7RBURTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9823', '4824', 'CLONCURRY', '3');
INSERT INTO `flat-postcodes` VALUES ('9824', '4824', 'KURIDALA', '3');
INSERT INTO `flat-postcodes` VALUES ('9825', '4825', 'ALEXANDRIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9826', '4825', 'DAJARRA', '3');
INSERT INTO `flat-postcodes` VALUES ('9827', '4825', 'DUCHESS', '3');
INSERT INTO `flat-postcodes` VALUES ('9828', '4825', 'MOUNT ISA', '3');
INSERT INTO `flat-postcodes` VALUES ('9829', '4825', 'MOUNT ISA DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9830', '4825', 'MOUNT ISA EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('9831', '4825', 'SPREADBOROUGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9832', '4828', 'CAMOOWEAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9833', '4829', 'BEDOURIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9834', '4829', 'BOULIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9835', '4830', 'BURKETOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9836', '4830', 'DOOMADGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9837', '4830', 'GREGORY DOWNS', '3');
INSERT INTO `flat-postcodes` VALUES ('9838', '4849', 'CARDWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('9839', '4849', 'DAMPER CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9840', '4849', 'HINCHINBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('9841', '4849', 'LUMHOLTZ', '3');
INSERT INTO `flat-postcodes` VALUES ('9842', '4849', 'RUNGOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9843', '4850', 'ABERGOWRIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9844', '4850', 'ALLINGHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('9845', '4850', 'BAMBAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('9846', '4850', 'COOLBIE', '3');
INSERT INTO `flat-postcodes` VALUES ('9847', '4850', 'CORDELIA', '3');
INSERT INTO `flat-postcodes` VALUES ('9848', '4850', 'FORESTHOME', '3');
INSERT INTO `flat-postcodes` VALUES ('9849', '4850', 'HALIFAX', '3');
INSERT INTO `flat-postcodes` VALUES ('9850', '4850', 'HELENS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9851', '4850', 'INGHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('9852', '4850', 'LANNERCOST', '3');
INSERT INTO `flat-postcodes` VALUES ('9853', '4850', 'LUCINDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9854', '4850', 'MACKNADE', '3');
INSERT INTO `flat-postcodes` VALUES ('9855', '4850', 'MOUNT FOX', '3');
INSERT INTO `flat-postcodes` VALUES ('9856', '4850', 'TAYLORS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9857', '4850', 'TOOBANNA', '3');
INSERT INTO `flat-postcodes` VALUES ('9858', '4850', 'TREBONNE', '3');
INSERT INTO `flat-postcodes` VALUES ('9859', '4850', 'UPPER STONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9860', '4850', '6TORIA PLANTATION', '3');
INSERT INTO `flat-postcodes` VALUES ('9861', '4850', 'YURUGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9862', '4852', 'BINGIL BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9863', '4852', 'CARMOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9864', '4852', 'GARNERS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9865', '4852', 'MIDGEREE BAR', '3');
INSERT INTO `flat-postcodes` VALUES ('9866', '4852', 'MISSION BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9867', '4852', 'SOUTH MISSION', '3');
INSERT INTO `flat-postcodes` VALUES ('9868', '4852', 'WONGALING BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9869', '4854', 'BILYANA', '3');
INSERT INTO `flat-postcodes` VALUES ('9870', '4854', 'BIRKALLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9871', '4854', 'DJARAWONG', '3');
INSERT INTO `flat-postcodes` VALUES ('9872', '4854', 'EAST FELUGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9873', '4854', 'EURAMO', '3');
INSERT INTO `flat-postcodes` VALUES ('9874', '4854', 'FELUGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9875', '4854', 'HULL HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9876', '4854', 'LOWER TULLY', '3');
INSERT INTO `flat-postcodes` VALUES ('9877', '4854', 'MERRYBURN', '3');
INSERT INTO `flat-postcodes` VALUES ('9878', '4854', 'MIDGENOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9879', '4854', 'MURRAY UPPER', '3');
INSERT INTO `flat-postcodes` VALUES ('9880', '4854', 'SILKY OAK', '3');
INSERT INTO `flat-postcodes` VALUES ('9881', '4854', 'TULLY', '3');
INSERT INTO `flat-postcodes` VALUES ('9882', '4854', 'TULLY HEADS', '3');
INSERT INTO `flat-postcodes` VALUES ('9883', '4855', 'DAVESON', '3');
INSERT INTO `flat-postcodes` VALUES ('9884', '4855', 'EL ARISH', '3');
INSERT INTO `flat-postcodes` VALUES ('9885', '4855', 'FRIDAY POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('9886', '4855', 'GRANADILLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9887', '4855', 'JAFFA', '3');
INSERT INTO `flat-postcodes` VALUES ('9888', '4855', 'MAADI', '3');
INSERT INTO `flat-postcodes` VALUES ('9889', '4855', 'MARIA CREEKS', '3');
INSERT INTO `flat-postcodes` VALUES ('9890', '4855', 'SHELL POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('9891', '4856', 'GOOLBOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9892', '4856', 'JAPOONVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9893', '4856', 'MCCUTCHEON', '3');
INSERT INTO `flat-postcodes` VALUES ('9894', '4856', 'NO. 4 BRANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('9895', '4856', 'NO. 5 BRANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('9896', '4856', 'SILKWOOD', '3');
INSERT INTO `flat-postcodes` VALUES ('9897', '4856', '7LTER LEVER ESTATE', '3');
INSERT INTO `flat-postcodes` VALUES ('9898', '4857', 'SILKWOOD EAST', '3');
INSERT INTO `flat-postcodes` VALUES ('9899', '4858', 'COMOON LOOP', '3');
INSERT INTO `flat-postcodes` VALUES ('9900', '4858', 'ETTY BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('9901', '4858', 'MARTYVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9902', '4858', 'MOURILYAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9903', '4858', 'MOURILYAN HARBOUR', '3');
INSERT INTO `flat-postcodes` VALUES ('9904', '4858', 'NEW HARBOURLINE', '3');
INSERT INTO `flat-postcodes` VALUES ('9905', '4859', 'NGATJAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9906', '4859', 'NO. 6 BRANCH', '3');
INSERT INTO `flat-postcodes` VALUES ('9907', '4859', 'SOUTH JOHNSTONE', '3');
INSERT INTO `flat-postcodes` VALUES ('9908', '4860', 'BAMBOO CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9909', '4860', 'BELVEDERE', '3');
INSERT INTO `flat-postcodes` VALUES ('9910', '4860', 'COCONUTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9911', '4860', 'COOROO LANDS', '3');
INSERT INTO `flat-postcodes` VALUES ('9912', '4860', 'COORUMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9913', '4860', 'COQUETTE POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9914', '4860', 'CULLINANE', '3');
INSERT INTO `flat-postcodes` VALUES ('9915', '4860', 'DARADGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9916', '4860', 'EAST INNISFAIL', '3');
INSERT INTO `flat-postcodes` VALUES ('9917', '4860', 'EAST PALMERSTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9918', '4860', 'EATON', '3');
INSERT INTO `flat-postcodes` VALUES ('9919', '4860', 'EUBENANGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9920', '4860', 'FITZGERALD CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9921', '4860', 'FLYING FISH POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('9922', '4860', 'GARRADUNGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9923', '4860', 'GOONDI', '3');
INSERT INTO `flat-postcodes` VALUES ('9924', '4860', 'GOONDI BEND', '3');
INSERT INTO `flat-postcodes` VALUES ('9925', '4860', 'GOONDI HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9926', '4860', 'HUDSON', '3');
INSERT INTO `flat-postcodes` VALUES ('9927', '4860', 'INNISFAIL', '3');
INSERT INTO `flat-postcodes` VALUES ('9928', '4860', 'INNISFAIL ESTATE', '3');
INSERT INTO `flat-postcodes` VALUES ('9929', '4860', 'JUBILEE HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9930', '4860', 'MIGHELL', '3');
INSERT INTO `flat-postcodes` VALUES ('9931', '4860', 'MUNDOO', '3');
INSERT INTO `flat-postcodes` VALUES ('9932', '4860', 'NERADA', '3');
INSERT INTO `flat-postcodes` VALUES ('9933', '4860', 'O\'BRIENS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9934', '4860', 'PIN GIN HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9935', '4860', 'SOUTH INNISFAIL', '3');
INSERT INTO `flat-postcodes` VALUES ('9936', '4860', 'STOTERS HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9937', '4860', 'SUNDOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9938', '4860', 'UPPER DARADGEE', '3');
INSERT INTO `flat-postcodes` VALUES ('9939', '4860', 'VASA VIEWS', '3');
INSERT INTO `flat-postcodes` VALUES ('9940', '4861', 'BABINDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9941', '4861', 'BARTLE FRERE', '3');
INSERT INTO `flat-postcodes` VALUES ('9942', '4865', 'GORDONVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9943', '4868', 'BAYVIEW HEIGHTS', '3');
INSERT INTO `flat-postcodes` VALUES ('9944', '4868', 'MOUNT SHERIDAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9945', '4868', 'WHITE ROCK', '3');
INSERT INTO `flat-postcodes` VALUES ('9946', '4868', 'WOREE', '3');
INSERT INTO `flat-postcodes` VALUES ('9947', '4869', 'BENTLEY PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9948', '4869', 'EDMONTON', '3');
INSERT INTO `flat-postcodes` VALUES ('9949', '4869', 'MOUNT PETER', '3');
INSERT INTO `flat-postcodes` VALUES ('9950', '4869', 'WRIGHTS CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9951', '4870', 'AEROGLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9952', '4870', 'BRINSMEAD', '3');
INSERT INTO `flat-postcodes` VALUES ('9953', '4870', 'BUNGALOW', '3');
INSERT INTO `flat-postcodes` VALUES ('9954', '4870', 'CAIRNS', '3');
INSERT INTO `flat-postcodes` VALUES ('9955', '4870', 'CAIRNS CENTRAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9956', '4870', 'CAIRNS CITY', '3');
INSERT INTO `flat-postcodes` VALUES ('9957', '4870', 'CAIRNS DC', '3');
INSERT INTO `flat-postcodes` VALUES ('9958', '4870', 'CAIRNS MC', '3');
INSERT INTO `flat-postcodes` VALUES ('9959', '4870', 'CAIRNS NORTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9960', '4870', 'CAIRNS ORCHID PLAZA', '3');
INSERT INTO `flat-postcodes` VALUES ('9961', '4870', 'EARLVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('9962', '4870', 'EARLVILLE BC', '3');
INSERT INTO `flat-postcodes` VALUES ('9963', '4870', 'EDGE HILL', '3');
INSERT INTO `flat-postcodes` VALUES ('9964', '4870', 'FRESHWATER', '3');
INSERT INTO `flat-postcodes` VALUES ('9965', '4870', 'KAMERUNGA', '3');
INSERT INTO `flat-postcodes` VALUES ('9966', '4870', 'KANIMBLA', '3');
INSERT INTO `flat-postcodes` VALUES ('9967', '4870', 'MANOORA', '3');
INSERT INTO `flat-postcodes` VALUES ('9968', '4870', 'MANUNDA', '3');
INSERT INTO `flat-postcodes` VALUES ('9969', '4870', 'MARTYNVALE', '3');
INSERT INTO `flat-postcodes` VALUES ('9970', '4870', 'MOOROOBOOL', '3');
INSERT INTO `flat-postcodes` VALUES ('9971', '4870', 'PARRAMATTA PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('9972', '4870', 'PORTSMITH', '3');
INSERT INTO `flat-postcodes` VALUES ('9973', '4870', 'REDLYNCH', '3');
INSERT INTO `flat-postcodes` VALUES ('9974', '4870', 'STRATFORD', '3');
INSERT INTO `flat-postcodes` VALUES ('9975', '4870', 'WESTCOURT', '3');
INSERT INTO `flat-postcodes` VALUES ('9976', '4870', 'WHITFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('9977', '4871', 'ALMADEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9978', '4871', 'ALOOMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('9979', '4871', 'AURUKUN', '3');
INSERT INTO `flat-postcodes` VALUES ('9980', '4871', 'BELLENDEN KER', '3');
INSERT INTO `flat-postcodes` VALUES ('9981', '4871', 'BOMBEETA', '3');
INSERT INTO `flat-postcodes` VALUES ('9982', '4871', 'BOOGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('9983', '4871', 'BRAMSTON BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('9984', '4871', 'CAMP CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9985', '4871', 'CHILLAGOE', '3');
INSERT INTO `flat-postcodes` VALUES ('9986', '4871', 'COEN', '3');
INSERT INTO `flat-postcodes` VALUES ('9987', '4871', 'COWLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('9988', '4871', 'COWLEY CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('9989', '4871', 'CROYDON', '3');
INSERT INTO `flat-postcodes` VALUES ('9990', '4871', 'CRYSTALBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('9991', '4871', 'CURRAJAH', '3');
INSERT INTO `flat-postcodes` VALUES ('9992', '4871', 'DEERAL', '3');
INSERT INTO `flat-postcodes` VALUES ('9993', '4871', 'EINASLEIGH', '3');
INSERT INTO `flat-postcodes` VALUES ('9994', '4871', 'FISHERY FALLS', '3');
INSERT INTO `flat-postcodes` VALUES ('9995', '4871', 'FORSAYTH', '3');
INSERT INTO `flat-postcodes` VALUES ('9996', '4871', 'GEORGETOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9997', '4871', 'GERMANTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('9998', '4871', 'GUNUNA', '3');
INSERT INTO `flat-postcodes` VALUES ('9999', '4871', 'JULATTEN', '3');
INSERT INTO `flat-postcodes` VALUES ('10000', '4871', 'KOWANYAMA', '3');
INSERT INTO `flat-postcodes` VALUES ('10001', '4871', 'KURRIMINE BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10002', '4871', 'LAURA', '3');
INSERT INTO `flat-postcodes` VALUES ('10003', '4871', 'LOCKHART', '3');
INSERT INTO `flat-postcodes` VALUES ('10004', '4871', 'LOWER COWLEY', '3');
INSERT INTO `flat-postcodes` VALUES ('10005', '4871', 'MENA CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('10006', '4871', 'MIRIWINNI', '3');
INSERT INTO `flat-postcodes` VALUES ('10007', '4871', 'MORESBY', '3');
INSERT INTO `flat-postcodes` VALUES ('10008', '4871', 'MOUNT CARBINE', '3');
INSERT INTO `flat-postcodes` VALUES ('10009', '4871', 'MOUNT MOLLOY', '3');
INSERT INTO `flat-postcodes` VALUES ('10010', '4871', 'MOUNT SURPRISE', '3');
INSERT INTO `flat-postcodes` VALUES ('10011', '4871', 'PORMPURAAW', '3');
INSERT INTO `flat-postcodes` VALUES ('10012', '4871', 'PORTLAND ROADS', '3');
INSERT INTO `flat-postcodes` VALUES ('10013', '4871', '4NDY POCKET', '3');
INSERT INTO `flat-postcodes` VALUES ('10014', '4871', 'STOCKTON', '3');
INSERT INTO `flat-postcodes` VALUES ('10015', '4871', 'UTCHEE CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('10016', '4871', '7NGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10017', '4871', '7RRUBULLEN', '3');
INSERT INTO `flat-postcodes` VALUES ('10018', '4871', 'WOOPEN CREEK', '3');
INSERT INTO `flat-postcodes` VALUES ('10019', '4871', 'YARRABAH', '3');
INSERT INTO `flat-postcodes` VALUES ('10020', '4872', 'BARRINE', '3');
INSERT INTO `flat-postcodes` VALUES ('10021', '4872', 'DIMBULAH', '3');
INSERT INTO `flat-postcodes` VALUES ('10022', '4872', 'INNOT HOT SPRINGS', '3');
INSERT INTO `flat-postcodes` VALUES ('10023', '4872', 'KAIRI', '3');
INSERT INTO `flat-postcodes` VALUES ('10024', '4872', 'KOWROWA', '3');
INSERT INTO `flat-postcodes` VALUES ('10025', '4872', 'MOUNT GARNET', '3');
INSERT INTO `flat-postcodes` VALUES ('10026', '4872', 'MUTCHILBA', '3');
INSERT INTO `flat-postcodes` VALUES ('10027', '4872', 'TINAROO', '3');
INSERT INTO `flat-postcodes` VALUES ('10028', '4872', '7LKAMIN', '3');
INSERT INTO `flat-postcodes` VALUES ('10029', '4873', 'CAPE TRIBULATION', '3');
INSERT INTO `flat-postcodes` VALUES ('10030', '4873', 'COW BAY', '3');
INSERT INTO `flat-postcodes` VALUES ('10031', '4873', 'DAINTREE', '3');
INSERT INTO `flat-postcodes` VALUES ('10032', '4873', 'DIWAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10033', '4873', 'MIALLO', '3');
INSERT INTO `flat-postcodes` VALUES ('10034', '4873', 'MOSSMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10035', '4873', 'NEWELL', '3');
INSERT INTO `flat-postcodes` VALUES ('10036', '4873', 'WHYANBEEL', '3');
INSERT INTO `flat-postcodes` VALUES ('10037', '4873', 'WONGA', '3');
INSERT INTO `flat-postcodes` VALUES ('10038', '4874', 'MAPOON', '3');
INSERT INTO `flat-postcodes` VALUES ('10039', '4874', 'MISSION RIVER', '3');
INSERT INTO `flat-postcodes` VALUES ('10040', '4874', 'NANUM', '3');
INSERT INTO `flat-postcodes` VALUES ('10041', '4874', 'ROCKY POINT', '3');
INSERT INTO `flat-postcodes` VALUES ('10042', '4874', 'TRUNDING', '3');
INSERT INTO `flat-postcodes` VALUES ('10043', '4874', 'WEIPA', '3');
INSERT INTO `flat-postcodes` VALUES ('10044', '4875', 'BADU ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10045', '4875', 'BOIGU ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10046', '4875', 'COCONUT ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10047', '4875', 'DARNLEY ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10048', '4875', 'DAUAN ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10049', '4875', 'HORN ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10050', '4875', 'KUBIN VILLAGE', '3');
INSERT INTO `flat-postcodes` VALUES ('10051', '4875', 'MABUIAG ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10052', '4875', 'MOA ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10053', '4875', 'MURRAY ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10054', '4875', '4IBAI ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10055', '4875', 'STEPHENS ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10056', '4875', 'THURSDAY ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10057', '4875', '7RRABER ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10058', '4875', 'YAM ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10059', '4875', 'YORKE ISLAND', '3');
INSERT INTO `flat-postcodes` VALUES ('10060', '4876', 'BAMAGA', '3');
INSERT INTO `flat-postcodes` VALUES ('10061', '4876', 'INJINOO', '3');
INSERT INTO `flat-postcodes` VALUES ('10062', '4876', 'NEW MAPOON', '3');
INSERT INTO `flat-postcodes` VALUES ('10063', '4876', 'SEISIA', '3');
INSERT INTO `flat-postcodes` VALUES ('10064', '4876', 'UMAGICO', '3');
INSERT INTO `flat-postcodes` VALUES ('10065', '4877', 'CRAIGLIE', '3');
INSERT INTO `flat-postcodes` VALUES ('10066', '4877', 'KILLALOE', '3');
INSERT INTO `flat-postcodes` VALUES ('10067', '4877', 'MOWBRAY', '3');
INSERT INTO `flat-postcodes` VALUES ('10068', '4877', 'OAK BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10069', '4877', 'PORT DOUGLAS', '3');
INSERT INTO `flat-postcodes` VALUES ('10070', '4877', '7NGETTI', '3');
INSERT INTO `flat-postcodes` VALUES ('10071', '4878', 'BARRON', '3');
INSERT INTO `flat-postcodes` VALUES ('10072', '4878', 'CARAVONICA', '3');
INSERT INTO `flat-postcodes` VALUES ('10073', '4878', 'HOLLOWAYS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10074', '4878', 'MACHANS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10075', '4878', 'SMITHFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('10076', '4878', 'YORKEYS KNOB', '3');
INSERT INTO `flat-postcodes` VALUES ('10077', '4879', 'CLIFTON BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10078', '4879', 'ELLIS BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10079', '4879', 'KEWARRA BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10080', '4879', 'PALM COVE', '3');
INSERT INTO `flat-postcodes` VALUES ('10081', '4879', 'TRINITY BEACH', '3');
INSERT INTO `flat-postcodes` VALUES ('10082', '4879', 'TRINITY PARK', '3');
INSERT INTO `flat-postcodes` VALUES ('10083', '4880', 'BIBOOHRA', '3');
INSERT INTO `flat-postcodes` VALUES ('10084', '4880', 'MAREEBA', '3');
INSERT INTO `flat-postcodes` VALUES ('10085', '4881', 'KOAH', '3');
INSERT INTO `flat-postcodes` VALUES ('10086', '4881', 'KURANDA', '3');
INSERT INTO `flat-postcodes` VALUES ('10087', '4881', 'SPEEWAH', '3');
INSERT INTO `flat-postcodes` VALUES ('10088', '4882', 'TOLGA', '3');
INSERT INTO `flat-postcodes` VALUES ('10089', '4883', 'ATHERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('10090', '4883', 'UPPER BARRON', '3');
INSERT INTO `flat-postcodes` VALUES ('10091', '4884', 'LAKE EACHAM', '3');
INSERT INTO `flat-postcodes` VALUES ('10092', '4884', 'YUNGABURRA', '3');
INSERT INTO `flat-postcodes` VALUES ('10093', '4885', 'GLEN ALLYN', '3');
INSERT INTO `flat-postcodes` VALUES ('10094', '4885', 'JAGGAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10095', '4885', 'KUREEN', '3');
INSERT INTO `flat-postcodes` VALUES ('10096', '4885', 'MALANDA', '3');
INSERT INTO `flat-postcodes` VALUES ('10097', '4885', 'PEERAMON', '3');
INSERT INTO `flat-postcodes` VALUES ('10098', '4885', 'TARZALI', '3');
INSERT INTO `flat-postcodes` VALUES ('10099', '4885', 'TOPAZ', '3');
INSERT INTO `flat-postcodes` VALUES ('10100', '4886', 'BEATRICE', '3');
INSERT INTO `flat-postcodes` VALUES ('10101', '4886', 'ELLINJAA', '3');
INSERT INTO `flat-postcodes` VALUES ('10102', '4886', 'MAALAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10103', '4886', 'MIDDLEBROOK', '3');
INSERT INTO `flat-postcodes` VALUES ('10104', '4886', 'MILLAA MILLAA', '3');
INSERT INTO `flat-postcodes` VALUES ('10105', '4886', 'MINBUN', '3');
INSERT INTO `flat-postcodes` VALUES ('10106', '4886', 'MOREGATTA', '3');
INSERT INTO `flat-postcodes` VALUES ('10107', '4886', 'MUNGALLI', '3');
INSERT INTO `flat-postcodes` VALUES ('10108', '4887', 'HERBERTON', '3');
INSERT INTO `flat-postcodes` VALUES ('10109', '4887', 'IRVINEBANK', '3');
INSERT INTO `flat-postcodes` VALUES ('10110', '4888', 'EVELYN', '3');
INSERT INTO `flat-postcodes` VALUES ('10111', '4888', 'KABAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10112', '4888', 'RAVENSHOE', '3');
INSERT INTO `flat-postcodes` VALUES ('10113', '4888', 'TUMOULIN', '3');
INSERT INTO `flat-postcodes` VALUES ('10114', '4890', 'HOWITT', '3');
INSERT INTO `flat-postcodes` VALUES ('10115', '4890', 'NORMAN', '3');
INSERT INTO `flat-postcodes` VALUES ('10116', '4890', 'NORMANTON', '3');
INSERT INTO `flat-postcodes` VALUES ('10117', '4891', 'KARUMBA', '3');
INSERT INTO `flat-postcodes` VALUES ('10118', '4895', 'BLOOMFIELD', '3');
INSERT INTO `flat-postcodes` VALUES ('10119', '4895', 'COOKTOWN', '3');
INSERT INTO `flat-postcodes` VALUES ('10120', '4895', 'HOPE VALE', '3');
INSERT INTO `flat-postcodes` VALUES ('10121', '4895', 'ROSSVILLE', '3');
INSERT INTO `flat-postcodes` VALUES ('10122', '4895', 'WUJAL WUJAL', '3');
INSERT INTO `flat-postcodes` VALUES ('10123', '5000', 'ADELAIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10124', '5000', 'ADELAIDE BC', '4');
INSERT INTO `flat-postcodes` VALUES ('10125', '5000', 'CITY WEST CAMPUS', '4');
INSERT INTO `flat-postcodes` VALUES ('10126', '5000', 'HALIFAX STREET', '4');
INSERT INTO `flat-postcodes` VALUES ('10127', '5000', 'HUTT STREET', '4');
INSERT INTO `flat-postcodes` VALUES ('10128', '5000', 'RUNDLE MALL', '4');
INSERT INTO `flat-postcodes` VALUES ('10129', '5000', 'STATION ARCADE', '4');
INSERT INTO `flat-postcodes` VALUES ('10130', '5000', 'STURT STREET', '4');
INSERT INTO `flat-postcodes` VALUES ('10131', '5001', 'ADELAIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10132', '5005', 'ADELAIDE UNIVERSITY', '4');
INSERT INTO `flat-postcodes` VALUES ('10133', '5006', 'NORTH ADELAIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10134', '5006', 'NORTH ADELAIDE MELBOURNE ST', '4');
INSERT INTO `flat-postcodes` VALUES ('10135', '5007', 'BOWDEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10136', '5007', 'BROMPTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10137', '5007', 'HINDMARSH', '4');
INSERT INTO `flat-postcodes` VALUES ('10138', '5007', 'WELLAND', '4');
INSERT INTO `flat-postcodes` VALUES ('10139', '5007', 'WEST HINDMARSH', '4');
INSERT INTO `flat-postcodes` VALUES ('10140', '5008', 'CROYDON', '4');
INSERT INTO `flat-postcodes` VALUES ('10141', '5008', 'CROYDON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10142', '5008', 'DEVON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10143', '5008', 'DUDLEY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10144', '5008', 'RENOWN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10145', '5008', 'RIDLEYTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10146', '5008', 'WEST CROYDON', '4');
INSERT INTO `flat-postcodes` VALUES ('10147', '5009', 'ALLENBY GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10148', '5009', 'BEVERLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10149', '5009', 'KILKENNY', '4');
INSERT INTO `flat-postcodes` VALUES ('10150', '5010', 'ANGLE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10151', '5010', 'FERRYDEN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10152', '5010', 'REGENCY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10153', '5010', 'REGENCY PARK BC', '4');
INSERT INTO `flat-postcodes` VALUES ('10154', '5011', 'WOODVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10155', '5011', 'WOODVILLE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10156', '5011', 'WOODVILLE SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10157', '5011', 'WOODVILLE WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10158', '5012', 'ATHOL PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10159', '5012', 'MANSFIELD PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10160', '5012', 'WOODVILLE GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10161', '5012', 'WOODVILLE NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10162', '5013', 'GILLMAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10163', '5013', 'OTTOWAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10164', '5013', 'PENNINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10165', '5013', 'ROSEWATER', '4');
INSERT INTO `flat-postcodes` VALUES ('10166', '5013', 'ROSEWATER EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10167', '5013', 'WINGFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10168', '5014', 'ALBERT PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10169', '5014', 'ALBERTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10170', '5014', 'CHELTENHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10171', '5014', 'HENDON', '4');
INSERT INTO `flat-postcodes` VALUES ('10172', '5014', 'QUEENSTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10173', '5014', 'ROYAL PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10174', '5015', 'BIRKENHEAD', '4');
INSERT INTO `flat-postcodes` VALUES ('10175', '5015', 'ETHELTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10176', '5015', 'GLANVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10177', '5015', 'PORT ADELAIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10178', '5015', 'PORT ADELAIDE DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10179', '5016', 'LARGS BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10180', '5016', 'LARGS NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10181', '5016', 'PETERHEAD', '4');
INSERT INTO `flat-postcodes` VALUES ('10182', '5017', 'OSBORNE', '4');
INSERT INTO `flat-postcodes` VALUES ('10183', '5017', 'TAPEROO', '4');
INSERT INTO `flat-postcodes` VALUES ('10184', '5018', 'NORTH HAVEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10185', '5018', 'OUTER HARBOR', '4');
INSERT INTO `flat-postcodes` VALUES ('10186', '5019', 'EXETER', '4');
INSERT INTO `flat-postcodes` VALUES ('10187', '5019', 'SEMAPHORE', '4');
INSERT INTO `flat-postcodes` VALUES ('10188', '5019', 'SEMAPHORE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10189', '5019', 'SEMAPHORE SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10190', '5020', 'WEST LAKES SHORE', '4');
INSERT INTO `flat-postcodes` VALUES ('10191', '5021', 'WEST LAKES', '4');
INSERT INTO `flat-postcodes` VALUES ('10192', '5022', 'GRANGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10193', '5022', 'HENLEY BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10194', '5022', 'HENLEY BEACH SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10195', '5022', 'TENNYSON', '4');
INSERT INTO `flat-postcodes` VALUES ('10196', '5023', 'FINDON', '4');
INSERT INTO `flat-postcodes` VALUES ('10197', '5023', 'SEATON', '4');
INSERT INTO `flat-postcodes` VALUES ('10198', '5024', 'FULHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10199', '5024', 'FULHAM GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10200', '5024', 'WEST BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10201', '5025', 'FLINDERS PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10202', '5025', 'KIDMAN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10203', '5031', 'MILE END', '4');
INSERT INTO `flat-postcodes` VALUES ('10204', '5031', 'MILE END SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10205', '5031', 'THEBARTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10206', '5031', 'TORRENSVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10207', '5031', 'TORRENSVILLE PLAZA', '4');
INSERT INTO `flat-postcodes` VALUES ('10208', '5032', 'BROOKLYN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10209', '5032', 'LOCKLEYS', '4');
INSERT INTO `flat-postcodes` VALUES ('10210', '5032', 'UNDERDALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10211', '5033', 'COWANDILLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10212', '5033', 'HILTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10213', '5033', 'HILTON PLAZA', '4');
INSERT INTO `flat-postcodes` VALUES ('10214', '5033', 'MARLESTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10215', '5033', 'MARLESTON DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10216', '5033', 'RICHMOND', '4');
INSERT INTO `flat-postcodes` VALUES ('10217', '5033', 'WEST RICHMOND', '4');
INSERT INTO `flat-postcodes` VALUES ('10218', '5034', 'CLARENCE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10219', '5034', 'GOODWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10220', '5034', 'KINGS PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10221', '5034', 'MILLSWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10222', '5034', '7YVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10223', '5035', 'ASHFORD', '4');
INSERT INTO `flat-postcodes` VALUES ('10224', '5035', 'BLACK FOREST', '4');
INSERT INTO `flat-postcodes` VALUES ('10225', '5035', 'EVERARD PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10226', '5035', 'FORESTVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10227', '5035', 'KESWICK', '4');
INSERT INTO `flat-postcodes` VALUES ('10228', '5037', 'GLANDORE', '4');
INSERT INTO `flat-postcodes` VALUES ('10229', '5037', 'KURRALTA PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10230', '5037', 'NETLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10231', '5037', 'NORTH PLYMPTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10232', '5038', 'CAMDEN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10233', '5038', 'PLYMPTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10234', '5038', 'PLYMPTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10235', '5038', 'SOUTH PLYMPTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10236', '5039', 'CLARENCE GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10237', '5039', 'EDWARDSTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10238', '5039', 'MELROSE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10239', '5039', 'MELROSE PARK DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10240', '5040', 'NOVAR GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10241', '5041', 'COLONEL LIGHT GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10242', '5041', 'CUMBERLAND PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10243', '5041', 'DAW PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10244', '5041', 'PANORAMA', '4');
INSERT INTO `flat-postcodes` VALUES ('10245', '5041', 'WESTBOURNE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10246', '5042', 'BEDFORD PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10247', '5042', 'CLOVELLY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10248', '5042', 'FLINDERS UNIVERSITY', '4');
INSERT INTO `flat-postcodes` VALUES ('10249', '5042', 'PASADENA', '4');
INSERT INTO `flat-postcodes` VALUES ('10250', '5042', 'ST MARYS', '4');
INSERT INTO `flat-postcodes` VALUES ('10251', '5043', 'ASCOT PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10252', '5043', 'MARION', '4');
INSERT INTO `flat-postcodes` VALUES ('10253', '5043', 'MITCHELL PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10254', '5043', 'MORPHETTVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10255', '5043', 'PARK HOLME', '4');
INSERT INTO `flat-postcodes` VALUES ('10256', '5044', 'GLENGOWRIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10257', '5044', 'SOMERTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10258', '5045', 'GLENELG', '4');
INSERT INTO `flat-postcodes` VALUES ('10259', '5045', 'GLENELG EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10260', '5045', 'GLENELG JETTY ROAD', '4');
INSERT INTO `flat-postcodes` VALUES ('10261', '5045', 'GLENELG NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10262', '5045', 'GLENELG SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10263', '5046', 'OAKLANDS PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10264', '5046', '7RRADALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10265', '5046', '7RRADALE NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10266', '5047', 'DARLINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10267', '5047', 'SEACOMBE GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10268', '5047', 'SEACOMBE HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10269', '5047', 'STURT', '4');
INSERT INTO `flat-postcodes` VALUES ('10270', '5048', 'BRIGHTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10271', '5048', 'DOVER GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10272', '5048', 'HOVE', '4');
INSERT INTO `flat-postcodes` VALUES ('10273', '5048', 'NORTH BRIGHTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10274', '5048', 'SOUTH BRIGHTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10275', '5049', 'KINGSTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10276', '5049', 'MARINO', '4');
INSERT INTO `flat-postcodes` VALUES ('10277', '5049', 'SEACLIFF', '4');
INSERT INTO `flat-postcodes` VALUES ('10278', '5049', 'SEACLIFF PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10279', '5049', 'SEAVIEW DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10280', '5050', 'BELLEVUE HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10281', '5050', 'EDEN HILLS', '4');
INSERT INTO `flat-postcodes` VALUES ('10282', '5051', 'BLACKWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10283', '5051', 'COROMANDEL VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10284', '5051', 'CRAIGBURN FARM', '4');
INSERT INTO `flat-postcodes` VALUES ('10285', '5051', 'HAWTHORNDENE', '4');
INSERT INTO `flat-postcodes` VALUES ('10286', '5052', 'BELAIR', '4');
INSERT INTO `flat-postcodes` VALUES ('10287', '5052', 'GLENALTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10288', '5061', 'HYDE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10289', '5061', 'MALVERN', '4');
INSERT INTO `flat-postcodes` VALUES ('10290', '5061', 'UNLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10291', '5061', 'UNLEY BC', '4');
INSERT INTO `flat-postcodes` VALUES ('10292', '5061', 'UNLEY DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10293', '5061', 'UNLEY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10294', '5062', 'BROWN HILL CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10295', '5062', 'CLAPHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10296', '5062', 'HAWTHORN', '4');
INSERT INTO `flat-postcodes` VALUES ('10297', '5062', 'KINGSWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10298', '5062', 'LOWER MITCHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10299', '5062', 'LYNTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10300', '5062', 'MITCHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10301', '5062', 'MITCHAM SHOPPING CENTRE', '4');
INSERT INTO `flat-postcodes` VALUES ('10302', '5062', 'NETHERBY', '4');
INSERT INTO `flat-postcodes` VALUES ('10303', '5062', 'SPRINGFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10304', '5062', 'TORRENS PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10305', '5063', 'EASTWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10306', '5063', 'FREWVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10307', '5063', 'FULLARTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10308', '5063', 'HIGHGATE', '4');
INSERT INTO `flat-postcodes` VALUES ('10309', '5063', 'PARKSIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10310', '5064', 'GLEN OSMOND', '4');
INSERT INTO `flat-postcodes` VALUES ('10311', '5064', 'GLENUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10312', '5064', 'MOUNT OSMOND', '4');
INSERT INTO `flat-postcodes` VALUES ('10313', '5064', 'MYRTLE BANK', '4');
INSERT INTO `flat-postcodes` VALUES ('10314', '5064', 'ST GEORGES', '4');
INSERT INTO `flat-postcodes` VALUES ('10315', '5064', 'URRBRAE', '4');
INSERT INTO `flat-postcodes` VALUES ('10316', '5065', 'DULWICH', '4');
INSERT INTO `flat-postcodes` VALUES ('10317', '5065', 'GLENSIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10318', '5065', 'LINDEN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10319', '5065', 'TOORAK GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10320', '5065', 'TUSMORE', '4');
INSERT INTO `flat-postcodes` VALUES ('10321', '5066', 'BEAUMONT', '4');
INSERT INTO `flat-postcodes` VALUES ('10322', '5066', 'BURNSIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10323', '5066', 'ERINDALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10324', '5066', 'HAZELWOOD PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10325', '5066', 'STONYFELL', '4');
INSERT INTO `flat-postcodes` VALUES ('10326', '5066', '7TERFALL GULLY', '4');
INSERT INTO `flat-postcodes` VALUES ('10327', '5066', '7TTLE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10328', '5067', 'BEULAH PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10329', '5067', 'KENT TOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10330', '5067', 'NORWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10331', '5067', 'NORWOOD SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10332', '5067', 'ROSE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10333', '5068', 'HEATHPOOL', '4');
INSERT INTO `flat-postcodes` VALUES ('10334', '5068', 'KENSINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10335', '5068', 'KENSINGTON GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10336', '5068', 'KENSINGTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10337', '5068', 'LEABROOK', '4');
INSERT INTO `flat-postcodes` VALUES ('10338', '5068', 'MARRYATVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10339', '5068', 'ST MORRIS', '4');
INSERT INTO `flat-postcodes` VALUES ('10340', '5068', 'TRINITY GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10341', '5069', 'COLLEGE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10342', '5069', 'EVANDALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10343', '5069', 'HACKNEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10344', '5069', 'MAYLANDS', '4');
INSERT INTO `flat-postcodes` VALUES ('10345', '5069', 'ST PETERS', '4');
INSERT INTO `flat-postcodes` VALUES ('10346', '5069', 'STEPNEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10347', '5070', 'FELIXSTOW', '4');
INSERT INTO `flat-postcodes` VALUES ('10348', '5070', 'FIRLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10349', '5070', 'GLYNDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10350', '5070', 'GLYNDE PLAZA', '4');
INSERT INTO `flat-postcodes` VALUES ('10351', '5070', 'JOSLIN', '4');
INSERT INTO `flat-postcodes` VALUES ('10352', '5070', 'MARDEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10353', '5070', 'PAYNEHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10354', '5070', 'PAYNEHAM SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10355', '5070', 'ROYSTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10356', '5071', 'KENT TOWN DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10357', '5072', 'AULDANA', '4');
INSERT INTO `flat-postcodes` VALUES ('10358', '5072', 'MAGILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10359', '5072', 'MAGILL NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10360', '5072', 'ROSSLYN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10361', '5072', 'SKYE', '4');
INSERT INTO `flat-postcodes` VALUES ('10362', '5072', 'TERINGIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10363', '5072', 'WOODFORDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10364', '5073', 'HECTORVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10365', '5073', 'ROSTREVOR', '4');
INSERT INTO `flat-postcodes` VALUES ('10366', '5073', 'TRANMERE', '4');
INSERT INTO `flat-postcodes` VALUES ('10367', '5073', 'TRANMERE NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10368', '5074', 'CAMPBELLTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10369', '5074', 'NEWTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10370', '5075', 'DERNANCOURT', '4');
INSERT INTO `flat-postcodes` VALUES ('10371', '5075', 'PARADISE', '4');
INSERT INTO `flat-postcodes` VALUES ('10372', '5076', 'ATHELSTONE', '4');
INSERT INTO `flat-postcodes` VALUES ('10373', '5081', 'COLLINSWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10374', '5081', 'GILBERTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10375', '5081', 'MEDINDIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10376', '5081', 'MEDINDIE GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10377', '5081', 'VALE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10378', '5081', '7LKERVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10379', '5082', 'FITZROY', '4');
INSERT INTO `flat-postcodes` VALUES ('10380', '5082', 'OVINGHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10381', '5082', 'PROSPECT', '4');
INSERT INTO `flat-postcodes` VALUES ('10382', '5082', 'PROSPECT EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10383', '5082', 'THORNGATE', '4');
INSERT INTO `flat-postcodes` VALUES ('10384', '5083', 'BROADVIEW', '4');
INSERT INTO `flat-postcodes` VALUES ('10385', '5083', 'NAILSWORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10386', '5083', 'SEFTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10387', '5084', 'BLAIR ATHOL', '4');
INSERT INTO `flat-postcodes` VALUES ('10388', '5084', 'KILBURN', '4');
INSERT INTO `flat-postcodes` VALUES ('10389', '5084', 'KILBURN NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10390', '5085', 'CLEARVIEW', '4');
INSERT INTO `flat-postcodes` VALUES ('10391', '5085', 'ENFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10392', '5085', 'ENFIELD PLAZA', '4');
INSERT INTO `flat-postcodes` VALUES ('10393', '5085', 'NORTHFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10394', '5085', 'NORTHGATE', '4');
INSERT INTO `flat-postcodes` VALUES ('10395', '5086', 'GILLES PLAINS', '4');
INSERT INTO `flat-postcodes` VALUES ('10396', '5086', 'GREENACRES', '4');
INSERT INTO `flat-postcodes` VALUES ('10397', '5086', 'HAMPSTEAD GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10398', '5086', 'HILLCREST', '4');
INSERT INTO `flat-postcodes` VALUES ('10399', '5086', 'MANNINGHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10400', '5086', 'OAKDEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10401', '5087', 'KLEMZIG', '4');
INSERT INTO `flat-postcodes` VALUES ('10402', '5087', 'WINDSOR GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10403', '5088', 'HOLDEN HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10404', '5089', 'HIGHBURY', '4');
INSERT INTO `flat-postcodes` VALUES ('10405', '5090', 'HOPE VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10406', '5091', 'BANKSIA PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10407', '5091', 'TEA TREE GULLY', '4');
INSERT INTO `flat-postcodes` VALUES ('10408', '5091', 'VISTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10409', '5092', 'MODBURY', '4');
INSERT INTO `flat-postcodes` VALUES ('10410', '5092', 'MODBURY HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10411', '5092', 'MODBURY NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10412', '5093', 'PARA VISTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10413', '5093', 'VALLEY VIEW', '4');
INSERT INTO `flat-postcodes` VALUES ('10414', '5094', 'CAVAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10415', '5094', 'DRY CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10416', '5094', 'GEPPS CROSS', '4');
INSERT INTO `flat-postcodes` VALUES ('10417', '5095', 'MAWSON LAKES', '4');
INSERT INTO `flat-postcodes` VALUES ('10418', '5095', 'POORAKA', '4');
INSERT INTO `flat-postcodes` VALUES ('10419', '5095', 'THE LEVELS', '4');
INSERT INTO `flat-postcodes` VALUES ('10420', '5096', 'GULFVIEW HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10421', '5096', 'PARA HILLS', '4');
INSERT INTO `flat-postcodes` VALUES ('10422', '5096', 'PARA HILLS WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10423', '5097', 'REDWOOD PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10424', '5097', 'RIDGEHAVEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10425', '5097', 'ST AGNES', '4');
INSERT INTO `flat-postcodes` VALUES ('10426', '5098', 'INGLE FARM', '4');
INSERT INTO `flat-postcodes` VALUES ('10427', '5098', '7LKLEY HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10428', '5106', 'PARAFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10429', '5106', '4LISBURY SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10430', '5106', '4LISBURY SOUTH DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10431', '5107', 'GREEN FIELDS', '4');
INSERT INTO `flat-postcodes` VALUES ('10432', '5107', 'PARAFIELD GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10433', '5108', 'PARALOWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10434', '5108', '4LISBURY', '4');
INSERT INTO `flat-postcodes` VALUES ('10435', '5108', '4LISBURY DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10436', '5108', '4LISBURY NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10437', '5108', '4LISBURY NORTH WHITES ROAD', '4');
INSERT INTO `flat-postcodes` VALUES ('10438', '5109', 'BRAHMA LODGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10439', '5109', '4LISBURY EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10440', '5109', '4LISBURY EAST NORTHBRI AVE', '4');
INSERT INTO `flat-postcodes` VALUES ('10441', '5109', '4LISBURY HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10442', '5109', '4LISBURY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10443', '5109', '4LISBURY PLAIN', '4');
INSERT INTO `flat-postcodes` VALUES ('10444', '5110', 'BOLIVAR', '4');
INSERT INTO `flat-postcodes` VALUES ('10445', '5110', 'BURTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10446', '5110', 'DIREK', '4');
INSERT INTO `flat-postcodes` VALUES ('10447', '5110', 'GLOBE DERBY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10448', '5110', 'ST KILDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10449', '5110', '7TERLOO CORNER', '4');
INSERT INTO `flat-postcodes` VALUES ('10450', '5111', 'EDINBURGH', '4');
INSERT INTO `flat-postcodes` VALUES ('10451', '5112', 'ELIZABETH', '4');
INSERT INTO `flat-postcodes` VALUES ('10452', '5112', 'ELIZABETH EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10453', '5112', 'ELIZABETH GROVE', '4');
INSERT INTO `flat-postcodes` VALUES ('10454', '5112', 'ELIZABETH SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10455', '5112', 'ELIZABETH VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10456', '5112', 'HILLBANK', '4');
INSERT INTO `flat-postcodes` VALUES ('10457', '5113', 'DAVOREN PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10458', '5113', 'DAVOREN PARK SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10459', '5113', 'ELIZABETH DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10460', '5113', 'ELIZABETH NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10461', '5113', 'ELIZABETH PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10462', '5113', 'ELIZABETH WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10463', '5113', 'ELIZABETH WEST DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10464', '5114', 'ANDREWS FARM', '4');
INSERT INTO `flat-postcodes` VALUES ('10465', '5114', 'BLAKEVIEW', '4');
INSERT INTO `flat-postcodes` VALUES ('10466', '5114', 'CRAIGMORE', '4');
INSERT INTO `flat-postcodes` VALUES ('10467', '5114', 'GOULD CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10468', '5114', 'HUMBUG SCRUB', '4');
INSERT INTO `flat-postcodes` VALUES ('10469', '5114', 'ONE TREE HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10470', '5114', '4MPSON FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10471', '5114', 'SMITHFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10472', '5114', 'SMITHFIELD PLAINS', '4');
INSERT INTO `flat-postcodes` VALUES ('10473', '5114', 'ULEYBURY', '4');
INSERT INTO `flat-postcodes` VALUES ('10474', '5114', 'YATTALUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10475', '5115', 'KUDLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10476', '5115', 'MUNNO PARA', '4');
INSERT INTO `flat-postcodes` VALUES ('10477', '5115', 'MUNNO PARA DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10478', '5115', 'MUNNO PARA WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10479', '5116', 'EVANSTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10480', '5116', 'EVANSTON GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10481', '5116', 'EVANSTON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10482', '5116', 'EVANSTON SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10483', '5116', 'HILLIER', '4');
INSERT INTO `flat-postcodes` VALUES ('10484', '5117', 'ANGLE VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10485', '5118', 'BIBARINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10486', '5118', 'BUCHFELDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10487', '5118', 'CONCORDIA', '4');
INSERT INTO `flat-postcodes` VALUES ('10488', '5118', 'GAWLER', '4');
INSERT INTO `flat-postcodes` VALUES ('10489', '5118', 'GAWLER BELT', '4');
INSERT INTO `flat-postcodes` VALUES ('10490', '5118', 'GAWLER EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10491', '5118', 'GAWLER RIVER', '4');
INSERT INTO `flat-postcodes` VALUES ('10492', '5118', 'GAWLER SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10493', '5118', 'GAWLER WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10494', '5118', 'HEWETT', '4');
INSERT INTO `flat-postcodes` VALUES ('10495', '5118', 'KALBEEBA', '4');
INSERT INTO `flat-postcodes` VALUES ('10496', '5118', 'KANGAROO FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10497', '5118', 'REID', '4');
INSERT INTO `flat-postcodes` VALUES ('10498', '5118', '7RD BELT', '4');
INSERT INTO `flat-postcodes` VALUES ('10499', '5118', 'WILLASTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10500', '5120', 'BUCKLAND PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10501', '5120', 'VIRGINIA', '4');
INSERT INTO `flat-postcodes` VALUES ('10502', '5121', 'MACDONALD PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10503', '5121', 'PENFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10504', '5121', 'PENFIELD GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10505', '5125', 'GOLDEN GROVE', '4');
INSERT INTO `flat-postcodes` VALUES ('10506', '5125', 'GOLDEN GROVE VILLAGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10507', '5125', 'GREENWITH', '4');
INSERT INTO `flat-postcodes` VALUES ('10508', '5126', 'FAIRVIEW PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10509', '5126', 'SURREY DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10510', '5126', 'YATALA VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10511', '5127', 'WYNN VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10512', '5131', 'HOUGHTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10513', '5131', 'LOWER HERMITAGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10514', '5131', 'UPPER HERMITAGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10515', '5132', 'PARACOMBE', '4');
INSERT INTO `flat-postcodes` VALUES ('10516', '5133', 'INGLEWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10517', '5134', 'CHERRYVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10518', '5134', 'MONTACUTE', '4');
INSERT INTO `flat-postcodes` VALUES ('10519', '5136', 'NORTON SUMMIT', '4');
INSERT INTO `flat-postcodes` VALUES ('10520', '5137', 'ASHTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10521', '5137', 'MARBLE HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10522', '5138', 'BASKET RANGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10523', '5139', 'FOREST RANGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10524', '5140', 'GREENHILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10525', '5141', 'HORSNELL GULLY', '4');
INSERT INTO `flat-postcodes` VALUES ('10526', '5141', 'SUMMERTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10527', '5142', 'URAIDLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10528', '5144', 'CAREY GULLY', '4');
INSERT INTO `flat-postcodes` VALUES ('10529', '5150', 'LEAWOOD GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10530', '5151', 'PICCADILLY', '4');
INSERT INTO `flat-postcodes` VALUES ('10531', '5152', 'CRAFERS', '4');
INSERT INTO `flat-postcodes` VALUES ('10532', '5152', 'CRAFERS WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10533', '5152', 'STIRLING', '4');
INSERT INTO `flat-postcodes` VALUES ('10534', '5153', 'BRADBURY', '4');
INSERT INTO `flat-postcodes` VALUES ('10535', '5153', 'ECHUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10536', '5153', 'FLAXLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10537', '5153', 'HEATHFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10538', '5153', 'IRONBANK', '4');
INSERT INTO `flat-postcodes` VALUES ('10539', '5153', 'LONGWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10540', '5153', 'MACCLESFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10541', '5153', 'MYLOR', '4');
INSERT INTO `flat-postcodes` VALUES ('10542', '5153', 'SCOTT CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10543', '5154', 'ALDGATE', '4');
INSERT INTO `flat-postcodes` VALUES ('10544', '5155', 'BRIDGEWATER', '4');
INSERT INTO `flat-postcodes` VALUES ('10545', '5155', 'MOUNT GEORGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10546', '5156', 'UPPER STURT', '4');
INSERT INTO `flat-postcodes` VALUES ('10547', '5157', 'ASHBOURNE', '4');
INSERT INTO `flat-postcodes` VALUES ('10548', '5157', 'CHERRY GARDENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10549', '5157', 'CLARENDON', '4');
INSERT INTO `flat-postcodes` VALUES ('10550', '5157', 'COROMANDEL EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10551', '5157', 'KANGARILLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10552', '5158', 'HALLETT COVE', '4');
INSERT INTO `flat-postcodes` VALUES ('10553', '5158', 'O\'HALLORAN HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10554', '5158', 'O\'HALLORAN HILL DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10555', '5158', 'SHEIDOW PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10556', '5158', 'TROTT PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10557', '5159', 'ABERFOYLE PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10558', '5159', 'CHANDLERS HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10559', '5159', 'FLAGSTAFF HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10560', '5159', 'HAPPY VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10561', '5160', 'LONSDALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10562', '5160', 'LONSDALE DC', '4');
INSERT INTO `flat-postcodes` VALUES ('10563', '5161', 'OLD REYNELLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10564', '5161', 'REYNELLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10565', '5161', 'REYNELLA EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10566', '5162', 'MORPHETT VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10567', '5162', 'WOODCROFT', '4');
INSERT INTO `flat-postcodes` VALUES ('10568', '5163', 'HACKHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10569', '5163', 'HACKHAM WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10570', '5163', 'HUNTFIELD HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10571', '5163', 'ONKAPARINGA HILLS', '4');
INSERT INTO `flat-postcodes` VALUES ('10572', '5164', 'CHRISTIE DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10573', '5165', 'CHRISTIES BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10574', '5165', 'CHRISTIES BEACH NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10575', '5166', 'O\'SULLIVAN BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10576', '5167', 'PORT NOARLUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10577', '5167', 'PORT NOARLUNGA SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10578', '5168', 'NOARLUNGA CENTRE', '4');
INSERT INTO `flat-postcodes` VALUES ('10579', '5168', 'NOARLUNGA DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10580', '5168', 'OLD NOARLUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10581', '5169', 'MOANA', '4');
INSERT INTO `flat-postcodes` VALUES ('10582', '5169', 'SEAFORD', '4');
INSERT INTO `flat-postcodes` VALUES ('10583', '5169', 'SEAFORD MEADOWS', '4');
INSERT INTO `flat-postcodes` VALUES ('10584', '5169', 'SEAFORD RISE', '4');
INSERT INTO `flat-postcodes` VALUES ('10585', '5170', 'MASLIN BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10586', '5171', 'MCLAREN FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10587', '5171', 'MCLAREN VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10588', '5171', 'TATACHILLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10589', '5172', 'DINGABLEDINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10590', '5172', 'KUITPO COLONY', '4');
INSERT INTO `flat-postcodes` VALUES ('10591', '5172', 'PAGES FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10592', '5172', 'WHITES VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10593', '5172', 'WILLUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10594', '5172', 'WILLUNGA HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10595', '5172', 'WILLUNGA SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10596', '5172', 'YUNDI', '4');
INSERT INTO `flat-postcodes` VALUES ('10597', '5173', 'ALDINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10598', '5173', 'ALDINGA BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10599', '5173', 'PORT WILLUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10600', '5173', 'SILVER SANDS', '4');
INSERT INTO `flat-postcodes` VALUES ('10601', '5174', 'SELLICKS BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10602', '5174', 'SELLICKS HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10603', '5201', 'MEADOWS', '4');
INSERT INTO `flat-postcodes` VALUES ('10604', '5201', 'PROSPECT HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10605', '5202', 'HINDMARSH TIERS', '4');
INSERT INTO `flat-postcodes` VALUES ('10606', '5202', 'MYPONGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10607', '5203', 'YANKALILLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10608', '5204', 'CAPE JERVIS', '4');
INSERT INTO `flat-postcodes` VALUES ('10609', '5204', 'CARRICKALINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10610', '5204', 'DELAMERE', '4');
INSERT INTO `flat-postcodes` VALUES ('10611', '5204', 'NORMANVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10612', '5204', 'RAPID BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10613', '5204', 'SECOND VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10614', '5204', 'WIRRINA COVE', '4');
INSERT INTO `flat-postcodes` VALUES ('10615', '5210', 'MOUNT COMPASS', '4');
INSERT INTO `flat-postcodes` VALUES ('10616', '5211', 'ENCOUNTER BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10617', '5211', 'HAYBOROUGH', '4');
INSERT INTO `flat-postcodes` VALUES ('10618', '5211', 'INMAN VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10619', '5211', 'MCCRACKEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10620', '5211', '6TOR HARBOR', '4');
INSERT INTO `flat-postcodes` VALUES ('10621', '5212', 'PORT ELLIOT', '4');
INSERT INTO `flat-postcodes` VALUES ('10622', '5213', 'MIDDLETON', '4');
INSERT INTO `flat-postcodes` VALUES ('10623', '5214', 'CURRENCY CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10624', '5214', 'GOOLWA', '4');
INSERT INTO `flat-postcodes` VALUES ('10625', '5214', 'GOOLWA BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10626', '5214', 'GOOLWA NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10627', '5214', 'GOOLWA SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10628', '5214', 'HINDMARSH ISLAND', '4');
INSERT INTO `flat-postcodes` VALUES ('10629', '5220', 'PARNDANA', '4');
INSERT INTO `flat-postcodes` VALUES ('10630', '5221', 'AMERICAN RIVER', '4');
INSERT INTO `flat-postcodes` VALUES ('10631', '5222', 'BAUDIN BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10632', '5222', 'PENNESHAW', '4');
INSERT INTO `flat-postcodes` VALUES ('10633', '5223', 'KINGSCOTE', '4');
INSERT INTO `flat-postcodes` VALUES ('10634', '5223', 'VIVONNE BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10635', '5231', 'KERSBROOK', '4');
INSERT INTO `flat-postcodes` VALUES ('10636', '5232', 'CUDLEE CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10637', '5233', 'FORRESTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10638', '5233', 'GUMERACHA', '4');
INSERT INTO `flat-postcodes` VALUES ('10639', '5234', 'BIRDWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10640', '5235', 'EDEN VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10641', '5235', 'MOUNT PLEASANT', '4');
INSERT INTO `flat-postcodes` VALUES ('10642', '5235', 'SPRINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10643', '5236', 'TUNGKILLO', '4');
INSERT INTO `flat-postcodes` VALUES ('10644', '5237', 'MILENDELLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10645', '5237', 'PALMER', '4');
INSERT INTO `flat-postcodes` VALUES ('10646', '5237', '4NDERSTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10647', '5238', 'BOWHILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10648', '5238', 'COWIRRA', '4');
INSERT INTO `flat-postcodes` VALUES ('10649', '5238', 'MANNUM', '4');
INSERT INTO `flat-postcodes` VALUES ('10650', '5238', 'NILDOTTIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10651', '5238', 'PURNONG LANDING', '4');
INSERT INTO `flat-postcodes` VALUES ('10652', '5238', '7LKER FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10653', '5238', 'WONGULLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10654', '5240', 'LENSWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10655', '5241', 'LOBETHAL', '4');
INSERT INTO `flat-postcodes` VALUES ('10656', '5242', 'BALHANNAH', '4');
INSERT INTO `flat-postcodes` VALUES ('10657', '5243', 'OAKBANK', '4');
INSERT INTO `flat-postcodes` VALUES ('10658', '5244', 'CHARLESTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10659', '5244', 'HARROGATE', '4');
INSERT INTO `flat-postcodes` VALUES ('10660', '5244', 'INVERBRACKIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10661', '5244', 'MOUNT TORRENS', '4');
INSERT INTO `flat-postcodes` VALUES ('10662', '5244', 'WOODSIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('10663', '5245', 'HAHNDORF', '4');
INSERT INTO `flat-postcodes` VALUES ('10664', '5245', 'VERDUN', '4');
INSERT INTO `flat-postcodes` VALUES ('10665', '5250', 'LITTLEHAMPTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10666', '5251', 'BUGLE RANGES', '4');
INSERT INTO `flat-postcodes` VALUES ('10667', '5251', 'MOUNT BARKER', '4');
INSERT INTO `flat-postcodes` VALUES ('10668', '5251', 'WISTOW', '4');
INSERT INTO `flat-postcodes` VALUES ('10669', '5252', 'BRUKUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10670', '5252', 'DAWESLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10671', '5252', 'KANMANTOO', '4');
INSERT INTO `flat-postcodes` VALUES ('10672', '5252', 'NAIRNE', '4');
INSERT INTO `flat-postcodes` VALUES ('10673', '5253', 'GIFFORD HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10674', '5253', 'LONG FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10675', '5253', 'MURRAY BRIDGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10676', '5253', 'MURRAY BRIDGE EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10677', '5253', 'MURRAY BRIDGE SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10678', '5253', 'NORTHERN HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10679', '5253', 'RIVERGLADES', '4');
INSERT INTO `flat-postcodes` VALUES ('10680', '5253', 'WOODS POINT', '4');
INSERT INTO `flat-postcodes` VALUES ('10681', '5254', 'CALLINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10682', '5254', 'CALOOTE', '4');
INSERT INTO `flat-postcodes` VALUES ('10683', '5254', 'MONARTO', '4');
INSERT INTO `flat-postcodes` VALUES ('10684', '5254', 'MONARTO SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10685', '5254', 'MONTEITH', '4');
INSERT INTO `flat-postcodes` VALUES ('10686', '5254', 'MURRAY BRIDGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10687', '5254', 'MYPOLONGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10688', '5255', 'FINNISS', '4');
INSERT INTO `flat-postcodes` VALUES ('10689', '5255', 'GEMMELLS', '4');
INSERT INTO `flat-postcodes` VALUES ('10690', '5255', 'HARTLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10691', '5255', 'LANGHORNE CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10692', '5255', 'STRATHALBYN', '4');
INSERT INTO `flat-postcodes` VALUES ('10693', '5255', 'TOOPERANG', '4');
INSERT INTO `flat-postcodes` VALUES ('10694', '5255', 'WOODCHESTER', '4');
INSERT INTO `flat-postcodes` VALUES ('10695', '5256', 'CLAYTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10696', '5256', 'MILANG', '4');
INSERT INTO `flat-postcodes` VALUES ('10697', '5259', 'JERVOIS', '4');
INSERT INTO `flat-postcodes` VALUES ('10698', '5259', 'NARRUNG', '4');
INSERT INTO `flat-postcodes` VALUES ('10699', '5259', 'POINT MCLEAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10700', '5259', 'TAILEM BEND', '4');
INSERT INTO `flat-postcodes` VALUES ('10701', '5259', 'WELLINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10702', '5259', 'WELLINGTON EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10703', '5260', 'TAILEM BEND', '4');
INSERT INTO `flat-postcodes` VALUES ('10704', '5261', 'COOKE PLAINS', '4');
INSERT INTO `flat-postcodes` VALUES ('10705', '5261', 'COOMANDOOK', '4');
INSERT INTO `flat-postcodes` VALUES ('10706', '5261', 'CULBURRA', '4');
INSERT INTO `flat-postcodes` VALUES ('10707', '5261', 'KI KI', '4');
INSERT INTO `flat-postcodes` VALUES ('10708', '5261', 'YUMALI', '4');
INSERT INTO `flat-postcodes` VALUES ('10709', '5262', 'BINNUM', '4');
INSERT INTO `flat-postcodes` VALUES ('10710', '5262', 'FRANCES', '4');
INSERT INTO `flat-postcodes` VALUES ('10711', '5262', 'HYNAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10712', '5262', 'KYBYBOLITE', '4');
INSERT INTO `flat-postcodes` VALUES ('10713', '5263', 'COONAWARRA', '4');
INSERT INTO `flat-postcodes` VALUES ('10714', '5264', 'MENINGIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10715', '5264', '4LT CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10716', '5265', 'COONALPYN', '4');
INSERT INTO `flat-postcodes` VALUES ('10717', '5266', 'TINTINARA', '4');
INSERT INTO `flat-postcodes` VALUES ('10718', '5267', 'KEITH', '4');
INSERT INTO `flat-postcodes` VALUES ('10719', '5268', 'BORDERTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10720', '5269', 'WOLSELEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10721', '5270', 'MUNDULLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10722', '5271', 'NARACOORTE', '4');
INSERT INTO `flat-postcodes` VALUES ('10723', '5271', 'PADTHAWAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10724', '5272', 'GREENWAYS', '4');
INSERT INTO `flat-postcodes` VALUES ('10725', '5272', 'LUCINDALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10726', '5273', 'AVENUE RANGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10727', '5275', 'KINGSTON S.E.', '4');
INSERT INTO `flat-postcodes` VALUES ('10728', '5276', 'ROBE', '4');
INSERT INTO `flat-postcodes` VALUES ('10729', '5277', 'NANGWARRY', '4');
INSERT INTO `flat-postcodes` VALUES ('10730', '5277', 'PENOLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10731', '5277', 'TARPEENA', '4');
INSERT INTO `flat-postcodes` VALUES ('10732', '5278', 'KALANGADOO', '4');
INSERT INTO `flat-postcodes` VALUES ('10733', '5279', 'MOUNT BURR', '4');
INSERT INTO `flat-postcodes` VALUES ('10734', '5280', 'BEACHPORT', '4');
INSERT INTO `flat-postcodes` VALUES ('10735', '5280', 'MILLICENT', '4');
INSERT INTO `flat-postcodes` VALUES ('10736', '5280', 'RENDELSHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10737', '5280', 'SOUTHEND', '4');
INSERT INTO `flat-postcodes` VALUES ('10738', '5280', 'TANTANOOLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10739', '5290', 'MOUNT GAMBIER', '4');
INSERT INTO `flat-postcodes` VALUES ('10740', '5291', 'ALLENDALE EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10741', '5291', 'CARPENTER ROCKS', '4');
INSERT INTO `flat-postcodes` VALUES ('10742', '5291', 'DONOVANS', '4');
INSERT INTO `flat-postcodes` VALUES ('10743', '5291', 'GLENBURNIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10744', '5291', 'GLENCOE', '4');
INSERT INTO `flat-postcodes` VALUES ('10745', '5291', 'KONGORONG', '4');
INSERT INTO `flat-postcodes` VALUES ('10746', '5291', 'MOORAK', '4');
INSERT INTO `flat-postcodes` VALUES ('10747', '5291', 'MOUNT GAMBIER', '4');
INSERT INTO `flat-postcodes` VALUES ('10748', '5291', 'MOUNT GAMBIER EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('10749', '5291', 'MOUNT GAMBIER WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10750', '5291', 'PORT MACDONNELL', '4');
INSERT INTO `flat-postcodes` VALUES ('10751', '5291', 'RACECOURSE BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10752', '5291', 'SUTTONTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10753', '5291', 'YAHL', '4');
INSERT INTO `flat-postcodes` VALUES ('10754', '5301', 'GERANIUM', '4');
INSERT INTO `flat-postcodes` VALUES ('10755', '5301', 'JABUK', '4');
INSERT INTO `flat-postcodes` VALUES ('10756', '5301', 'MOORLANDS', '4');
INSERT INTO `flat-postcodes` VALUES ('10757', '5301', 'PARRAKIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10758', '5301', 'PEAKE', '4');
INSERT INTO `flat-postcodes` VALUES ('10759', '5301', 'SHERLOCK', '4');
INSERT INTO `flat-postcodes` VALUES ('10760', '5301', 'WILKAWATT', '4');
INSERT INTO `flat-postcodes` VALUES ('10761', '5302', 'LAMEROO', '4');
INSERT INTO `flat-postcodes` VALUES ('10762', '5303', 'PARILLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10763', '5304', 'PINNAROO', '4');
INSERT INTO `flat-postcodes` VALUES ('10764', '5306', 'WYNARKA', '4');
INSERT INTO `flat-postcodes` VALUES ('10765', '5307', 'KAROONDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10766', '5307', 'MARAMA', '4');
INSERT INTO `flat-postcodes` VALUES ('10767', '5308', 'COPEVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10768', '5308', 'GALGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10769', '5308', 'MANTUNG', '4');
INSERT INTO `flat-postcodes` VALUES ('10770', '5308', 'MERCUNDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10771', '5308', 'PERPONDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10772', '5309', 'BORRIKA', '4');
INSERT INTO `flat-postcodes` VALUES ('10773', '5309', 'HALIDON', '4');
INSERT INTO `flat-postcodes` VALUES ('10774', '5309', 'MINDARIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10775', '5309', '4NDALWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10776', '5310', '7NBI', '4');
INSERT INTO `flat-postcodes` VALUES ('10777', '5311', 'ALAWOONA', '4');
INSERT INTO `flat-postcodes` VALUES ('10778', '5311', 'MERIBAH', '4');
INSERT INTO `flat-postcodes` VALUES ('10779', '5311', 'PARUNA', '4');
INSERT INTO `flat-postcodes` VALUES ('10780', '5311', 'TALDRA', '4');
INSERT INTO `flat-postcodes` VALUES ('10781', '5311', 'WUNKAR', '4');
INSERT INTO `flat-postcodes` VALUES ('10782', '5312', 'VEITCH', '4');
INSERT INTO `flat-postcodes` VALUES ('10783', '5320', 'MORGAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10784', '5321', 'CADELL', '4');
INSERT INTO `flat-postcodes` VALUES ('10785', '5322', 'GOLDEN HEIGHTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10786', '5322', 'RAMCO', '4');
INSERT INTO `flat-postcodes` VALUES ('10787', '5330', 'LOWBANK', '4');
INSERT INTO `flat-postcodes` VALUES ('10788', '5330', '7IKERIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10789', '5331', 'KINGSTON ON MURRAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10790', '5332', 'MOOROOK', '4');
INSERT INTO `flat-postcodes` VALUES ('10791', '5333', 'LOXTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10792', '5333', 'LOXTON NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10793', '5333', 'PYAP', '4');
INSERT INTO `flat-postcodes` VALUES ('10794', '5333', 'TAPLAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10795', '5340', 'PARINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10796', '5341', 'COOLTONG', '4');
INSERT INTO `flat-postcodes` VALUES ('10797', '5341', 'RENMARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10798', '5341', 'RENMARK NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10799', '5341', 'RENMARK SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10800', '5342', 'MONASH', '4');
INSERT INTO `flat-postcodes` VALUES ('10801', '5343', 'BERRI', '4');
INSERT INTO `flat-postcodes` VALUES ('10802', '5343', 'GERARD', '4');
INSERT INTO `flat-postcodes` VALUES ('10803', '5343', 'LYRUP', '4');
INSERT INTO `flat-postcodes` VALUES ('10804', '5343', 'WINKIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10805', '5344', 'GLOSSOP', '4');
INSERT INTO `flat-postcodes` VALUES ('10806', '5345', 'BARMERA', '4');
INSERT INTO `flat-postcodes` VALUES ('10807', '5345', 'LOVEDAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10808', '5346', 'COBDOGLA', '4');
INSERT INTO `flat-postcodes` VALUES ('10809', '5350', 'ROSEDALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10810', '5350', '4NDY CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10811', '5351', 'COCKATOO VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10812', '5351', 'LYNDOCH', '4');
INSERT INTO `flat-postcodes` VALUES ('10813', '5351', 'MOUNT CRAWFORD', '4');
INSERT INTO `flat-postcodes` VALUES ('10814', '5351', 'PEWSEY VALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10815', '5351', 'WILLIAMSTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10816', '5352', 'ROWLAND FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10817', '5352', 'TANUNDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10818', '5353', 'ANGASTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10819', '5353', 'BLACK HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10820', '5353', 'CAMBRAI', '4');
INSERT INTO `flat-postcodes` VALUES ('10821', '5353', 'FLAXMAN VALLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10822', '5353', 'KEYNETON', '4');
INSERT INTO `flat-postcodes` VALUES ('10823', '5353', 'KONGOLIA', '4');
INSERT INTO `flat-postcodes` VALUES ('10824', '5353', 'MOCULTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10825', '5353', 'PENRICE', '4');
INSERT INTO `flat-postcodes` VALUES ('10826', '5353', 'SEDAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10827', '5353', 'TOWITTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10828', '5354', 'BAKARA', '4');
INSERT INTO `flat-postcodes` VALUES ('10829', '5354', 'SWAN REACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10830', '5355', 'DAVEYSTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10831', '5355', 'LIGHT PASS', '4');
INSERT INTO `flat-postcodes` VALUES ('10832', '5355', 'MARANANGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10833', '5355', 'NURIOOTPA', '4');
INSERT INTO `flat-postcodes` VALUES ('10834', '5355', 'STOCKWELL', '4');
INSERT INTO `flat-postcodes` VALUES ('10835', '5356', 'TRURO', '4');
INSERT INTO `flat-postcodes` VALUES ('10836', '5357', 'BLANCHETOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10837', '5357', 'NEW WELL', '4');
INSERT INTO `flat-postcodes` VALUES ('10838', '5360', 'GREENOCK', '4');
INSERT INTO `flat-postcodes` VALUES ('10839', '5371', 'ROSEWORTHY', '4');
INSERT INTO `flat-postcodes` VALUES ('10840', '5371', 'SHEA-OAK LOG', '4');
INSERT INTO `flat-postcodes` VALUES ('10841', '5371', 'TEMPLERS', '4');
INSERT INTO `flat-postcodes` VALUES ('10842', '5372', 'FREELING', '4');
INSERT INTO `flat-postcodes` VALUES ('10843', '5373', 'BETHEL', '4');
INSERT INTO `flat-postcodes` VALUES ('10844', '5373', 'HAMILTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10845', '5373', 'KAPUNDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10846', '5373', 'KOONUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10847', '5374', 'BOWER', '4');
INSERT INTO `flat-postcodes` VALUES ('10848', '5374', 'EUDUNDA', '4');
INSERT INTO `flat-postcodes` VALUES ('10849', '5374', 'HAMPDEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10850', '5374', 'NEALES FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10851', '5374', 'NGAPALA', '4');
INSERT INTO `flat-postcodes` VALUES ('10852', '5374', 'POINT PASS', '4');
INSERT INTO `flat-postcodes` VALUES ('10853', '5374', 'SUTHERLANDS', '4');
INSERT INTO `flat-postcodes` VALUES ('10854', '5381', 'BRADY CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('10855', '5381', 'EMU DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('10856', '5381', 'ROBERTSTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10857', '5400', '7SLEYS', '4');
INSERT INTO `flat-postcodes` VALUES ('10858', '5401', 'ALMA', '4');
INSERT INTO `flat-postcodes` VALUES ('10859', '5401', 'HAMLEY BRIDGE', '4');
INSERT INTO `flat-postcodes` VALUES ('10860', '5401', '4LTER SPRINGS', '4');
INSERT INTO `flat-postcodes` VALUES ('10861', '5410', 'STOCKPORT', '4');
INSERT INTO `flat-postcodes` VALUES ('10862', '5411', 'GILES CORNER', '4');
INSERT INTO `flat-postcodes` VALUES ('10863', '5411', 'TARLEE', '4');
INSERT INTO `flat-postcodes` VALUES ('10864', '5412', 'RHYNIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10865', '5412', 'RIVERTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10866', '5413', 'BLACK SPRINGS', '4');
INSERT INTO `flat-postcodes` VALUES ('10867', '5413', 'MARRABEL', '4');
INSERT INTO `flat-postcodes` VALUES ('10868', '5413', '4DDLEWORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10869', '5413', 'TARNMA', '4');
INSERT INTO `flat-postcodes` VALUES ('10870', '5413', '7TERLOO', '4');
INSERT INTO `flat-postcodes` VALUES ('10871', '5414', 'MANOORA', '4');
INSERT INTO `flat-postcodes` VALUES ('10872', '5415', 'MINTARO', '4');
INSERT INTO `flat-postcodes` VALUES ('10873', '5416', 'FARRELL FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10874', '5417', 'BOOBOROWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10875', '5417', 'BURRA', '4');
INSERT INTO `flat-postcodes` VALUES ('10876', '5417', 'BURRA EASTERN DISTRICTS', '4');
INSERT INTO `flat-postcodes` VALUES ('10877', '5418', 'MOUNT BRYAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10878', '5419', 'HALLETT', '4');
INSERT INTO `flat-postcodes` VALUES ('10879', '5420', 'WHYTE YARCOWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10880', '5421', 'TEROWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10881', '5422', 'PETERBOROUGH', '4');
INSERT INTO `flat-postcodes` VALUES ('10882', '5422', 'YATINA', '4');
INSERT INTO `flat-postcodes` VALUES ('10883', '5431', 'ORROROO', '4');
INSERT INTO `flat-postcodes` VALUES ('10884', '5431', 'PEKINA', '4');
INSERT INTO `flat-postcodes` VALUES ('10885', '5431', 'TARCOWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10886', '5432', 'CARRIETON', '4');
INSERT INTO `flat-postcodes` VALUES ('10887', '5432', 'CRADOCK', '4');
INSERT INTO `flat-postcodes` VALUES ('10888', '5433', 'QUORN', '4');
INSERT INTO `flat-postcodes` VALUES ('10889', '5434', 'HAWKER', '4');
INSERT INTO `flat-postcodes` VALUES ('10890', '5440', 'COCKBURN', '4');
INSERT INTO `flat-postcodes` VALUES ('10891', '5440', 'MANNA HILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10892', '5440', 'MINGARY', '4');
INSERT INTO `flat-postcodes` VALUES ('10893', '5440', 'NACKARA', '4');
INSERT INTO `flat-postcodes` VALUES ('10894', '5440', 'OLARY', '4');
INSERT INTO `flat-postcodes` VALUES ('10895', '5440', 'YUNTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10896', '5451', 'AUBURN', '4');
INSERT INTO `flat-postcodes` VALUES ('10897', '5452', '7TERVALE', '4');
INSERT INTO `flat-postcodes` VALUES ('10898', '5453', 'CLARE', '4');
INSERT INTO `flat-postcodes` VALUES ('10899', '5453', 'HOYLETON', '4');
INSERT INTO `flat-postcodes` VALUES ('10900', '5453', 'KYBUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10901', '5453', 'PENWORTHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10902', '5453', 'SEVENHILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10903', '5454', 'SPALDING', '4');
INSERT INTO `flat-postcodes` VALUES ('10904', '5455', 'HILLTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10905', '5460', 'BARABBA', '4');
INSERT INTO `flat-postcodes` VALUES ('10906', '5460', 'OWEN', '4');
INSERT INTO `flat-postcodes` VALUES ('10907', '5460', 'PINERY', '4');
INSERT INTO `flat-postcodes` VALUES ('10908', '5461', 'BALAKLAVA', '4');
INSERT INTO `flat-postcodes` VALUES ('10909', '5462', 'BLYTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10910', '5464', 'BRINKWORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10911', '5464', 'KOOLUNGA', '4');
INSERT INTO `flat-postcodes` VALUES ('10912', '5470', 'YACKA', '4');
INSERT INTO `flat-postcodes` VALUES ('10913', '5471', 'GULNARE', '4');
INSERT INTO `flat-postcodes` VALUES ('10914', '5472', 'GEORGETOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10915', '5473', 'GLADSTONE', '4');
INSERT INTO `flat-postcodes` VALUES ('10916', '5480', 'APPILA', '4');
INSERT INTO `flat-postcodes` VALUES ('10917', '5480', 'LAURA', '4');
INSERT INTO `flat-postcodes` VALUES ('10918', '5481', 'MURRAY TOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10919', '5481', 'WIRRABARA', '4');
INSERT INTO `flat-postcodes` VALUES ('10920', '5482', 'BOOLEROO CENTRE', '4');
INSERT INTO `flat-postcodes` VALUES ('10921', '5483', 'MELROSE', '4');
INSERT INTO `flat-postcodes` VALUES ('10922', '5485', 'WILMINGTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10923', '5490', 'CALTOWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10924', '5491', 'JAMESTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10925', '5493', 'YONGALA', '4');
INSERT INTO `flat-postcodes` VALUES ('10926', '5495', 'PORT GERMEIN', '4');
INSERT INTO `flat-postcodes` VALUES ('10927', '5501', 'AVON', '4');
INSERT INTO `flat-postcodes` VALUES ('10928', '5501', 'CALOMBA', '4');
INSERT INTO `flat-postcodes` VALUES ('10929', '5501', 'DUBLIN', '4');
INSERT INTO `flat-postcodes` VALUES ('10930', '5501', 'LEWISTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10931', '5501', 'LONG PLAINS', '4');
INSERT INTO `flat-postcodes` VALUES ('10932', '5501', 'LOWER LIGHT', '4');
INSERT INTO `flat-postcodes` VALUES ('10933', '5501', 'MIDDLE BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10934', '5501', 'PARHAM', '4');
INSERT INTO `flat-postcodes` VALUES ('10935', '5501', 'PORT GAWLER', '4');
INSERT INTO `flat-postcodes` VALUES ('10936', '5501', 'THOMPSON BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10937', '5501', 'TWO WELLS', '4');
INSERT INTO `flat-postcodes` VALUES ('10938', '5501', 'WILD HORSE PLAINS', '4');
INSERT INTO `flat-postcodes` VALUES ('10939', '5501', 'WINDSOR', '4');
INSERT INTO `flat-postcodes` VALUES ('10940', '5502', 'KORUNYE', '4');
INSERT INTO `flat-postcodes` VALUES ('10941', '5502', 'MALLALA', '4');
INSERT INTO `flat-postcodes` VALUES ('10942', '5502', 'REEVES PLAINS', '4');
INSERT INTO `flat-postcodes` VALUES ('10943', '5510', 'LOCHIEL', '4');
INSERT INTO `flat-postcodes` VALUES ('10944', '5520', 'SNOWTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10945', '5521', 'REDHILL', '4');
INSERT INTO `flat-postcodes` VALUES ('10946', '5522', 'FISHERMAN BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10947', '5522', 'PORT BROUGHTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10948', '5523', 'CRYSTAL BROOK', '4');
INSERT INTO `flat-postcodes` VALUES ('10949', '5540', 'NAPPERBY', '4');
INSERT INTO `flat-postcodes` VALUES ('10950', '5540', 'PORT PIRIE', '4');
INSERT INTO `flat-postcodes` VALUES ('10951', '5540', 'PORT PIRIE SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10952', '5540', 'PORT PIRIE WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('10953', '5540', 'RISDON PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('10954', '5540', 'RISDON PARK SOUTH', '4');
INSERT INTO `flat-postcodes` VALUES ('10955', '5540', 'SOLOMONTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10956', '5540', '7RNERTOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10957', '5550', 'BOWMANS', '4');
INSERT INTO `flat-postcodes` VALUES ('10958', '5550', 'NANTAWARRA', '4');
INSERT INTO `flat-postcodes` VALUES ('10959', '5550', 'PORT WAKEFIELD', '4');
INSERT INTO `flat-postcodes` VALUES ('10960', '5552', 'PASKEVILLE', '4');
INSERT INTO `flat-postcodes` VALUES ('10961', '5554', 'JERICHO', '4');
INSERT INTO `flat-postcodes` VALUES ('10962', '5554', 'JERUSALEM', '4');
INSERT INTO `flat-postcodes` VALUES ('10963', '5554', 'KADINA', '4');
INSERT INTO `flat-postcodes` VALUES ('10964', '5554', 'MATTA FLAT', '4');
INSERT INTO `flat-postcodes` VALUES ('10965', '5554', 'NEW TOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('10966', '5554', '7LLAROO MINES', '4');
INSERT INTO `flat-postcodes` VALUES ('10967', '5555', 'ALFORD', '4');
INSERT INTO `flat-postcodes` VALUES ('10968', '5555', 'KULPARA', '4');
INSERT INTO `flat-postcodes` VALUES ('10969', '5555', 'LAKE VIEW', '4');
INSERT INTO `flat-postcodes` VALUES ('10970', '5555', 'MUNDOORA', '4');
INSERT INTO `flat-postcodes` VALUES ('10971', '5555', 'TICKERA', '4');
INSERT INTO `flat-postcodes` VALUES ('10972', '5556', 'NORTH BEACH', '4');
INSERT INTO `flat-postcodes` VALUES ('10973', '5556', '7LLAROO', '4');
INSERT INTO `flat-postcodes` VALUES ('10974', '5558', 'CROSS ROADS', '4');
INSERT INTO `flat-postcodes` VALUES ('10975', '5558', 'EAST MOONTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10976', '5558', 'HAMLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('10977', '5558', 'KOOROONA', '4');
INSERT INTO `flat-postcodes` VALUES ('10978', '5558', 'MOONTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10979', '5558', 'MOONTA BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('10980', '5558', 'MOONTA MINES', '4');
INSERT INTO `flat-postcodes` VALUES ('10981', '5558', 'NORTH MOONTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10982', '5558', 'NORTH YELTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10983', '5558', 'PORT HUGHES', '4');
INSERT INTO `flat-postcodes` VALUES ('10984', '5560', 'BUTE', '4');
INSERT INTO `flat-postcodes` VALUES ('10985', '5570', 'PORT CLINTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10986', '5570', 'PRICE', '4');
INSERT INTO `flat-postcodes` VALUES ('10987', '5571', 'ARDROSSAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10988', '5571', 'PINE POINT', '4');
INSERT INTO `flat-postcodes` VALUES ('10989', '5571', 'ROGUES POINT', '4');
INSERT INTO `flat-postcodes` VALUES ('10990', '5572', 'ARTHURTON', '4');
INSERT INTO `flat-postcodes` VALUES ('10991', '5573', 'BALGOWAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10992', '5573', 'MAITLAND', '4');
INSERT INTO `flat-postcodes` VALUES ('10993', '5573', 'POINT PEARCE', '4');
INSERT INTO `flat-postcodes` VALUES ('10994', '5573', 'PORT VICTORIA', '4');
INSERT INTO `flat-postcodes` VALUES ('10995', '5573', 'SOUTH KILKERRAN', '4');
INSERT INTO `flat-postcodes` VALUES ('10996', '5573', 'URANIA', '4');
INSERT INTO `flat-postcodes` VALUES ('10997', '5573', 'WEETULTA', '4');
INSERT INTO `flat-postcodes` VALUES ('10998', '5575', 'BRENTWOOD', '4');
INSERT INTO `flat-postcodes` VALUES ('10999', '5575', 'CORNY POINT', '4');
INSERT INTO `flat-postcodes` VALUES ('11000', '5575', 'HARDWICKE BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11001', '5575', 'MARION BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11002', '5575', 'MINLATON', '4');
INSERT INTO `flat-postcodes` VALUES ('11003', '5575', 'POINT TURTON', '4');
INSERT INTO `flat-postcodes` VALUES ('11004', '5575', 'PORT JULIA', '4');
INSERT INTO `flat-postcodes` VALUES ('11005', '5575', 'STENHOUSE BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11006', '5575', 'THE PINES', '4');
INSERT INTO `flat-postcodes` VALUES ('11007', '5575', 'WOOL BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11008', '5576', 'YORKETOWN', '4');
INSERT INTO `flat-postcodes` VALUES ('11009', '5577', '7ROOKA', '4');
INSERT INTO `flat-postcodes` VALUES ('11010', '5580', 'CURRAMULKA', '4');
INSERT INTO `flat-postcodes` VALUES ('11011', '5581', 'PORT VINCENT', '4');
INSERT INTO `flat-postcodes` VALUES ('11012', '5582', 'STANSBURY', '4');
INSERT INTO `flat-postcodes` VALUES ('11013', '5583', 'COOBOWIE', '4');
INSERT INTO `flat-postcodes` VALUES ('11014', '5583', 'EDITHBURGH', '4');
INSERT INTO `flat-postcodes` VALUES ('11015', '5600', 'IRON BARON', '4');
INSERT INTO `flat-postcodes` VALUES ('11016', '5600', 'WHYALLA', '4');
INSERT INTO `flat-postcodes` VALUES ('11017', '5600', 'WHYALLA PLAYFORD', '4');
INSERT INTO `flat-postcodes` VALUES ('11018', '5601', 'IRON KNOB', '4');
INSERT INTO `flat-postcodes` VALUES ('11019', '5602', 'COWELL', '4');
INSERT INTO `flat-postcodes` VALUES ('11020', '5603', 'ARNO BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11021', '5604', 'PORT NEILL', '4');
INSERT INTO `flat-postcodes` VALUES ('11022', '5605', 'TUMBY BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11023', '5606', 'PORT LINCOLN', '4');
INSERT INTO `flat-postcodes` VALUES ('11024', '5607', 'COFFIN BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11025', '5607', 'COULTA', '4');
INSERT INTO `flat-postcodes` VALUES ('11026', '5607', 'KARKOO', '4');
INSERT INTO `flat-postcodes` VALUES ('11027', '5607', 'LIPSON', '4');
INSERT INTO `flat-postcodes` VALUES ('11028', '5607', 'LOUTH BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11029', '5607', 'MOODY', '4');
INSERT INTO `flat-postcodes` VALUES ('11030', '5607', 'MURDINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('11031', '5607', 'NORTH SHIELDS', '4');
INSERT INTO `flat-postcodes` VALUES ('11032', '5607', 'PORT LINCOLN', '4');
INSERT INTO `flat-postcodes` VALUES ('11033', '5607', 'SHERINGA', '4');
INSERT INTO `flat-postcodes` VALUES ('11034', '5607', 'UNGARRA', '4');
INSERT INTO `flat-postcodes` VALUES ('11035', '5607', 'VENUS BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11036', '5607', '7NGARY', '4');
INSERT INTO `flat-postcodes` VALUES ('11037', '5607', '7NILLA', '4');
INSERT INTO `flat-postcodes` VALUES ('11038', '5607', '7RROW', '4');
INSERT INTO `flat-postcodes` VALUES ('11039', '5608', 'WHYALLA NORRIE', '4');
INSERT INTO `flat-postcodes` VALUES ('11040', '5608', 'WHYALLA NORRIE EAST', '4');
INSERT INTO `flat-postcodes` VALUES ('11041', '5608', 'WHYALLA NORRIE NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('11042', '5608', 'WHYALLA STUART', '4');
INSERT INTO `flat-postcodes` VALUES ('11043', '5609', 'WHYALLA JENKINS', '4');
INSERT INTO `flat-postcodes` VALUES ('11044', '5630', 'EDILLILIE', '4');
INSERT INTO `flat-postcodes` VALUES ('11045', '5631', 'COCKALEECHIE', '4');
INSERT INTO `flat-postcodes` VALUES ('11046', '5631', 'CUMMINS', '4');
INSERT INTO `flat-postcodes` VALUES ('11047', '5632', 'YEELANNA', '4');
INSERT INTO `flat-postcodes` VALUES ('11048', '5633', 'LOCK', '4');
INSERT INTO `flat-postcodes` VALUES ('11049', '5640', 'CLEVE', '4');
INSERT INTO `flat-postcodes` VALUES ('11050', '5641', 'BUCKLEBOO', '4');
INSERT INTO `flat-postcodes` VALUES ('11051', '5641', 'KIMBA', '4');
INSERT INTO `flat-postcodes` VALUES ('11052', '5642', 'DARKE PEAK', '4');
INSERT INTO `flat-postcodes` VALUES ('11053', '5642', 'KIELPA', '4');
INSERT INTO `flat-postcodes` VALUES ('11054', '5642', 'RUDALL', '4');
INSERT INTO `flat-postcodes` VALUES ('11055', '5650', 'COOTRA', '4');
INSERT INTO `flat-postcodes` VALUES ('11056', '5650', '7RRAMBOO', '4');
INSERT INTO `flat-postcodes` VALUES ('11057', '5651', 'KYANCUTTA', '4');
INSERT INTO `flat-postcodes` VALUES ('11058', '5652', 'WUDINNA', '4');
INSERT INTO `flat-postcodes` VALUES ('11059', '5653', 'YANINEE', '4');
INSERT INTO `flat-postcodes` VALUES ('11060', '5654', 'MINNIPA', '4');
INSERT INTO `flat-postcodes` VALUES ('11061', '5655', 'POOCHERA', '4');
INSERT INTO `flat-postcodes` VALUES ('11062', '5660', 'CUNGENA', '4');
INSERT INTO `flat-postcodes` VALUES ('11063', '5661', 'WIRRULLA', '4');
INSERT INTO `flat-postcodes` VALUES ('11064', '5670', 'ELLISTON', '4');
INSERT INTO `flat-postcodes` VALUES ('11065', '5671', 'CALCA', '4');
INSERT INTO `flat-postcodes` VALUES ('11066', '5671', 'PORT KENNY', '4');
INSERT INTO `flat-postcodes` VALUES ('11067', '5680', 'HASLAM', '4');
INSERT INTO `flat-postcodes` VALUES ('11068', '5680', 'SMOKY BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11069', '5680', 'STREAKY BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11070', '5690', 'CEDUNA', '4');
INSERT INTO `flat-postcodes` VALUES ('11071', '5690', 'COORABIE', '4');
INSERT INTO `flat-postcodes` VALUES ('11072', '5690', 'FOWLERS BAY', '4');
INSERT INTO `flat-postcodes` VALUES ('11073', '5690', 'KOONIBBA', '4');
INSERT INTO `flat-postcodes` VALUES ('11074', '5690', 'PENONG', '4');
INSERT INTO `flat-postcodes` VALUES ('11075', '5690', 'THEVENARD', '4');
INSERT INTO `flat-postcodes` VALUES ('11076', '5700', 'PORT AUGUSTA', '4');
INSERT INTO `flat-postcodes` VALUES ('11077', '5700', 'PORT AUGUSTA NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('11078', '5700', 'PORT AUGUSTA WEST', '4');
INSERT INTO `flat-postcodes` VALUES ('11079', '5710', 'COOK', '4');
INSERT INTO `flat-postcodes` VALUES ('11080', '5710', 'GLENDAMBO', '4');
INSERT INTO `flat-postcodes` VALUES ('11081', '5710', 'KINGOONYA', '4');
INSERT INTO `flat-postcodes` VALUES ('11082', '5710', 'PORT AUGUSTA', '4');
INSERT INTO `flat-postcodes` VALUES ('11083', '5710', 'STIRLING NORTH', '4');
INSERT INTO `flat-postcodes` VALUES ('11084', '5710', 'TARCOOLA', '4');
INSERT INTO `flat-postcodes` VALUES ('11085', '5720', 'WOOMERA', '4');
INSERT INTO `flat-postcodes` VALUES ('11086', '5722', 'ANDAMOOKA', '4');
INSERT INTO `flat-postcodes` VALUES ('11087', '5723', 'COOBER PEDY', '4');
INSERT INTO `flat-postcodes` VALUES ('11088', '5724', 'MARLA', '4');
INSERT INTO `flat-postcodes` VALUES ('11089', '5724', 'MINTABIE', '4');
INSERT INTO `flat-postcodes` VALUES ('11090', '5725', 'OLYMPIC DAM', '4');
INSERT INTO `flat-postcodes` VALUES ('11091', '5725', 'ROXBY DOWNS', '4');
INSERT INTO `flat-postcodes` VALUES ('11092', '5730', 'BELTANA', '4');
INSERT INTO `flat-postcodes` VALUES ('11093', '5730', 'BLINMAN', '4');
INSERT INTO `flat-postcodes` VALUES ('11094', '5730', 'PARACHILNA', '4');
INSERT INTO `flat-postcodes` VALUES ('11095', '5731', 'INNAMINCKA', '4');
INSERT INTO `flat-postcodes` VALUES ('11096', '5731', 'LEIGH CREEK', '4');
INSERT INTO `flat-postcodes` VALUES ('11097', '5731', 'LYNDHURST', '4');
INSERT INTO `flat-postcodes` VALUES ('11098', '5732', 'COPLEY', '4');
INSERT INTO `flat-postcodes` VALUES ('11099', '5733', 'MARREE', '4');
INSERT INTO `flat-postcodes` VALUES ('11100', '5734', 'OODNADATTA', '4');
INSERT INTO `flat-postcodes` VALUES ('11101', '5888', 'ADELAIDE', '4');
INSERT INTO `flat-postcodes` VALUES ('11102', '5942', 'REGENCY PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('11103', '5950', 'ADELAIDE AIRPORT', '4');
INSERT INTO `flat-postcodes` VALUES ('11104', '5950', 'EXPORT PARK', '4');
INSERT INTO `flat-postcodes` VALUES ('11105', '6000', 'CITY DELIVERY CENTRE', '7');
INSERT INTO `flat-postcodes` VALUES ('11106', '6000', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11107', '6000', 'PERTH GPO', '7');
INSERT INTO `flat-postcodes` VALUES ('11108', '6001', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11109', '6003', 'HIGHGATE', '7');
INSERT INTO `flat-postcodes` VALUES ('11110', '6003', 'NORTHBRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11111', '6004', 'EAST PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11112', '6005', 'WEST PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11113', '6006', 'NORTH PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11114', '6007', 'LEEDERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11115', '6007', 'WEST LEEDERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11116', '6008', 'DAGLISH', '7');
INSERT INTO `flat-postcodes` VALUES ('11117', '6008', 'SHENTON PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11118', '6008', 'SUBIACO', '7');
INSERT INTO `flat-postcodes` VALUES ('11119', '6008', 'SUBIACO EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('11120', '6009', 'BROADWAY NEDLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11121', '6009', 'CRAWLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11122', '6009', 'DALKEITH', '7');
INSERT INTO `flat-postcodes` VALUES ('11123', '6009', 'NEDLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11124', '6009', 'NEDLANDS DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11125', '6010', 'CLAREMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('11126', '6010', 'CLAREMONT NORTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11127', '6010', 'KARRAKATTA', '7');
INSERT INTO `flat-postcodes` VALUES ('11128', '6010', 'MOUNT CLAREMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('11129', '6010', 'SWANBOURNE', '7');
INSERT INTO `flat-postcodes` VALUES ('11130', '6011', 'COTTESLOE', '7');
INSERT INTO `flat-postcodes` VALUES ('11131', '6011', 'PEPPERMINT GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11132', '6012', 'MOSMAN PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11133', '6014', 'FLOREAT', '7');
INSERT INTO `flat-postcodes` VALUES ('11134', '6014', 'FLOREAT FORUM', '7');
INSERT INTO `flat-postcodes` VALUES ('11135', '6014', 'JOLIMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('11136', '6014', 'WEMBLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11137', '6015', 'CITY BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11138', '6016', 'GLENDALOUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('11139', '6016', 'MOUNT HAWTHORN', '7');
INSERT INTO `flat-postcodes` VALUES ('11140', '6017', 'OSBORNE PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11141', '6017', 'OSBORNE PARK DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11142', '6018', 'CHURCHLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11143', '6018', 'DOUBLEVIEW', '7');
INSERT INTO `flat-postcodes` VALUES ('11144', '6018', 'GWELUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11145', '6018', 'GWELUP DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11146', '6018', 'INNALOO', '7');
INSERT INTO `flat-postcodes` VALUES ('11147', '6018', 'KARRINYUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11148', '6018', 'WOODLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11149', '6019', 'SCARBOROUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('11150', '6019', 'WEMBLEY DOWNS', '7');
INSERT INTO `flat-postcodes` VALUES ('11151', '6020', 'CARINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11152', '6020', 'MARMION', '7');
INSERT INTO `flat-postcodes` VALUES ('11153', '6020', 'NORTH BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11154', '6020', 'SORRENTO', '7');
INSERT INTO `flat-postcodes` VALUES ('11155', '6020', '7TERMANS BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11156', '6021', 'BALCATTA', '7');
INSERT INTO `flat-postcodes` VALUES ('11157', '6021', 'STIRLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11158', '6022', 'HAMERSLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11159', '6023', 'DUNCRAIG', '7');
INSERT INTO `flat-postcodes` VALUES ('11160', '6024', 'GREENWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11161', '6024', '7RWICK', '7');
INSERT INTO `flat-postcodes` VALUES ('11162', '6025', 'CRAIGIE', '7');
INSERT INTO `flat-postcodes` VALUES ('11163', '6025', 'HILLARYS', '7');
INSERT INTO `flat-postcodes` VALUES ('11164', '6025', 'KALLAROO', '7');
INSERT INTO `flat-postcodes` VALUES ('11165', '6025', 'PADBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11166', '6026', 'KINGSLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11167', '6026', 'WOODVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11168', '6027', 'BELDON', '7');
INSERT INTO `flat-postcodes` VALUES ('11169', '6027', 'CONNOLLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11170', '6027', 'EDGEWATER', '7');
INSERT INTO `flat-postcodes` VALUES ('11171', '6027', 'HEATHRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11172', '6027', 'JOONDALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11173', '6027', 'JOONDALUP DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11174', '6027', 'MULLALOO', '7');
INSERT INTO `flat-postcodes` VALUES ('11175', '6027', 'OCEAN REEF', '7');
INSERT INTO `flat-postcodes` VALUES ('11176', '6028', 'BURNS BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11177', '6028', 'CURRAMBINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11178', '6028', 'ILUKA', '7');
INSERT INTO `flat-postcodes` VALUES ('11179', '6028', 'KINROSS', '7');
INSERT INTO `flat-postcodes` VALUES ('11180', '6029', 'TRIGG', '7');
INSERT INTO `flat-postcodes` VALUES ('11181', '6030', 'CLARKSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11182', '6030', 'MERRIWA', '7');
INSERT INTO `flat-postcodes` VALUES ('11183', '6030', 'MINDARIE', '7');
INSERT INTO `flat-postcodes` VALUES ('11184', '6030', 'QUINNS ROCKS', '7');
INSERT INTO `flat-postcodes` VALUES ('11185', '6030', 'RIDGEWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11186', '6030', 'TAMALA PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11187', '6031', 'BANKSIA GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11188', '6031', 'CARRAMAR', '7');
INSERT INTO `flat-postcodes` VALUES ('11189', '6031', 'NEERABUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11190', '6032', 'NOWERGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11191', '6033', 'CARABOODA', '7');
INSERT INTO `flat-postcodes` VALUES ('11192', '6034', 'EGLINTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11193', '6035', 'YANCHEP', '7');
INSERT INTO `flat-postcodes` VALUES ('11194', '6036', 'BUTLER', '7');
INSERT INTO `flat-postcodes` VALUES ('11195', '6036', 'JINDALEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11196', '6037', 'TWO ROCKS', '7');
INSERT INTO `flat-postcodes` VALUES ('11197', '6038', 'ALKIMOS', '7');
INSERT INTO `flat-postcodes` VALUES ('11198', '6041', 'CARABAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11199', '6041', 'GABBADAH', '7');
INSERT INTO `flat-postcodes` VALUES ('11200', '6041', 'GUILDERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11201', '6041', 'WILBINGA', '7');
INSERT INTO `flat-postcodes` VALUES ('11202', '6041', 'WOODRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11203', '6042', 'SEABIRD', '7');
INSERT INTO `flat-postcodes` VALUES ('11204', '6043', 'BRETON BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11205', '6043', 'LEDGE POINT', '7');
INSERT INTO `flat-postcodes` VALUES ('11206', '6044', 'KARAKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11207', '6044', 'LANCELIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11208', '6044', 'NILGEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11209', '6050', 'COOLBINIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11210', '6050', 'MENORA', '7');
INSERT INTO `flat-postcodes` VALUES ('11211', '6050', 'MOUNT LAWLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11212', '6051', 'MAYLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11213', '6052', 'BEDFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11214', '6052', 'INGLEWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11215', '6053', 'BAYSWATER', '7');
INSERT INTO `flat-postcodes` VALUES ('11216', '6054', 'ASHFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('11217', '6054', 'BASSENDEAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11218', '6054', 'BASSENDEAN DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11219', '6054', 'EDEN HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11220', '6054', 'KIARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11221', '6054', 'LOCKRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11222', '6055', 'CAVERSHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11223', '6055', 'GUILDFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11224', '6055', 'HAZELMERE', '7');
INSERT INTO `flat-postcodes` VALUES ('11225', '6055', 'HENLEY BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11226', '6055', 'SOUTH GUILDFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11227', '6055', 'WEST SWAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11228', '6056', 'BASKERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11229', '6056', 'BELLEVUE', '7');
INSERT INTO `flat-postcodes` VALUES ('11230', '6056', 'BOYA', '7');
INSERT INTO `flat-postcodes` VALUES ('11231', '6056', 'GREENMOUNT', '7');
INSERT INTO `flat-postcodes` VALUES ('11232', '6056', 'HELENA VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11233', '6056', 'HERNE HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11234', '6056', 'JANE BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11235', '6056', 'KOONGAMIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11236', '6056', 'MIDDLE SWAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11237', '6056', 'MIDLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('11238', '6056', 'MIDVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11239', '6056', 'MILLENDON', '7');
INSERT INTO `flat-postcodes` VALUES ('11240', '6056', 'RED HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11241', '6056', 'STRATTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11242', '6056', 'SWAN VIEW', '7');
INSERT INTO `flat-postcodes` VALUES ('11243', '6056', 'VIVEASH', '7');
INSERT INTO `flat-postcodes` VALUES ('11244', '6056', 'WOODBRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11245', '6057', 'HIGH WYCOMBE', '7');
INSERT INTO `flat-postcodes` VALUES ('11246', '6057', 'MAIDA VALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11247', '6058', 'FORRESTFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('11248', '6059', 'DIANELLA', '7');
INSERT INTO `flat-postcodes` VALUES ('11249', '6060', 'DOG SWAMP', '7');
INSERT INTO `flat-postcodes` VALUES ('11250', '6060', 'JOONDANNA', '7');
INSERT INTO `flat-postcodes` VALUES ('11251', '6060', 'TUART HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11252', '6060', 'YOKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11253', '6061', 'BALGA', '7');
INSERT INTO `flat-postcodes` VALUES ('11254', '6061', 'MIRRABOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('11255', '6061', 'NOLLAMARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11256', '6061', 'WESTMINSTER', '7');
INSERT INTO `flat-postcodes` VALUES ('11257', '6062', 'EMBLETON', '7');
INSERT INTO `flat-postcodes` VALUES ('11258', '6062', 'MORLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11259', '6062', 'NORANDA', '7');
INSERT INTO `flat-postcodes` VALUES ('11260', '6063', 'BEECHBORO', '7');
INSERT INTO `flat-postcodes` VALUES ('11261', '6064', 'ALEXANDER HEIGHTS', '7');
INSERT INTO `flat-postcodes` VALUES ('11262', '6064', 'GIRRAWHEEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11263', '6064', 'KOONDOOLA', '7');
INSERT INTO `flat-postcodes` VALUES ('11264', '6064', 'MARANGAROO', '7');
INSERT INTO `flat-postcodes` VALUES ('11265', '6065', 'ASHBY', '7');
INSERT INTO `flat-postcodes` VALUES ('11266', '6065', 'DARCH', '7');
INSERT INTO `flat-postcodes` VALUES ('11267', '6065', 'GNANGARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11268', '6065', 'HOCKING', '7');
INSERT INTO `flat-postcodes` VALUES ('11269', '6065', 'JANDABUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11270', '6065', 'KINGSWAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11271', '6065', 'LANDSDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11272', '6065', 'LEXIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11273', '6065', 'MADELEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11274', '6065', 'MARIGINIUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11275', '6065', 'MELALEUCA', '7');
INSERT INTO `flat-postcodes` VALUES ('11276', '6065', 'PEARSALL', '7');
INSERT INTO `flat-postcodes` VALUES ('11277', '6065', 'PINJAR', '7');
INSERT INTO `flat-postcodes` VALUES ('11278', '6065', 'SINAGRA', '7');
INSERT INTO `flat-postcodes` VALUES ('11279', '6065', 'TAPPING', '7');
INSERT INTO `flat-postcodes` VALUES ('11280', '6065', '7NGARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11281', '6065', '7NGARA DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11282', '6065', '7NNEROO', '7');
INSERT INTO `flat-postcodes` VALUES ('11283', '6066', 'BALLAJURA', '7');
INSERT INTO `flat-postcodes` VALUES ('11284', '6067', 'CULLACABARDEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11285', '6068', 'WHITEMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11286', '6069', 'BELHUS', '7');
INSERT INTO `flat-postcodes` VALUES ('11287', '6069', 'BRIGADOON', '7');
INSERT INTO `flat-postcodes` VALUES ('11288', '6069', 'ELLENBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11289', '6069', 'ELLENBROOK EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('11290', '6069', 'THE VINES', '7');
INSERT INTO `flat-postcodes` VALUES ('11291', '6069', 'UPPER SWAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11292', '6070', 'DARLINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11293', '6071', 'GLEN FORREST', '7');
INSERT INTO `flat-postcodes` VALUES ('11294', '6071', 'HOVEA', '7');
INSERT INTO `flat-postcodes` VALUES ('11295', '6072', 'MAHOGANY CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('11296', '6073', 'MUNDARING', '7');
INSERT INTO `flat-postcodes` VALUES ('11297', '6073', 'MUNDARING DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11298', '6074', '4WYERS VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11299', '6076', 'BICKLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11300', '6076', 'CARMEL', '7');
INSERT INTO `flat-postcodes` VALUES ('11301', '6076', 'GOOSEBERRY HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11302', '6076', 'HACKETTS GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11303', '6076', 'KALAMUNDA', '7');
INSERT INTO `flat-postcodes` VALUES ('11304', '6076', 'LESMURDIE', '7');
INSERT INTO `flat-postcodes` VALUES ('11305', '6076', 'PAULLS VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11306', '6076', 'PICKERING BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11307', '6076', 'PIESSE BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11308', '6076', '7LLISTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11309', '6081', 'PARKERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11310', '6081', 'STONEVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11311', '6082', 'BAILUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11312', '6082', 'MOUNT HELENA', '7');
INSERT INTO `flat-postcodes` VALUES ('11313', '6083', 'GIDGEGANNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11314', '6083', 'MORANGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11315', '6084', 'BULLSBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11316', '6084', 'CHITTERING', '7');
INSERT INTO `flat-postcodes` VALUES ('11317', '6084', 'LOWER CHITTERING', '7');
INSERT INTO `flat-postcodes` VALUES ('11318', '6090', 'MALAGA', '7');
INSERT INTO `flat-postcodes` VALUES ('11319', '6100', 'BURSWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11320', '6100', 'LATHLAIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11321', '6100', '6TORIA PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11322', '6101', 'CARLISLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11323', '6101', 'CARLISLE NORTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11324', '6101', 'CARLISLE SOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11325', '6101', 'EAST VICTORIA PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11326', '6102', 'BENTLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11327', '6102', 'BENTLEY DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11328', '6102', 'ST JAMES', '7');
INSERT INTO `flat-postcodes` VALUES ('11329', '6103', 'RIVERVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11330', '6104', 'ASCOT', '7');
INSERT INTO `flat-postcodes` VALUES ('11331', '6104', 'BELMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('11332', '6104', 'REDCLIFFE', '7');
INSERT INTO `flat-postcodes` VALUES ('11333', '6105', 'CLOVERDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11334', '6105', 'KEWDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11335', '6105', 'PERTH AIRPORT', '7');
INSERT INTO `flat-postcodes` VALUES ('11336', '6106', 'WELSHPOOL', '7');
INSERT INTO `flat-postcodes` VALUES ('11337', '6107', 'BECKENHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11338', '6107', 'CANNINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11339', '6107', 'EAST CANNINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11340', '6107', 'KENWICK', '7');
INSERT INTO `flat-postcodes` VALUES ('11341', '6107', 'QUEENS PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11342', '6107', '7TTLE GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11343', '6107', 'WILSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11344', '6108', 'THORNLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('11345', '6109', 'MADDINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11346', '6109', 'ORANGE GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11347', '6110', 'GOSNELLS', '7');
INSERT INTO `flat-postcodes` VALUES ('11348', '6110', 'HUNTINGDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11349', '6110', 'MARTIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11350', '6110', 'SOUTHERN RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11351', '6111', 'CANNING MILLS', '7');
INSERT INTO `flat-postcodes` VALUES ('11352', '6111', 'CHAMPION LAKES', '7');
INSERT INTO `flat-postcodes` VALUES ('11353', '6111', 'KARRAGULLEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11354', '6111', 'KELMSCOTT', '7');
INSERT INTO `flat-postcodes` VALUES ('11355', '6111', 'KELMSCOTT DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11356', '6111', 'ROLEYSTONE', '7');
INSERT INTO `flat-postcodes` VALUES ('11357', '6111', 'WESTFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('11358', '6112', 'ARMADALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11359', '6112', 'BEDFORDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11360', '6112', 'BROOKDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11361', '6112', 'FORRESTDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11362', '6112', 'MOUNT NASURA', '7');
INSERT INTO `flat-postcodes` VALUES ('11363', '6112', 'MOUNT RICHON', '7');
INSERT INTO `flat-postcodes` VALUES ('11364', '6112', 'SEVILLE GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11365', '6112', 'WUNGONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11366', '6121', 'OAKFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11367', '6121', 'OLDBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11368', '6122', 'BYFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11369', '6122', 'CARDUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11370', '6122', 'DARLING DOWNS', '7');
INSERT INTO `flat-postcodes` VALUES ('11371', '6122', 'KARRAKUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11372', '6123', 'MUNDIJONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11373', '6123', 'WHITBY', '7');
INSERT INTO `flat-postcodes` VALUES ('11374', '6124', 'JARRAHDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11375', '6125', 'HOPELAND', '7');
INSERT INTO `flat-postcodes` VALUES ('11376', '6125', 'MARDELLA', '7');
INSERT INTO `flat-postcodes` VALUES ('11377', '6125', 'SERPENTINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11378', '6126', 'KEYSBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11379', '6147', 'LANGFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11380', '6147', 'LYNWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11381', '6147', 'PARKWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11382', '6148', 'FERNDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11383', '6148', 'RIVERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11384', '6148', 'ROSSMOYNE', '7');
INSERT INTO `flat-postcodes` VALUES ('11385', '6148', 'SHELLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11386', '6149', 'BULL CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('11387', '6149', 'LEEMING', '7');
INSERT INTO `flat-postcodes` VALUES ('11388', '6150', 'BATEMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11389', '6150', 'MURDOCH', '7');
INSERT INTO `flat-postcodes` VALUES ('11390', '6150', 'WINTHROP', '7');
INSERT INTO `flat-postcodes` VALUES ('11391', '6151', 'KENSINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11392', '6151', 'SOUTH PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11393', '6151', 'SOUTH PERTH ANGELO ST', '7');
INSERT INTO `flat-postcodes` VALUES ('11394', '6152', 'COMO', '7');
INSERT INTO `flat-postcodes` VALUES ('11395', '6152', 'KARAWARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11396', '6152', 'MANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11397', '6152', '4LTER POINT', '7');
INSERT INTO `flat-postcodes` VALUES ('11398', '6152', '7TERFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('11399', '6153', 'APPLECROSS', '7');
INSERT INTO `flat-postcodes` VALUES ('11400', '6153', 'APPLECROSS NORTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11401', '6153', 'ARDROSS', '7');
INSERT INTO `flat-postcodes` VALUES ('11402', '6153', 'BRENTWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11403', '6153', 'CANNING BRIDGE APPLECROSS', '7');
INSERT INTO `flat-postcodes` VALUES ('11404', '6153', 'MOUNT PLEASANT', '7');
INSERT INTO `flat-postcodes` VALUES ('11405', '6154', 'ALFRED COVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11406', '6154', 'BOORAGOON', '7');
INSERT INTO `flat-postcodes` VALUES ('11407', '6154', 'MYAREE', '7');
INSERT INTO `flat-postcodes` VALUES ('11408', '6155', 'CANNING VALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11409', '6155', 'CANNING VALE DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11410', '6155', 'CANNING VALE SOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11411', '6155', 'WILLETTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11412', '6156', 'ATTADALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11413', '6156', 'MELVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11414', '6156', 'WILLAGEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11415', '6156', 'WILLAGEE CENTRAL', '7');
INSERT INTO `flat-postcodes` VALUES ('11416', '6157', 'BICTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11417', '6157', 'PALMYRA', '7');
INSERT INTO `flat-postcodes` VALUES ('11418', '6157', 'PALMYRA DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11419', '6158', 'EAST FREMANTLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11420', '6159', 'NORTH FREMANTLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11421', '6160', 'FREMANTLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11422', '6161', 'ROTTNEST ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('11423', '6162', 'BEACONSFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('11424', '6162', 'SOUTH FREMANTLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11425', '6162', 'WHITE GUM VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11426', '6163', 'BIBRA LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11427', '6163', 'BIBRA LAKE DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11428', '6163', 'COOLBELLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11429', '6163', 'HAMILTON HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11430', '6163', 'HILTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11431', '6163', 'KARDINYA', '7');
INSERT INTO `flat-postcodes` VALUES ('11432', '6163', 'NORTH COOGEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11433', '6163', 'NORTH LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11434', '6163', 'O\'CONNOR', '7');
INSERT INTO `flat-postcodes` VALUES ('11435', '6163', '4MSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11436', '6163', 'SPEARWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11437', '6164', 'ATWELL', '7');
INSERT INTO `flat-postcodes` VALUES ('11438', '6164', 'AUBIN GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11439', '6164', 'BANJUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11440', '6164', 'BEELIAR', '7');
INSERT INTO `flat-postcodes` VALUES ('11441', '6164', 'HAMMOND PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11442', '6164', 'JANDAKOT', '7');
INSERT INTO `flat-postcodes` VALUES ('11443', '6164', 'SOUTH LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11444', '6164', 'SUCCESS', '7');
INSERT INTO `flat-postcodes` VALUES ('11445', '6164', 'YANGEBUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11446', '6165', 'HOPE VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11447', '6165', 'NAVAL BASE', '7');
INSERT INTO `flat-postcodes` VALUES ('11448', '6166', 'COOGEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11449', '6166', 'HENDERSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11450', '6166', 'MUNSTER', '7');
INSERT INTO `flat-postcodes` VALUES ('11451', '6166', '7TTLEUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11452', '6167', 'ANKETELL', '7');
INSERT INTO `flat-postcodes` VALUES ('11453', '6167', 'BERTRAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11454', '6167', 'CALISTA', '7');
INSERT INTO `flat-postcodes` VALUES ('11455', '6167', 'CASUARINA', '7');
INSERT INTO `flat-postcodes` VALUES ('11456', '6167', 'KWINANA BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11457', '6167', 'KWINANA TOWN CENTRE', '7');
INSERT INTO `flat-postcodes` VALUES ('11458', '6167', 'MANDOGALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11459', '6167', 'MEDINA', '7');
INSERT INTO `flat-postcodes` VALUES ('11460', '6167', 'ORELIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11461', '6167', 'PARMELIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11462', '6167', 'POSTANS', '7');
INSERT INTO `flat-postcodes` VALUES ('11463', '6167', 'THE SPECTACLES', '7');
INSERT INTO `flat-postcodes` VALUES ('11464', '6167', '7NDI', '7');
INSERT INTO `flat-postcodes` VALUES ('11465', '6168', 'COOLOONGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11466', '6168', 'EAST ROCKINGHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11467', '6168', 'HILLMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11468', '6168', 'PERON', '7');
INSERT INTO `flat-postcodes` VALUES ('11469', '6168', 'ROCKINGHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11470', '6168', 'ROCKINGHAM BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11471', '6168', 'ROCKINGHAM DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11472', '6169', '4FETY BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11473', '6169', 'SHOALWATER', '7');
INSERT INTO `flat-postcodes` VALUES ('11474', '6169', '7IKIKI', '7');
INSERT INTO `flat-postcodes` VALUES ('11475', '6169', '7RNBRO', '7');
INSERT INTO `flat-postcodes` VALUES ('11476', '6170', 'LEDA', '7');
INSERT INTO `flat-postcodes` VALUES ('11477', '6170', 'WELLARD', '7');
INSERT INTO `flat-postcodes` VALUES ('11478', '6171', 'BALDIVIS', '7');
INSERT INTO `flat-postcodes` VALUES ('11479', '6172', 'PORT KENNEDY', '7');
INSERT INTO `flat-postcodes` VALUES ('11480', '6173', 'SECRET HARBOUR', '7');
INSERT INTO `flat-postcodes` VALUES ('11481', '6174', 'GOLDEN BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11482', '6175', 'SINGLETON', '7');
INSERT INTO `flat-postcodes` VALUES ('11483', '6176', 'KARNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11484', '6207', 'MYARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11485', '6207', 'NAMBEELUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11486', '6207', 'NORTH DANDALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11487', '6207', 'WHITTAKER', '7');
INSERT INTO `flat-postcodes` VALUES ('11488', '6208', 'BLYTHEWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11489', '6208', 'FAIRBRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11490', '6208', 'MEELON', '7');
INSERT INTO `flat-postcodes` VALUES ('11491', '6208', 'NIRIMBA', '7');
INSERT INTO `flat-postcodes` VALUES ('11492', '6208', 'NORTH YUNDERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11493', '6208', 'OAKLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11494', '6208', 'PINJARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('11495', '6208', 'RAVENSWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11496', '6208', 'SOUTH YUNDERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11497', '6208', 'WEST PINJARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('11498', '6210', 'BARRAGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11499', '6210', 'BOUVARD', '7');
INSERT INTO `flat-postcodes` VALUES ('11500', '6210', 'COODANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11501', '6210', 'DAWESVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11502', '6210', 'DUDLEY PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11503', '6210', 'ERSKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11504', '6210', 'FALCON', '7');
INSERT INTO `flat-postcodes` VALUES ('11505', '6210', 'FURNISSDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11506', '6210', 'GREENFIELDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11507', '6210', 'HALLS HEAD', '7');
INSERT INTO `flat-postcodes` VALUES ('11508', '6210', 'HERRON', '7');
INSERT INTO `flat-postcodes` VALUES ('11509', '6210', 'LAKELANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11510', '6210', 'MADORA BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11511', '6210', 'MANDURAH', '7');
INSERT INTO `flat-postcodes` VALUES ('11512', '6210', 'MANDURAH DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11513', '6210', 'MANDURAH EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('11514', '6210', 'MANDURAH NORTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11515', '6210', 'MEADOW SPRINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('11516', '6210', 'PARKLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11517', '6210', '4N REMO', '7');
INSERT INTO `flat-postcodes` VALUES ('11518', '6210', 'SILVER SANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11519', '6210', 'STAKE HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11520', '6210', '7NNANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11521', '6213', 'DWELLINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11522', '6213', 'HOLYOAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11523', '6213', 'MARRINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11524', '6213', 'TEESDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11525', '6214', 'BIRCHMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('11526', '6214', 'COOLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11527', '6214', 'WEST COOLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11528', '6215', 'HAMEL', '7');
INSERT INTO `flat-postcodes` VALUES ('11529', '6215', 'LAKE CLIFTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11530', '6215', 'NANGA BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11531', '6215', 'PRESTON BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11532', '6215', '7GERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11533', '6215', '7ROONA', '7');
INSERT INTO `flat-postcodes` VALUES ('11534', '6218', 'YARLOOP', '7');
INSERT INTO `flat-postcodes` VALUES ('11535', '6220', 'COOKERNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11536', '6220', 'HARVEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11537', '6220', 'HOFFMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11538', '6220', 'MYALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11539', '6220', 'UDUC', '7');
INSERT INTO `flat-postcodes` VALUES ('11540', '6220', '7RAWARRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11541', '6221', 'MORNINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11542', '6221', 'WOKALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11543', '6223', 'BENGER', '7');
INSERT INTO `flat-postcodes` VALUES ('11544', '6224', 'BEELA', '7');
INSERT INTO `flat-postcodes` VALUES ('11545', '6224', 'BRUNSWICK', '7');
INSERT INTO `flat-postcodes` VALUES ('11546', '6225', 'ALLANSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11547', '6225', 'BOWELLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11548', '6225', 'BUCKINGHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11549', '6225', 'CARDIFF', '7');
INSERT INTO `flat-postcodes` VALUES ('11550', '6225', 'COLLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('11551', '6225', 'COLLIE BURN', '7');
INSERT INTO `flat-postcodes` VALUES ('11552', '6225', 'MCALINDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11553', '6225', 'MUJA', '7');
INSERT INTO `flat-postcodes` VALUES ('11554', '6225', 'MUMBALLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11555', '6225', 'MUNGALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11556', '6225', 'NOGGERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11557', '6225', 'PRESTON SETTLEMENT', '7');
INSERT INTO `flat-postcodes` VALUES ('11558', '6225', 'SHOTTS', '7');
INSERT INTO `flat-postcodes` VALUES ('11559', '6225', 'WORSLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11560', '6225', 'YOURDAMUNG LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11561', '6226', 'ROELANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11562', '6227', 'BUREKUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11563', '6228', '7TERLOO', '7');
INSERT INTO `flat-postcodes` VALUES ('11564', '6229', 'PICTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11565', '6229', 'PICTON EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('11566', '6230', 'BUNBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11567', '6230', 'CAREY PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11568', '6230', 'COLLEGE GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11569', '6230', 'DALYELLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11570', '6230', 'DAVENPORT', '7');
INSERT INTO `flat-postcodes` VALUES ('11571', '6230', 'EAST BUNBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11572', '6230', 'GELORUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11573', '6230', 'GLEN IRIS', '7');
INSERT INTO `flat-postcodes` VALUES ('11574', '6230', 'PELICAN POINT', '7');
INSERT INTO `flat-postcodes` VALUES ('11575', '6230', 'SOUTH BUNBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11576', '6230', 'USHER', '7');
INSERT INTO `flat-postcodes` VALUES ('11577', '6230', 'VITTORIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11578', '6230', 'WITHERS', '7');
INSERT INTO `flat-postcodes` VALUES ('11579', '6231', 'BUNBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11580', '6232', 'EATON', '7');
INSERT INTO `flat-postcodes` VALUES ('11581', '6232', 'MILLBRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11582', '6233', 'AUSTRALIND', '7');
INSERT INTO `flat-postcodes` VALUES ('11583', '6233', 'BINNINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11584', '6233', 'LESCHENAULT', '7');
INSERT INTO `flat-postcodes` VALUES ('11585', '6233', 'PARKFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('11586', '6233', 'WELLESLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11587', '6236', 'CROOKED BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11588', '6236', 'DARDANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11589', '6236', 'DARDANUP WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('11590', '6236', 'FERGUSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11591', '6236', 'HENTY', '7');
INSERT INTO `flat-postcodes` VALUES ('11592', '6236', 'PARADISE', '7');
INSERT INTO `flat-postcodes` VALUES ('11593', '6236', 'WELLINGTON FOREST', '7');
INSERT INTO `flat-postcodes` VALUES ('11594', '6236', 'WELLINGTON MILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11595', '6237', 'BOYANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11596', '6237', 'ELGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11597', '6237', 'GWINDINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11598', '6237', 'NORTH BOYANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11599', '6237', 'STRATHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('11600', '6237', 'THE PLAINS', '7');
INSERT INTO `flat-postcodes` VALUES ('11601', '6239', 'ARGYLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11602', '6239', 'BEELERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11603', '6239', 'BROOKHAMPTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11604', '6239', 'CHARLEY CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('11605', '6239', 'DONNYBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11606', '6239', 'GLEN MERVYN', '7');
INSERT INTO `flat-postcodes` VALUES ('11607', '6239', 'PAYNEDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11608', '6239', 'QUEENWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11609', '6239', 'THOMSON BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11610', '6239', 'UPPER CAPEL', '7');
INSERT INTO `flat-postcodes` VALUES ('11611', '6239', 'YABBERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11612', '6240', 'LOWDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11613', '6243', 'WILGA', '7');
INSERT INTO `flat-postcodes` VALUES ('11614', '6243', 'WILGA WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('11615', '6244', 'BOYUP BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11616', '6244', 'CHOWERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11617', '6244', 'DINNINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11618', '6244', 'KULIKUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11619', '6244', 'MAYANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11620', '6244', 'SCOTTS BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11621', '6244', 'TONEBRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11622', '6251', 'BRAZIER', '7');
INSERT INTO `flat-postcodes` VALUES ('11623', '6251', 'KIRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11624', '6251', 'NEWLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11625', '6252', 'MULLALYUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11626', '6253', 'BALINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11627', '6253', 'GRIMWADE', '7');
INSERT INTO `flat-postcodes` VALUES ('11628', '6253', 'SOUTHAMPTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11629', '6254', 'GREENBUSHES', '7');
INSERT INTO `flat-postcodes` VALUES ('11630', '6254', 'NORTH GREENBUSHES', '7');
INSERT INTO `flat-postcodes` VALUES ('11631', '6255', 'BENJINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11632', '6255', 'BRIDGETOWN', '7');
INSERT INTO `flat-postcodes` VALUES ('11633', '6255', 'CATTERICK', '7');
INSERT INTO `flat-postcodes` VALUES ('11634', '6255', 'HESTER', '7');
INSERT INTO `flat-postcodes` VALUES ('11635', '6255', 'HESTER BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11636', '6255', 'KANGAROO GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11637', '6255', 'WINNEJUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11638', '6256', 'GLENLYNN', '7');
INSERT INTO `flat-postcodes` VALUES ('11639', '6256', 'KINGSTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11640', '6256', 'MARANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11641', '6256', 'SUNNYSIDE', '7');
INSERT INTO `flat-postcodes` VALUES ('11642', '6256', '7NDILLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11643', '6256', 'YORNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11644', '6258', 'BALBARRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11645', '6258', 'CROWEA', '7');
INSERT INTO `flat-postcodes` VALUES ('11646', '6258', 'DEANMILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11647', '6258', 'DIAMOND TREE', '7');
INSERT INTO `flat-postcodes` VALUES ('11648', '6258', 'DINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11649', '6258', 'DIXVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11650', '6258', 'DONNELLY RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11651', '6258', 'GLENORAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11652', '6258', 'JARDEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11653', '6258', 'LAKE MUIR', '7');
INSERT INTO `flat-postcodes` VALUES ('11654', '6258', 'LINFARNE', '7');
INSERT INTO `flat-postcodes` VALUES ('11655', '6258', 'MANJIMUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11656', '6258', 'MIDDLESEX', '7');
INSERT INTO `flat-postcodes` VALUES ('11657', '6258', 'MORDALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11658', '6258', 'PALGARUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11659', '6258', 'PERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11660', '6258', 'QUINNINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11661', '6258', 'RINGBARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11662', '6258', 'SMITH BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11663', '6258', 'UPPER WARREN', '7');
INSERT INTO `flat-postcodes` VALUES ('11664', '6258', 'WILGARRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11665', '6258', 'YANMAH', '7');
INSERT INTO `flat-postcodes` VALUES ('11666', '6260', 'BEEDELUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11667', '6260', 'BIDDELIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11668', '6260', 'CALLCUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11669', '6260', 'CHANNYBEARUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11670', '6260', 'COLLINS', '7');
INSERT INTO `flat-postcodes` VALUES ('11671', '6260', 'EASTBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11672', '6260', 'LAKE JASPER', '7');
INSERT INTO `flat-postcodes` VALUES ('11673', '6260', 'PEERABEELUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11674', '6260', 'PEMBERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11675', '6260', 'YEAGARUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11676', '6262', 'BOORARA BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11677', '6262', 'MEERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11678', '6262', 'NORTHCLIFFE', '7');
INSERT INTO `flat-postcodes` VALUES ('11679', '6262', 'SHANNON', '7');
INSERT INTO `flat-postcodes` VALUES ('11680', '6262', 'WINDY HARBOUR', '7');
INSERT INTO `flat-postcodes` VALUES ('11681', '6271', 'CAPEL', '7');
INSERT INTO `flat-postcodes` VALUES ('11682', '6271', 'CAPEL RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11683', '6271', 'FORREST BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11684', '6271', 'PEPPERMINT GROVE BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11685', '6271', 'STIRLING ESTATE', '7');
INSERT INTO `flat-postcodes` VALUES ('11686', '6275', 'BARRABUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11687', '6275', 'CARLOTTA', '7');
INSERT INTO `flat-postcodes` VALUES ('11688', '6275', 'CUNDINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11689', '6275', 'DARRADUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11690', '6275', 'EAST NANNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11691', '6275', 'JALBARRAGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11692', '6275', 'JARRAHWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11693', '6275', 'NANNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11694', '6275', 'SCOTT RIVER EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('11695', '6275', 'YOGANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11696', '6280', 'ABBA RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11697', '6280', 'ABBEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11698', '6280', '0ON PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11699', '6280', 'AMBERGATE', '7');
INSERT INTO `flat-postcodes` VALUES ('11700', '6280', 'ANNIEBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11701', '6280', 'BOALLIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11702', '6280', 'BOVELL', '7');
INSERT INTO `flat-postcodes` VALUES ('11703', '6280', 'BROADWATER', '7');
INSERT INTO `flat-postcodes` VALUES ('11704', '6280', 'BUSSELTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11705', '6280', 'CARBUNUP RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11706', '6280', 'CHAPMAN HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11707', '6280', 'GEOGRAPHE', '7');
INSERT INTO `flat-postcodes` VALUES ('11708', '6280', 'HITHERGREEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11709', '6280', 'JINDONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11710', '6280', 'KALGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11711', '6280', 'KALOORUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11712', '6280', 'KEALY', '7');
INSERT INTO `flat-postcodes` VALUES ('11713', '6280', 'LUDLOW', '7');
INSERT INTO `flat-postcodes` VALUES ('11714', '6280', 'MARYBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11715', '6280', 'METRICUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11716', '6280', 'NORTH JINDONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11717', '6280', 'REINSCOURT', '7');
INSERT INTO `flat-postcodes` VALUES ('11718', '6280', '4BINA RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11719', '6280', 'SIESTA PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11720', '6280', 'TUTUNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11721', '6280', 'VASSE', '7');
INSERT INTO `flat-postcodes` VALUES ('11722', '6280', '7LSALL', '7');
INSERT INTO `flat-postcodes` VALUES ('11723', '6280', 'WEST BUSSELTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11724', '6280', 'WILYABRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11725', '6280', 'WONNERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11726', '6280', 'YALYALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11727', '6280', 'YELVERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11728', '6280', 'YOONGARILLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11729', '6281', 'DUNSBOROUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('11730', '6281', 'EAGLE BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11731', '6281', 'NATURALISTE', '7');
INSERT INTO `flat-postcodes` VALUES ('11732', '6281', 'QUEDJINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11733', '6281', 'QUINDALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11734', '6282', 'YALLINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11735', '6282', 'YALLINGUP SIDING', '7');
INSERT INTO `flat-postcodes` VALUES ('11736', '6284', 'BAUDIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11737', '6284', 'COWARAMUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11738', '6284', 'GRACETOWN', '7');
INSERT INTO `flat-postcodes` VALUES ('11739', '6284', 'TREETON', '7');
INSERT INTO `flat-postcodes` VALUES ('11740', '6285', 'BRAMLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11741', '6285', 'BURNSIDE', '7');
INSERT INTO `flat-postcodes` VALUES ('11742', '6285', 'GNARABUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11743', '6285', 'MARGARET RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11744', '6285', 'OSMINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11745', '6285', 'PREVELLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11746', '6285', 'ROSA BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11747', '6285', 'ROSA GLEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11748', '6286', 'BORANUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11749', '6286', 'FOREST GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11750', '6286', 'REDGATE', '7');
INSERT INTO `flat-postcodes` VALUES ('11751', '6286', 'WITCHCLIFFE', '7');
INSERT INTO `flat-postcodes` VALUES ('11752', '6288', 'ALEXANDRA BRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11753', '6288', 'COURTENAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11754', '6288', 'HAMELIN BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11755', '6288', 'KARRIDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11756', '6288', 'NILLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11757', '6288', 'SCOTT RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11758', '6288', '7RNER GLEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11759', '6290', 'AUGUSTA', '7');
INSERT INTO `flat-postcodes` VALUES ('11760', '6290', 'DEEPDENE', '7');
INSERT INTO `flat-postcodes` VALUES ('11761', '6290', 'EAST AUGUSTA', '7');
INSERT INTO `flat-postcodes` VALUES ('11762', '6290', 'KUDARDUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11763', '6290', 'LEEUWIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11764', '6290', 'MOLLOY ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('11765', '6302', 'BADGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11766', '6302', 'BALLADONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11767', '6302', 'BURGES', '7');
INSERT INTO `flat-postcodes` VALUES ('11768', '6302', 'CALJIE', '7');
INSERT INTO `flat-postcodes` VALUES ('11769', '6302', 'COLD HARBOUR', '7');
INSERT INTO `flat-postcodes` VALUES ('11770', '6302', 'DALIAK', '7');
INSERT INTO `flat-postcodes` VALUES ('11771', '6302', 'FLINT', '7');
INSERT INTO `flat-postcodes` VALUES ('11772', '6302', 'FLYNN', '7');
INSERT INTO `flat-postcodes` VALUES ('11773', '6302', 'GILGERING', '7');
INSERT INTO `flat-postcodes` VALUES ('11774', '6302', 'GREENHILLS', '7');
INSERT INTO `flat-postcodes` VALUES ('11775', '6302', 'GWAMBYGINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11776', '6302', 'INKPEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11777', '6302', 'KAURING', '7');
INSERT INTO `flat-postcodes` VALUES ('11778', '6302', 'MALEBELLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11779', '6302', 'MOUNT HARDEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11780', '6302', 'MOUNT OBSERVATION', '7');
INSERT INTO `flat-postcodes` VALUES ('11781', '6302', 'NARRALOGGAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11782', '6302', 'QUELLINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11783', '6302', 'ST RONANS', '7');
INSERT INTO `flat-postcodes` VALUES ('11784', '6302', 'TALBOT', '7');
INSERT INTO `flat-postcodes` VALUES ('11785', '6302', 'TALBOT WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('11786', '6302', 'WILBERFORCE', '7');
INSERT INTO `flat-postcodes` VALUES ('11787', '6302', 'YORK', '7');
INSERT INTO `flat-postcodes` VALUES ('11788', '6304', 'BALLY BALLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11789', '6304', 'BEVERLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11790', '6304', 'DALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11791', '6304', 'EAST BEVERLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11792', '6304', 'KOKEBY', '7');
INSERT INTO `flat-postcodes` VALUES ('11793', '6304', 'MORBINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11794', '6304', 'WESTDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11795', '6306', 'ALDERSYDE', '7');
INSERT INTO `flat-postcodes` VALUES ('11796', '6306', 'BROOKTON', '7');
INSERT INTO `flat-postcodes` VALUES ('11797', '6306', 'BULYEE', '7');
INSERT INTO `flat-postcodes` VALUES ('11798', '6306', 'JELCOBINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11799', '6306', 'KWEDA', '7');
INSERT INTO `flat-postcodes` VALUES ('11800', '6308', 'CODJATOTINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11801', '6308', 'DWARDA', '7');
INSERT INTO `flat-postcodes` VALUES ('11802', '6308', 'EAST PINGELLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11803', '6308', 'GILLIMANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11804', '6308', 'HASTINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('11805', '6308', 'PINGELLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11806', '6308', 'PUMPHREYS BRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11807', '6308', 'SPRINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('11808', '6308', '7NDERING', '7');
INSERT INTO `flat-postcodes` VALUES ('11809', '6308', 'WEST PINGELLY', '7');
INSERT INTO `flat-postcodes` VALUES ('11810', '6309', 'EAST POPANYINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11811', '6309', 'POPANYINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11812', '6309', 'STRATHERNE', '7');
INSERT INTO `flat-postcodes` VALUES ('11813', '6309', 'WEST POPANYINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11814', '6311', 'COMMODINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11815', '6311', 'CONTINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11816', '6311', 'CUBALLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11817', '6311', 'DRYANDRA', '7');
INSERT INTO `flat-postcodes` VALUES ('11818', '6311', 'LOL GRAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11819', '6311', 'TOWNSENDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11820', '6311', '7RDERING', '7');
INSERT INTO `flat-postcodes` VALUES ('11821', '6311', 'YORNANING', '7');
INSERT INTO `flat-postcodes` VALUES ('11822', '6312', 'BOUNDAIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11823', '6312', 'DUMBERNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11824', '6312', 'HILLSIDE', '7');
INSERT INTO `flat-postcodes` VALUES ('11825', '6312', 'MINIGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11826', '6312', 'NARROGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11827', '6312', 'NARROGIN VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11828', '6312', 'NOMANS LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11829', '6312', 'TOOLIBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11830', '6312', 'YILLIMINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11831', '6313', 'HIGHBURY', '7');
INSERT INTO `flat-postcodes` VALUES ('11832', '6315', 'ARTHUR RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11833', '6315', 'BALLAYING', '7');
INSERT INTO `flat-postcodes` VALUES ('11834', '6315', 'CANCANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11835', '6315', 'COLLANILLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11836', '6315', 'DONGOLOCKING', '7');
INSERT INTO `flat-postcodes` VALUES ('11837', '6315', 'GUNDARING', '7');
INSERT INTO `flat-postcodes` VALUES ('11838', '6315', 'JALORAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11839', '6315', 'LIME LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11840', '6315', 'MINDING', '7');
INSERT INTO `flat-postcodes` VALUES ('11841', '6315', 'PIESSEVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11842', '6315', '7GIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11843', '6315', 'WEDGECARRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11844', '6316', 'BOYERINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11845', '6316', 'CARTMETICUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11846', '6316', 'GLENCOE', '7');
INSERT INTO `flat-postcodes` VALUES ('11847', '6316', 'KENMARE', '7');
INSERT INTO `flat-postcodes` VALUES ('11848', '6316', 'WESTWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('11849', '6316', 'WOODANILLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11850', '6317', 'BADGEBUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11851', '6317', 'BULLOCK HILLS', '7');
INSERT INTO `flat-postcodes` VALUES ('11852', '6317', 'CARROLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11853', '6317', 'COBLININE', '7');
INSERT INTO `flat-postcodes` VALUES ('11854', '6317', 'COYRECUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11855', '6317', 'DATATINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11856', '6317', 'EWLYAMARTUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11857', '6317', 'KATANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11858', '6317', 'MARRACOONDA', '7');
INSERT INTO `flat-postcodes` VALUES ('11859', '6317', 'MOOJEBING', '7');
INSERT INTO `flat-postcodes` VALUES ('11860', '6317', 'MURDONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11861', '6317', 'PINWERNYING', '7');
INSERT INTO `flat-postcodes` VALUES ('11862', '6317', 'SOUTH DATATINE', '7');
INSERT INTO `flat-postcodes` VALUES ('11863', '6317', 'SOUTH GLENCOE', '7');
INSERT INTO `flat-postcodes` VALUES ('11864', '6318', 'BROOMEHILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11865', '6318', 'BROOMEHILL EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('11866', '6318', 'BROOMEHILL VILLAGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11867', '6318', 'BROOMEHILL WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('11868', '6320', 'BOBALONG', '7');
INSERT INTO `flat-postcodes` VALUES ('11869', '6320', 'BORDERDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11870', '6320', 'DARTNALL', '7');
INSERT INTO `flat-postcodes` VALUES ('11871', '6320', 'LAKE TOOLBRUNUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11872', '6320', 'MOONIES HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11873', '6320', 'TAMBELLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11874', '6320', '7NSBROUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('11875', '6321', 'CRANBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11876', '6322', 'TENTERDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11877', '6323', 'KENDENUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11878', '6324', 'DENBARKER', '7');
INSERT INTO `flat-postcodes` VALUES ('11879', '6324', 'FOREST HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11880', '6324', 'MOUNT BARKER', '7');
INSERT INTO `flat-postcodes` VALUES ('11881', '6324', 'PERILLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11882', '6324', 'PORONGURUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11883', '6324', 'SOUTH STIRLING', '7');
INSERT INTO `flat-postcodes` VALUES ('11884', '6324', 'TAKALARUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11885', '6324', 'WOOGENELLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11886', '6326', 'NARRIKUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11887', '6327', 'REDMOND', '7');
INSERT INTO `flat-postcodes` VALUES ('11888', '6327', 'REDMOND WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('11889', '6328', 'CHEYNES', '7');
INSERT INTO `flat-postcodes` VALUES ('11890', '6328', 'GNOWELLEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11891', '6328', 'GREEN RANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11892', '6328', 'KOJANEERUP SOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11893', '6328', 'MANYPEAKS', '7');
INSERT INTO `flat-postcodes` VALUES ('11894', '6328', 'METTLER', '7');
INSERT INTO `flat-postcodes` VALUES ('11895', '6328', 'PALMDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11896', '6328', 'WELLSTEAD', '7');
INSERT INTO `flat-postcodes` VALUES ('11897', '6330', 'ALBANY', '7');
INSERT INTO `flat-postcodes` VALUES ('11898', '6330', 'BAYONET HEAD', '7');
INSERT INTO `flat-postcodes` VALUES ('11899', '6330', 'BIG GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11900', '6330', 'BORNHOLM', '7');
INSERT INTO `flat-postcodes` VALUES ('11901', '6330', 'CENTENNIAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11902', '6330', 'COLLINGWOOD HEIGHTS', '7');
INSERT INTO `flat-postcodes` VALUES ('11903', '6330', 'COLLINGWOOD PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11904', '6330', 'CUTHBERT', '7');
INSERT INTO `flat-postcodes` VALUES ('11905', '6330', 'DROME', '7');
INSERT INTO `flat-postcodes` VALUES ('11906', '6330', 'ELLEKER', '7');
INSERT INTO `flat-postcodes` VALUES ('11907', '6330', 'EMU POINT', '7');
INSERT INTO `flat-postcodes` VALUES ('11908', '6330', 'FRENCHMAN BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11909', '6330', 'GLEDHOW', '7');
INSERT INTO `flat-postcodes` VALUES ('11910', '6330', 'GOODE BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11911', '6330', 'GREEN VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11912', '6330', 'KALGAN', '7');
INSERT INTO `flat-postcodes` VALUES ('11913', '6330', 'KING RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11914', '6330', 'KRONKUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11915', '6330', 'LANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11916', '6330', 'LITTLE GROVE', '7');
INSERT INTO `flat-postcodes` VALUES ('11917', '6330', 'LOCKYER', '7');
INSERT INTO `flat-postcodes` VALUES ('11918', '6330', 'LOWER KING', '7');
INSERT INTO `flat-postcodes` VALUES ('11919', '6330', 'LOWLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('11920', '6330', 'MARBELUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11921', '6330', 'MCKAIL', '7');
INSERT INTO `flat-postcodes` VALUES ('11922', '6330', 'MIDDLETON BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11923', '6330', 'MILLBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('11924', '6330', 'MILPARA', '7');
INSERT INTO `flat-postcodes` VALUES ('11925', '6330', 'MIRA MAR', '7');
INSERT INTO `flat-postcodes` VALUES ('11926', '6330', 'MOUNT CLARENCE', '7');
INSERT INTO `flat-postcodes` VALUES ('11927', '6330', 'MOUNT ELPHINSTONE', '7');
INSERT INTO `flat-postcodes` VALUES ('11928', '6330', 'MOUNT MELVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11929', '6330', 'NANARUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11930', '6330', 'NAPIER', '7');
INSERT INTO `flat-postcodes` VALUES ('11931', '6330', 'NULLAKI', '7');
INSERT INTO `flat-postcodes` VALUES ('11932', '6330', 'ORANA', '7');
INSERT INTO `flat-postcodes` VALUES ('11933', '6330', 'PORT ALBANY', '7');
INSERT INTO `flat-postcodes` VALUES ('11934', '6330', 'ROBINSON', '7');
INSERT INTO `flat-postcodes` VALUES ('11935', '6330', 'SEPPINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('11936', '6330', 'SPENCER PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11937', '6330', 'TORBAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11938', '6330', 'TORNDIRRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11939', '6330', '7LMSLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('11940', '6330', '7RRENUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11941', '6330', 'WILLYUNG', '7');
INSERT INTO `flat-postcodes` VALUES ('11942', '6330', 'YAKAMIA', '7');
INSERT INTO `flat-postcodes` VALUES ('11943', '6330', 'YOUNGS SIDING', '7');
INSERT INTO `flat-postcodes` VALUES ('11944', '6331', 'ALBANY DC', '7');
INSERT INTO `flat-postcodes` VALUES ('11945', '6332', 'ALBANY', '7');
INSERT INTO `flat-postcodes` VALUES ('11946', '6333', 'BOW BRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('11947', '6333', 'DENMARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11948', '6333', 'HAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11949', '6333', 'HAZELVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11950', '6333', 'KENTDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11951', '6333', 'KORDABUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11952', '6333', 'MOUNT LINDESAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11953', '6333', 'MOUNT ROMANCE', '7');
INSERT INTO `flat-postcodes` VALUES ('11954', '6333', 'NORNALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11955', '6333', 'OCEAN BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('11956', '6333', 'PARRYVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('11957', '6333', 'PEACEFUL BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11958', '6333', 'SCOTSDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11959', '6333', 'SHADFORTH', '7');
INSERT INTO `flat-postcodes` VALUES ('11960', '6333', 'TINGLEDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('11961', '6333', 'TRENT', '7');
INSERT INTO `flat-postcodes` VALUES ('11962', '6333', 'WILLIAM BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11963', '6335', 'GNOWANGERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11964', '6335', 'JACKITUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11965', '6335', 'KEBARINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11966', '6335', 'PALLINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11967', '6336', 'COWALELLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11968', '6336', 'MILLS LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('11969', '6336', 'MINDARABIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11970', '6336', 'NEEDILUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11971', '6336', 'ONGERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11972', '6336', 'TOOMPUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11973', '6337', 'FITZGERALD', '7');
INSERT INTO `flat-postcodes` VALUES ('11974', '6337', 'GAIRDNER', '7');
INSERT INTO `flat-postcodes` VALUES ('11975', '6337', 'JACUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11976', '6337', 'JERRAMUNGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11977', '6337', 'WEST FITZGERALD', '7');
INSERT INTO `flat-postcodes` VALUES ('11978', '6338', 'AMELUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11979', '6338', 'BORDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('11980', '6338', 'BOXWOOD HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('11981', '6338', 'BREMER BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('11982', '6338', 'MAGITUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11983', '6338', 'MONJEBUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11984', '6338', 'NALYERLUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11985', '6338', 'NORTH STIRLINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('11986', '6338', 'STIRLING RANGE NATIONAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11987', '6341', 'NYABING', '7');
INSERT INTO `flat-postcodes` VALUES ('11988', '6343', 'PINGRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11989', '6346', 'FITZGERALD RIVER NATIONAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('11990', '6346', 'JERDACUTTUP', '7');
INSERT INTO `flat-postcodes` VALUES ('11991', '6346', 'RAVENSTHORPE', '7');
INSERT INTO `flat-postcodes` VALUES ('11992', '6346', 'WEST RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('11993', '6348', 'HOPETOUN', '7');
INSERT INTO `flat-postcodes` VALUES ('11994', '6350', 'DUMBLEYUNG', '7');
INSERT INTO `flat-postcodes` VALUES ('11995', '6350', 'NAIRIBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('11996', '6350', 'NIPPERING', '7');
INSERT INTO `flat-postcodes` VALUES ('11997', '6351', 'MOULYINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11998', '6351', 'NORTH MOULYINNING', '7');
INSERT INTO `flat-postcodes` VALUES ('11999', '6352', 'KUKERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12000', '6352', 'MERILUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12001', '6352', 'NORTH KUKERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12002', '6352', 'SOUTH KUKERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12003', '6353', 'BEENONG', '7');
INSERT INTO `flat-postcodes` VALUES ('12004', '6353', 'BUNICHE', '7');
INSERT INTO `flat-postcodes` VALUES ('12005', '6353', 'KUENDER', '7');
INSERT INTO `flat-postcodes` VALUES ('12006', '6353', 'LAKE GRACE', '7');
INSERT INTO `flat-postcodes` VALUES ('12007', '6353', 'MALLEE HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12008', '6353', 'NEENDALING', '7');
INSERT INTO `flat-postcodes` VALUES ('12009', '6353', 'NORTH BURNGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12010', '6353', 'NORTH LAKE GRACE', '7');
INSERT INTO `flat-postcodes` VALUES ('12011', '6353', 'SOUTH LAKE GRACE', '7');
INSERT INTO `flat-postcodes` VALUES ('12012', '6353', 'TARIN ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12013', '6355', 'DUNN ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12014', '6355', 'EAST NEWDEGATE', '7');
INSERT INTO `flat-postcodes` VALUES ('12015', '6355', 'HOLT ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12016', '6355', 'LAKE BIDDY', '7');
INSERT INTO `flat-postcodes` VALUES ('12017', '6355', 'LAKE CAMM', '7');
INSERT INTO `flat-postcodes` VALUES ('12018', '6355', 'LITTLE ITALY', '7');
INSERT INTO `flat-postcodes` VALUES ('12019', '6355', 'MAGENTA', '7');
INSERT INTO `flat-postcodes` VALUES ('12020', '6355', 'MOUNT SHERIDAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12021', '6355', 'NEWDEGATE', '7');
INSERT INTO `flat-postcodes` VALUES ('12022', '6355', 'SOUTH NEWDEGATE', '7');
INSERT INTO `flat-postcodes` VALUES ('12023', '6355', 'VARLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12024', '6356', 'LAKE KING', '7');
INSERT INTO `flat-postcodes` VALUES ('12025', '6356', 'MOUNT MADDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12026', '6357', 'PINGARING', '7');
INSERT INTO `flat-postcodes` VALUES ('12027', '6358', 'KARLGARIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12028', '6359', 'FORRESTANIA', '7');
INSERT INTO `flat-postcodes` VALUES ('12029', '6359', 'HYDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12030', '6361', 'HARRISMITH', '7');
INSERT INTO `flat-postcodes` VALUES ('12031', '6361', 'TINCURRIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12032', '6363', 'DUDININ', '7');
INSERT INTO `flat-postcodes` VALUES ('12033', '6363', '7LYURIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12034', '6365', 'JILAKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12035', '6365', 'JITARNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12036', '6365', 'KULIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12037', '6365', 'KULIN WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('12038', '6367', 'KONDININ', '7');
INSERT INTO `flat-postcodes` VALUES ('12039', '6368', 'SOUTH KUMMININ', '7');
INSERT INTO `flat-postcodes` VALUES ('12040', '6369', 'MOUNT WALKER', '7');
INSERT INTO `flat-postcodes` VALUES ('12041', '6369', 'NAREMBEEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12042', '6369', '7DDERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12043', '6369', 'WEST HOLLETON', '7');
INSERT INTO `flat-postcodes` VALUES ('12044', '6369', 'WOOLOCUTTY', '7');
INSERT INTO `flat-postcodes` VALUES ('12045', '6370', 'EAST WICKEPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12046', '6370', 'KIRK ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12047', '6370', 'MALYALLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12048', '6370', 'WICKEPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12049', '6370', 'WOGOLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12050', '6372', 'YEALERING', '7');
INSERT INTO `flat-postcodes` VALUES ('12051', '6373', 'BULLARING', '7');
INSERT INTO `flat-postcodes` VALUES ('12052', '6375', 'ADAMSVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12053', '6375', 'BILBARIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12054', '6375', 'CORRIGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12055', '6375', 'GORGE ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12056', '6375', 'KUNJIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12057', '6375', 'KURRENKUTTEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12058', '6383', 'BADJALING', '7');
INSERT INTO `flat-postcodes` VALUES ('12059', '6383', 'BALKULING', '7');
INSERT INTO `flat-postcodes` VALUES ('12060', '6383', 'CUBBINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12061', '6383', 'DANGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12062', '6383', 'DOODENANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12063', '6383', 'DULBELLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12064', '6383', 'MAWSON', '7');
INSERT INTO `flat-postcodes` VALUES ('12065', '6383', 'MOUNT STIRLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12066', '6383', 'QUAIRADING', '7');
INSERT INTO `flat-postcodes` VALUES ('12067', '6383', 'SOUTH CAROLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12068', '6383', 'SOUTH QUAIRADING', '7');
INSERT INTO `flat-postcodes` VALUES ('12069', '6383', '7MENUSKING', '7');
INSERT INTO `flat-postcodes` VALUES ('12070', '6383', 'YOTING', '7');
INSERT INTO `flat-postcodes` VALUES ('12071', '6384', 'PANTAPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12072', '6385', 'KWOLYIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12073', '6386', 'SHACKLETON', '7');
INSERT INTO `flat-postcodes` VALUES ('12074', '6390', 'BANNISTER', '7');
INSERT INTO `flat-postcodes` VALUES ('12075', '6390', 'BODDINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12076', '6390', 'CROSSMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12077', '6390', 'LOWER HOTHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12078', '6390', 'MARRADONG', '7');
INSERT INTO `flat-postcodes` VALUES ('12079', '6390', 'MOUNT COOKE', '7');
INSERT INTO `flat-postcodes` VALUES ('12080', '6390', 'MOUNT WELLS', '7');
INSERT INTO `flat-postcodes` VALUES ('12081', '6390', 'NORTH BANNISTER', '7');
INSERT INTO `flat-postcodes` VALUES ('12082', '6390', 'RANFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('12083', '6390', 'UPPER MURRAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12084', '6390', 'WURAMING', '7');
INSERT INTO `flat-postcodes` VALUES ('12085', '6391', 'QUINDANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12086', '6391', 'WILLIAMS', '7');
INSERT INTO `flat-postcodes` VALUES ('12087', '6392', 'BOKAL', '7');
INSERT INTO `flat-postcodes` VALUES ('12088', '6392', 'BOOLADING', '7');
INSERT INTO `flat-postcodes` VALUES ('12089', '6392', 'DARKAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12090', '6393', 'CORDERING', '7');
INSERT INTO `flat-postcodes` VALUES ('12091', '6393', 'DURANILLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12092', '6393', 'MOODIARRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12093', '6393', 'TRIGWELL', '7');
INSERT INTO `flat-postcodes` VALUES ('12094', '6394', 'BEAUFORT RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12095', '6394', 'BOILUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12096', '6394', 'BOSCABEL', '7');
INSERT INTO `flat-postcodes` VALUES ('12097', '6394', 'CHANGERUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12098', '6394', 'MURADUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12099', '6394', 'ORCHID VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12100', '6394', 'QUALEUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12101', '6395', 'CHERRY TREE POOL', '7');
INSERT INTO `flat-postcodes` VALUES ('12102', '6395', 'JINGALUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12103', '6395', 'KOJONUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12104', '6395', 'LUMEAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12105', '6395', 'MOBRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12106', '6395', 'RYANSBROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('12107', '6396', 'FRANKLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12108', '6397', 'ROCKY GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('12109', '6398', 'BROKE', '7');
INSERT INTO `flat-postcodes` VALUES ('12110', '6398', 'NORTH WALPOLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12111', '6398', '7LPOLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12112', '6401', 'BUCKLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12113', '6401', 'BURLONG', '7');
INSERT INTO `flat-postcodes` VALUES ('12114', '6401', 'CUNJARDINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12115', '6401', 'IRISHTOWN', '7');
INSERT INTO `flat-postcodes` VALUES ('12116', '6401', 'JENNACUBBINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12117', '6401', 'JENNAPULLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12118', '6401', 'MALABAINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12119', '6401', 'MEENAAR', '7');
INSERT INTO `flat-postcodes` VALUES ('12120', '6401', 'MOKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12121', '6401', 'MULUCKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12122', '6401', 'MUMBERKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12123', '6401', 'MURESK', '7');
INSERT INTO `flat-postcodes` VALUES ('12124', '6401', 'NORTHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12125', '6401', 'ROSSMORE', '7');
INSERT INTO `flat-postcodes` VALUES ('12126', '6401', 'SOUTHERN BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('12127', '6401', 'SPENCERS BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('12128', '6401', 'THROSSELL', '7');
INSERT INTO `flat-postcodes` VALUES ('12129', '6401', 'WONGAMINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12130', '6403', 'GRASS VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12131', '6405', 'GREENWOODS VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12132', '6405', 'MECKERING', '7');
INSERT INTO `flat-postcodes` VALUES ('12133', '6405', 'QUELAGETTING', '7');
INSERT INTO `flat-postcodes` VALUES ('12134', '6405', '7RDING EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('12135', '6407', 'CUNDERDIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12136', '6407', '7EEL', '7');
INSERT INTO `flat-postcodes` VALUES ('12137', '6407', '7TERCARRIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12138', '6407', 'WYOLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12139', '6407', 'WYOLA WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('12140', '6407', 'YOUNDEGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12141', '6409', 'DOONGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12142', '6409', 'TAMMIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12143', '6409', 'YORKRAKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12144', '6410', 'BUNGULLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12145', '6410', 'DAADENNING CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12146', '6410', 'KELLERBERRIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12147', '6410', 'MOUNT CAROLINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12148', '6410', 'NORTH KELLERBERRIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12149', '6411', 'DOODLAKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12150', '6411', 'SOUTH DOODLAKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12151', '6412', 'BAANDEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12152', '6412', 'NORTH BAANDEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12153', '6413', 'HINES HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12154', '6414', 'NANGEENAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12155', '6415', 'GOOMARIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12156', '6415', 'KORBEL', '7');
INSERT INTO `flat-postcodes` VALUES ('12157', '6415', 'MERREDIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12158', '6415', 'NOKANING', '7');
INSERT INTO `flat-postcodes` VALUES ('12159', '6415', 'NORPA', '7');
INSERT INTO `flat-postcodes` VALUES ('12160', '6415', 'TANDEGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12161', '6418', 'BRUCE ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12162', '6418', 'YARDING', '7');
INSERT INTO `flat-postcodes` VALUES ('12163', '6419', 'ARDATH', '7');
INSERT INTO `flat-postcodes` VALUES ('12164', '6420', 'CRAMPHORNE', '7');
INSERT INTO `flat-postcodes` VALUES ('12165', '6420', 'MUNTADGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12166', '6421', 'BURRACOPPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12167', '6421', 'CAMPION', '7');
INSERT INTO `flat-postcodes` VALUES ('12168', '6421', 'SOUTH BURRACOPPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12169', '6421', '7RRALAKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12170', '6422', '7LGOOLAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12171', '6423', 'BOODAROCKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12172', '6423', 'CARRABIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12173', '6423', '7RRACHUPPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12174', '6423', 'WESTONIA', '7');
INSERT INTO `flat-postcodes` VALUES ('12175', '6424', 'BODALLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12176', '6424', 'NORTH BODALLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12177', '6424', 'SOUTH BODALLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12178', '6425', 'DULYALBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12179', '6425', 'MOORINE ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12180', '6426', 'CORINTHIA', '7');
INSERT INTO `flat-postcodes` VALUES ('12181', '6426', 'GHOOLI', '7');
INSERT INTO `flat-postcodes` VALUES ('12182', '6426', 'HOLLETON', '7');
INSERT INTO `flat-postcodes` VALUES ('12183', '6426', 'MARVEL LOCH', '7');
INSERT INTO `flat-postcodes` VALUES ('12184', '6426', 'MOUNT HAMPTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12185', '6426', 'MOUNT HOLLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12186', '6426', 'MOUNT JACKSON', '7');
INSERT INTO `flat-postcodes` VALUES ('12187', '6426', 'MOUNT PALMER', '7');
INSERT INTO `flat-postcodes` VALUES ('12188', '6426', 'PARKER RANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12189', '6426', 'SKELETON ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12190', '6426', 'SOUTH YILGARN', '7');
INSERT INTO `flat-postcodes` VALUES ('12191', '6426', 'SOUTHERN CROSS', '7');
INSERT INTO `flat-postcodes` VALUES ('12192', '6426', 'TURKEY HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12193', '6426', 'YELLOWDINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12194', '6427', 'KOOLYANOBBING', '7');
INSERT INTO `flat-postcodes` VALUES ('12195', '6428', 'BABAKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12196', '6429', 'BOORABBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12197', '6429', 'BULLABULLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12198', '6429', 'COOLGARDIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12199', '6429', 'KARRAMINDIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12200', '6429', 'LONDONDERRY', '7');
INSERT INTO `flat-postcodes` VALUES ('12201', '6429', 'MOUNT BURGES', '7');
INSERT INTO `flat-postcodes` VALUES ('12202', '6429', '6TORIA ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12203', '6429', '7LLAROO', '7');
INSERT INTO `flat-postcodes` VALUES ('12204', '6430', 'BROADWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('12205', '6430', 'HANNANS', '7');
INSERT INTO `flat-postcodes` VALUES ('12206', '6430', 'KALGOORLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12207', '6430', 'KARLKURLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12208', '6430', 'LAMINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12209', '6430', 'MULLINGAR', '7');
INSERT INTO `flat-postcodes` VALUES ('12210', '6430', 'PICCADILLY', '7');
INSERT INTO `flat-postcodes` VALUES ('12211', '6430', 'SOMERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12212', '6430', 'SOUTH KALGOORLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12213', '6430', 'WEST KALGOORLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12214', '6430', 'WEST LAMINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12215', '6430', 'WILLIAMSTOWN', '7');
INSERT INTO `flat-postcodes` VALUES ('12216', '6430', 'YILKARI', '7');
INSERT INTO `flat-postcodes` VALUES ('12217', '6431', 'KOOKYNIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12218', '6432', 'BOULDER', '7');
INSERT INTO `flat-postcodes` VALUES ('12219', '6432', 'SOUTH BOULDER', '7');
INSERT INTO `flat-postcodes` VALUES ('12220', '6432', '6TORY HEIGHTS', '7');
INSERT INTO `flat-postcodes` VALUES ('12221', '6433', 'HANNANS', '7');
INSERT INTO `flat-postcodes` VALUES ('12222', '6433', 'KALGOORLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12223', '6433', 'KALGOORLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12224', '6434', 'FORREST', '7');
INSERT INTO `flat-postcodes` VALUES ('12225', '6434', 'RAWLINNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12226', '6436', 'MENZIES', '7');
INSERT INTO `flat-postcodes` VALUES ('12227', '6436', 'ULARRING', '7');
INSERT INTO `flat-postcodes` VALUES ('12228', '6437', 'LEINSTER', '7');
INSERT INTO `flat-postcodes` VALUES ('12229', '6437', 'SIR SAMUEL', '7');
INSERT INTO `flat-postcodes` VALUES ('12230', '6438', 'LAKE DARLOT', '7');
INSERT INTO `flat-postcodes` VALUES ('12231', '6438', 'LEONORA', '7');
INSERT INTO `flat-postcodes` VALUES ('12232', '6440', 'BANDYA', '7');
INSERT INTO `flat-postcodes` VALUES ('12233', '6440', 'BEADELL', '7');
INSERT INTO `flat-postcodes` VALUES ('12234', '6440', 'COSMO NEWBERY', '7');
INSERT INTO `flat-postcodes` VALUES ('12235', '6440', 'LAKE WELLS', '7');
INSERT INTO `flat-postcodes` VALUES ('12236', '6440', 'LAVERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12237', '6440', 'NEALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12238', '6442', 'KAMBALDA', '7');
INSERT INTO `flat-postcodes` VALUES ('12239', '6443', 'BALLADONIA', '7');
INSERT INTO `flat-postcodes` VALUES ('12240', '6443', 'CAIGUNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12241', '6443', 'COCKLEBIDDY', '7');
INSERT INTO `flat-postcodes` VALUES ('12242', '6443', 'DUNDAS', '7');
INSERT INTO `flat-postcodes` VALUES ('12243', '6443', 'EUCLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12244', '6443', 'FRASER RANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12245', '6443', 'HIGGINSVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12246', '6443', 'MADURA', '7');
INSERT INTO `flat-postcodes` VALUES ('12247', '6443', 'MUNDRABILLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12248', '6443', 'NORSEMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12249', '6443', 'WIDGIEMOOLTHA', '7');
INSERT INTO `flat-postcodes` VALUES ('12250', '6445', '4LMON GUMS', '7');
INSERT INTO `flat-postcodes` VALUES ('12251', '6446', 'GRASS PATCH', '7');
INSERT INTO `flat-postcodes` VALUES ('12252', '6447', 'LORT RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12253', '6447', 'MOUNT NEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12254', '6447', 'SCADDAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12255', '6447', 'WITTENOOM HILLS', '7');
INSERT INTO `flat-postcodes` VALUES ('12256', '6448', 'GIBSON', '7');
INSERT INTO `flat-postcodes` VALUES ('12257', '6450', 'BANDY CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12258', '6450', 'BEAUMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('12259', '6450', 'BOYATUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12260', '6450', 'CASCADE', '7');
INSERT INTO `flat-postcodes` VALUES ('12261', '6450', 'CASTLETOWN', '7');
INSERT INTO `flat-postcodes` VALUES ('12262', '6450', 'CHADWICK', '7');
INSERT INTO `flat-postcodes` VALUES ('12263', '6450', 'CONDINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12264', '6450', 'COOMALBIDGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12265', '6450', 'DALYUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12266', '6450', 'EAST MUNGLINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12267', '6450', 'ESPERANCE', '7');
INSERT INTO `flat-postcodes` VALUES ('12268', '6450', 'HOWICK', '7');
INSERT INTO `flat-postcodes` VALUES ('12269', '6450', 'MERIVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12270', '6450', 'MONJINGUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12271', '6450', 'MUNGLINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12272', '6450', 'MYRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12273', '6450', 'NERIDUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12274', '6450', 'NULSEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12275', '6450', 'PINK LAKE', '7');
INSERT INTO `flat-postcodes` VALUES ('12276', '6450', 'SINCLAIR', '7');
INSERT INTO `flat-postcodes` VALUES ('12277', '6450', 'WEST BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12278', '6450', 'WINDABOUT', '7');
INSERT INTO `flat-postcodes` VALUES ('12279', '6452', 'BURAMINYA', '7');
INSERT INTO `flat-postcodes` VALUES ('12280', '6452', 'CAPE ARID', '7');
INSERT INTO `flat-postcodes` VALUES ('12281', '6452', 'ISRAELITE BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12282', '6460', 'GOOMALLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12283', '6460', 'HULONGINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12284', '6460', 'KARRANADGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12285', '6460', 'UCARTY WEST', '7');
INSERT INTO `flat-postcodes` VALUES ('12286', '6460', '7LYORMOURING', '7');
INSERT INTO `flat-postcodes` VALUES ('12287', '6461', 'DOWERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12288', '6461', 'KOOMBERKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12289', '6462', 'HINDMARSH', '7');
INSERT INTO `flat-postcodes` VALUES ('12290', '6462', 'MINNIVALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12291', '6462', 'UCARTY', '7');
INSERT INTO `flat-postcodes` VALUES ('12292', '6463', 'BENJABERRING', '7');
INSERT INTO `flat-postcodes` VALUES ('12293', '6465', 'MANMANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12294', '6466', 'CADOUX', '7');
INSERT INTO `flat-postcodes` VALUES ('12295', '6467', 'BURAKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12296', '6468', 'GOODLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12297', '6468', 'KALANNIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12298', '6470', 'KULJA', '7');
INSERT INTO `flat-postcodes` VALUES ('12299', '6472', 'BEACON', '7');
INSERT INTO `flat-postcodes` VALUES ('12300', '6472', 'CLEARY', '7');
INSERT INTO `flat-postcodes` VALUES ('12301', '6472', 'MOUROUBRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12302', '6473', 'NORTH WIALKI', '7');
INSERT INTO `flat-postcodes` VALUES ('12303', '6473', 'WIALKI', '7');
INSERT INTO `flat-postcodes` VALUES ('12304', '6475', 'BADGERIN ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12305', '6475', 'BOORALAMING', '7');
INSERT INTO `flat-postcodes` VALUES ('12306', '6475', 'DUKIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12307', '6475', 'KOORDA', '7');
INSERT INTO `flat-postcodes` VALUES ('12308', '6475', 'LAKE MARGARETTE', '7');
INSERT INTO `flat-postcodes` VALUES ('12309', '6475', 'MOLLERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12310', '6475', 'NEWCARLBEON', '7');
INSERT INTO `flat-postcodes` VALUES ('12311', '6476', 'GABBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12312', '6477', 'BENCUBBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12313', '6477', 'WELBUNGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12314', '6479', 'BARBALIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12315', '6479', 'BONNIE ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12316', '6479', 'DANDANNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12317', '6479', 'ELACHBUTTING', '7');
INSERT INTO `flat-postcodes` VALUES ('12318', '6479', 'KARLONING', '7');
INSERT INTO `flat-postcodes` VALUES ('12319', '6479', 'LAKE BROWN', '7');
INSERT INTO `flat-postcodes` VALUES ('12320', '6479', 'MANGOWINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12321', '6479', 'MUKINBUDIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12322', '6479', '7TTONING', '7');
INSERT INTO `flat-postcodes` VALUES ('12323', '6479', 'WILGOYNE', '7');
INSERT INTO `flat-postcodes` VALUES ('12324', '6480', 'NUKARNI', '7');
INSERT INTO `flat-postcodes` VALUES ('12325', '6484', 'BULLFINCH', '7');
INSERT INTO `flat-postcodes` VALUES ('12326', '6484', 'ENNUIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12327', '6484', 'LAKE DEBORAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12328', '6485', 'COWCOWING', '7');
INSERT INTO `flat-postcodes` VALUES ('12329', '6485', 'KORRELOCKING', '7');
INSERT INTO `flat-postcodes` VALUES ('12330', '6485', 'NALKAIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12331', '6485', 'NEMBUDDING', '7');
INSERT INTO `flat-postcodes` VALUES ('12332', '6485', 'WYALKATCHEM', '7');
INSERT INTO `flat-postcodes` VALUES ('12333', '6487', 'NORTH YELBENI', '7');
INSERT INTO `flat-postcodes` VALUES ('12334', '6487', 'SOUTH YELBENI', '7');
INSERT INTO `flat-postcodes` VALUES ('12335', '6487', 'YELBENI', '7');
INSERT INTO `flat-postcodes` VALUES ('12336', '6488', 'NORTH TRAYNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12337', '6488', 'SOUTH TRAYNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12338', '6488', 'TRAYNING', '7');
INSERT INTO `flat-postcodes` VALUES ('12339', '6489', 'KUNUNOPPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12340', '6489', 'NORTH KUNUNOPPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12341', '6489', 'SOUTH KUNUNOPPIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12342', '6490', 'BURRAN ROCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12343', '6490', 'CHANDLER', '7');
INSERT INTO `flat-postcodes` VALUES ('12344', '6490', 'ELABBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12345', '6490', 'KWELKAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12346', '6490', 'NUNGARIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12347', '6490', 'TALGOMINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12348', '6501', 'MUCHEA', '7');
INSERT INTO `flat-postcodes` VALUES ('12349', '6502', 'BINDOON', '7');
INSERT INTO `flat-postcodes` VALUES ('12350', '6502', 'BINDOON TRAINING AREA', '7');
INSERT INTO `flat-postcodes` VALUES ('12351', '6503', 'BAMBUN', '7');
INSERT INTO `flat-postcodes` VALUES ('12352', '6503', 'BEERMULLAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12353', '6503', 'BOONANARRING', '7');
INSERT INTO `flat-postcodes` VALUES ('12354', '6503', 'BREERA', '7');
INSERT INTO `flat-postcodes` VALUES ('12355', '6503', 'COONABIDGEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12356', '6503', 'COWALLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12357', '6503', 'CULLALLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12358', '6503', 'GINGIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12359', '6503', 'GINGINUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12360', '6503', 'GRANVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12361', '6503', 'LENNARD BROOK', '7');
INSERT INTO `flat-postcodes` VALUES ('12362', '6503', 'MINDARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12363', '6503', 'MOONDAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12364', '6503', 'MOORE RIVER NATIONAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12365', '6503', 'MUCKENBURRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12366', '6503', 'NEERGABBY', '7');
INSERT INTO `flat-postcodes` VALUES ('12367', '6503', 'ORANGE SPRINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('12368', '6503', 'RED GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('12369', '6503', '7NERIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12370', '6503', 'YEAL', '7');
INSERT INTO `flat-postcodes` VALUES ('12371', '6504', 'MOOLIABEENEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12372', '6505', '7NNAMAL', '7');
INSERT INTO `flat-postcodes` VALUES ('12373', '6506', 'MOGUMBER', '7');
INSERT INTO `flat-postcodes` VALUES ('12374', '6507', 'CATABY', '7');
INSERT INTO `flat-postcodes` VALUES ('12375', '6507', 'COOLJARLOO', '7');
INSERT INTO `flat-postcodes` VALUES ('12376', '6507', 'DANDARAGAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12377', '6507', 'MIMEGARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12378', '6507', 'REGANS FORD', '7');
INSERT INTO `flat-postcodes` VALUES ('12379', '6507', 'YATHROO', '7');
INSERT INTO `flat-postcodes` VALUES ('12380', '6509', 'GLENTROMIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12381', '6509', 'NEW NORCIA', '7');
INSERT INTO `flat-postcodes` VALUES ('12382', '6509', '7DDINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12383', '6509', 'YARAWINDAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12384', '6510', 'BARBERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12385', '6510', 'BERKSHIRE VALLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12386', '6510', 'GILLINGARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12387', '6510', 'KOOJAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12388', '6510', 'MOORA', '7');
INSERT INTO `flat-postcodes` VALUES ('12389', '6510', '7LEBING', '7');
INSERT INTO `flat-postcodes` VALUES ('12390', '6511', 'CERVANTES', '7');
INSERT INTO `flat-postcodes` VALUES ('12391', '6512', 'COOMBERDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12392', '6512', 'NAMBAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12393', '6513', 'GUNYIDI', '7');
INSERT INTO `flat-postcodes` VALUES ('12394', '6513', '7THEROO', '7');
INSERT INTO `flat-postcodes` VALUES ('12395', '6514', 'GREEN HEAD', '7');
INSERT INTO `flat-postcodes` VALUES ('12396', '6514', 'LEEMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12397', '6515', 'COOROW', '7');
INSERT INTO `flat-postcodes` VALUES ('12398', '6515', 'EGANU', '7');
INSERT INTO `flat-postcodes` VALUES ('12399', '6515', 'MARCHAGEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12400', '6515', '7DDY FOREST', '7');
INSERT INTO `flat-postcodes` VALUES ('12401', '6516', 'JURIEN BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12402', '6517', 'CARNAMAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12403', '6517', 'WINCHESTER', '7');
INSERT INTO `flat-postcodes` VALUES ('12404', '6518', 'ENEABBA', '7');
INSERT INTO `flat-postcodes` VALUES ('12405', '6518', '7RRADARGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12406', '6519', 'ARRINO', '7');
INSERT INTO `flat-postcodes` VALUES ('12407', '6519', 'ARROWSMITH EAST', '7');
INSERT INTO `flat-postcodes` VALUES ('12408', '6519', 'DUDAWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12409', '6519', 'KADATHINNI', '7');
INSERT INTO `flat-postcodes` VALUES ('12410', '6519', 'THREE SPRINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('12411', '6519', 'WOMARDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12412', '6521', 'BADGINGARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12413', '6521', 'BOOTHENDARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12414', '6521', 'GREY', '7');
INSERT INTO `flat-postcodes` VALUES ('12415', '6521', 'HILL RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12416', '6521', 'NAMBUNG', '7');
INSERT INTO `flat-postcodes` VALUES ('12417', '6522', 'BUNDANOON', '7');
INSERT INTO `flat-postcodes` VALUES ('12418', '6522', 'HOLMWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('12419', '6522', 'IKEWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12420', '6522', 'LOCKIER', '7');
INSERT INTO `flat-postcodes` VALUES ('12421', '6522', 'MINGENEW', '7');
INSERT INTO `flat-postcodes` VALUES ('12422', '6522', 'MOORIARY', '7');
INSERT INTO `flat-postcodes` VALUES ('12423', '6522', 'MOUNT BUDD', '7');
INSERT INTO `flat-postcodes` VALUES ('12424', '6522', 'NANGETTY', '7');
INSERT INTO `flat-postcodes` VALUES ('12425', '6522', 'YANDANOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12426', '6522', 'YARRAGADEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12427', '6525', 'ALLANOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12428', '6525', 'ARROWSMITH', '7');
INSERT INTO `flat-postcodes` VALUES ('12429', '6525', 'BONNIEFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('12430', '6525', 'BOOKARA', '7');
INSERT INTO `flat-postcodes` VALUES ('12431', '6525', 'DONGARA', '7');
INSERT INTO `flat-postcodes` VALUES ('12432', '6525', 'IRWIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12433', '6525', 'MILO', '7');
INSERT INTO `flat-postcodes` VALUES ('12434', '6525', 'MOUNT ADAMS', '7');
INSERT INTO `flat-postcodes` VALUES ('12435', '6525', 'MOUNT HORNER', '7');
INSERT INTO `flat-postcodes` VALUES ('12436', '6525', 'PORT DENISON', '7');
INSERT INTO `flat-postcodes` VALUES ('12437', '6525', 'SPRINGFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('12438', '6525', 'YARDARINO', '7');
INSERT INTO `flat-postcodes` VALUES ('12439', '6528', 'SOUTH GREENOUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('12440', '6528', '7LKAWAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12441', '6530', 'BEACHLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12442', '6530', 'BERESFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('12443', '6530', 'BLUFF POINT', '7');
INSERT INTO `flat-postcodes` VALUES ('12444', '6530', 'GERALDTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12445', '6530', 'KARLOO', '7');
INSERT INTO `flat-postcodes` VALUES ('12446', '6530', 'MAHOMETS FLATS', '7');
INSERT INTO `flat-postcodes` VALUES ('12447', '6530', 'MERU', '7');
INSERT INTO `flat-postcodes` VALUES ('12448', '6530', 'MORESBY', '7');
INSERT INTO `flat-postcodes` VALUES ('12449', '6530', 'MOUNT TARCOOLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12450', '6530', 'RANGEWAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12451', '6530', 'SPALDING', '7');
INSERT INTO `flat-postcodes` VALUES ('12452', '6530', 'STRATHALBYN', '7');
INSERT INTO `flat-postcodes` VALUES ('12453', '6530', 'SUNSET BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12454', '6530', 'TARCOOLA BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12455', '6530', 'UTAKARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12456', '6530', '7GGRAKINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12457', '6530', '7NDINA', '7');
INSERT INTO `flat-postcodes` VALUES ('12458', '6530', 'WEBBERTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12459', '6530', 'WEST END', '7');
INSERT INTO `flat-postcodes` VALUES ('12460', '6530', 'WONTHELLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12461', '6530', 'WOORREE', '7');
INSERT INTO `flat-postcodes` VALUES ('12462', '6531', 'GERALDTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12463', '6532', 'AJANA', '7');
INSERT INTO `flat-postcodes` VALUES ('12464', '6532', 'BINNU', '7');
INSERT INTO `flat-postcodes` VALUES ('12465', '6532', 'BOOTENAL', '7');
INSERT INTO `flat-postcodes` VALUES ('12466', '6532', 'BRINGO', '7');
INSERT INTO `flat-postcodes` VALUES ('12467', '6532', 'BULLER', '7');
INSERT INTO `flat-postcodes` VALUES ('12468', '6532', 'BURMA ROAD', '7');
INSERT INTO `flat-postcodes` VALUES ('12469', '6532', 'CAPE BURNEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12470', '6532', 'COOLCALALAYA', '7');
INSERT INTO `flat-postcodes` VALUES ('12471', '6532', 'DARTMOOR', '7');
INSERT INTO `flat-postcodes` VALUES ('12472', '6532', 'DEEPDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12473', '6532', 'DINDILOA', '7');
INSERT INTO `flat-postcodes` VALUES ('12474', '6532', 'DRUMMOND COVE', '7');
INSERT INTO `flat-postcodes` VALUES ('12475', '6532', 'DURAWAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12476', '6532', 'EAST CHAPMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12477', '6532', 'EAST NABAWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12478', '6532', 'EAST YUNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12479', '6532', 'ELLENDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12480', '6532', 'ERADU', '7');
INSERT INTO `flat-postcodes` VALUES ('12481', '6532', 'ERADU SOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12482', '6532', 'GEORGINA', '7');
INSERT INTO `flat-postcodes` VALUES ('12483', '6532', 'GLENFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('12484', '6532', 'GREENOUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('12485', '6532', 'HAMELIN POOL', '7');
INSERT INTO `flat-postcodes` VALUES ('12486', '6532', 'HICKETY', '7');
INSERT INTO `flat-postcodes` VALUES ('12487', '6532', 'HOWATHARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12488', '6532', 'KOJARENA', '7');
INSERT INTO `flat-postcodes` VALUES ('12489', '6532', 'MARRAH', '7');
INSERT INTO `flat-postcodes` VALUES ('12490', '6532', 'MINNENOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12491', '6532', 'MOONYOONOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12492', '6532', 'MOUNT ERIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12493', '6532', 'NABAWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12494', '6532', 'NANSON', '7');
INSERT INTO `flat-postcodes` VALUES ('12495', '6532', 'NARALING', '7');
INSERT INTO `flat-postcodes` VALUES ('12496', '6532', 'NARNGULU', '7');
INSERT INTO `flat-postcodes` VALUES ('12497', '6532', 'NARRA TARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12498', '6532', 'NOLBA', '7');
INSERT INTO `flat-postcodes` VALUES ('12499', '6532', 'NORTH ERADU', '7');
INSERT INTO `flat-postcodes` VALUES ('12500', '6532', 'NORTHERN GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('12501', '6532', 'OAKAJEE', '7');
INSERT INTO `flat-postcodes` VALUES ('12502', '6532', 'ROCKWELL', '7');
INSERT INTO `flat-postcodes` VALUES ('12503', '6532', 'RUDDS GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('12504', '6532', '4NDSPRINGS', '7');
INSERT INTO `flat-postcodes` VALUES ('12505', '6532', 'SOUTH YUNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12506', '6532', 'TIBRADDEN', '7');
INSERT INTO `flat-postcodes` VALUES ('12507', '6532', 'VALENTINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12508', '6532', '7NDANA', '7');
INSERT INTO `flat-postcodes` VALUES ('12509', '6532', 'WEST BINNU', '7');
INSERT INTO `flat-postcodes` VALUES ('12510', '6532', 'WHITE PEAK', '7');
INSERT INTO `flat-postcodes` VALUES ('12511', '6532', 'WICHERINA SOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12512', '6532', 'YETNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12513', '6532', 'YUNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12514', '6535', 'ALMA', '7');
INSERT INTO `flat-postcodes` VALUES ('12515', '6535', 'BOWES', '7');
INSERT INTO `flat-postcodes` VALUES ('12516', '6535', 'EAST BOWES', '7');
INSERT INTO `flat-postcodes` VALUES ('12517', '6535', 'GREGORY', '7');
INSERT INTO `flat-postcodes` VALUES ('12518', '6535', 'HORROCKS', '7');
INSERT INTO `flat-postcodes` VALUES ('12519', '6535', 'ISSEKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12520', '6535', 'NORTHAMPTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12521', '6535', 'OGILVIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12522', '6535', '4NDY GULLY', '7');
INSERT INTO `flat-postcodes` VALUES ('12523', '6535', 'YALLABATHARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12524', '6536', 'KALBARRI', '7');
INSERT INTO `flat-postcodes` VALUES ('12525', '6536', 'KALBARRI NATIONAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12526', '6536', 'ZUYTDORP', '7');
INSERT INTO `flat-postcodes` VALUES ('12527', '6537', 'DENHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12528', '6537', 'DIRK HARTOG ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12529', '6537', 'FRANCOIS PERON NATIONAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12530', '6537', 'MONKEY MIA', '7');
INSERT INTO `flat-postcodes` VALUES ('12531', '6537', 'NANGA', '7');
INSERT INTO `flat-postcodes` VALUES ('12532', '6537', 'SHARK BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12533', '6537', 'USELESS LOOP', '7');
INSERT INTO `flat-postcodes` VALUES ('12534', '6556', 'BEECHINA', '7');
INSERT INTO `flat-postcodes` VALUES ('12535', '6556', 'CHIDLOW', '7');
INSERT INTO `flat-postcodes` VALUES ('12536', '6556', 'GORRIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12537', '6556', 'MALMALLING', '7');
INSERT INTO `flat-postcodes` VALUES ('12538', '6556', 'THE LAKES', '7');
INSERT INTO `flat-postcodes` VALUES ('12539', '6558', 'WOOROLOO', '7');
INSERT INTO `flat-postcodes` VALUES ('12540', '6560', 'WUNDOWIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12541', '6562', 'BAKERS HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12542', '6562', 'COPLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12543', '6562', 'WOOTTATING', '7');
INSERT INTO `flat-postcodes` VALUES ('12544', '6564', 'CLACKLINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12545', '6566', 'BEJOORDING', '7');
INSERT INTO `flat-postcodes` VALUES ('12546', '6566', 'CARANI', '7');
INSERT INTO `flat-postcodes` VALUES ('12547', '6566', 'COONDLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12548', '6566', 'CULHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12549', '6566', 'DUMBARTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12550', '6566', 'HODDYS WELL', '7');
INSERT INTO `flat-postcodes` VALUES ('12551', '6566', 'KATRINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12552', '6566', 'NUNILE', '7');
INSERT INTO `flat-postcodes` VALUES ('12553', '6566', 'TOODYAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12554', '6566', 'WEST TOODYAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12555', '6567', 'DEWARS POOL', '7');
INSERT INTO `flat-postcodes` VALUES ('12556', '6567', 'JULIMAR', '7');
INSERT INTO `flat-postcodes` VALUES ('12557', '6567', 'MOONDYNE', '7');
INSERT INTO `flat-postcodes` VALUES ('12558', '6568', 'BOLGART', '7');
INSERT INTO `flat-postcodes` VALUES ('12559', '6568', '7TTENING', '7');
INSERT INTO `flat-postcodes` VALUES ('12560', '6568', 'WYENING', '7');
INSERT INTO `flat-postcodes` VALUES ('12561', '6569', 'CALINGIRI', '7');
INSERT INTO `flat-postcodes` VALUES ('12562', '6569', 'OLD PLAINS', '7');
INSERT INTO `flat-postcodes` VALUES ('12563', '6571', 'YERECOIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12564', '6572', 'PIAWANING', '7');
INSERT INTO `flat-postcodes` VALUES ('12565', '6574', 'BINDI BINDI', '7');
INSERT INTO `flat-postcodes` VALUES ('12566', '6574', 'GABALONG', '7');
INSERT INTO `flat-postcodes` VALUES ('12567', '6575', 'MILING', '7');
INSERT INTO `flat-postcodes` VALUES ('12568', '6603', 'KONNONGORRING', '7');
INSERT INTO `flat-postcodes` VALUES ('12569', '6603', 'LAKE HINDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12570', '6603', 'LAKE NINAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12571', '6603', 'MOCARDY', '7');
INSERT INTO `flat-postcodes` VALUES ('12572', '6603', 'WONGAN HILLS', '7');
INSERT INTO `flat-postcodes` VALUES ('12573', '6605', 'KONDUT', '7');
INSERT INTO `flat-postcodes` VALUES ('12574', '6606', 'BALLIDU', '7');
INSERT INTO `flat-postcodes` VALUES ('12575', '6606', 'EAST BALLIDU', '7');
INSERT INTO `flat-postcodes` VALUES ('12576', '6606', 'WEST BALLIDU', '7');
INSERT INTO `flat-postcodes` VALUES ('12577', '6608', 'EAST DAMBORING', '7');
INSERT INTO `flat-postcodes` VALUES ('12578', '6608', 'MARNE', '7');
INSERT INTO `flat-postcodes` VALUES ('12579', '6608', 'PITHARA', '7');
INSERT INTO `flat-postcodes` VALUES ('12580', '6609', 'DALWALLINU', '7');
INSERT INTO `flat-postcodes` VALUES ('12581', '6609', 'NUGADONG', '7');
INSERT INTO `flat-postcodes` VALUES ('12582', '6609', 'XANTIPPE', '7');
INSERT INTO `flat-postcodes` VALUES ('12583', '6612', 'JIBBERDING', '7');
INSERT INTO `flat-postcodes` VALUES ('12584', '6612', 'MIAMOON', '7');
INSERT INTO `flat-postcodes` VALUES ('12585', '6612', 'PAYNES FIND', '7');
INSERT INTO `flat-postcodes` VALUES ('12586', '6612', 'WUBIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12587', '6613', 'BUNTINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12588', '6614', 'MAYA', '7');
INSERT INTO `flat-postcodes` VALUES ('12589', '6616', 'LATHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12590', '6620', 'PERENJORI', '7');
INSERT INTO `flat-postcodes` VALUES ('12591', '6620', 'ROTHSAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12592', '6623', 'BOWGADA', '7');
INSERT INTO `flat-postcodes` VALUES ('12593', '6623', 'BUNJIL', '7');
INSERT INTO `flat-postcodes` VALUES ('12594', '6623', 'GUTHA', '7');
INSERT INTO `flat-postcodes` VALUES ('12595', '6623', 'KOOLANOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12596', '6623', 'MORAWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12597', '6623', 'PINTHARUKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12598', '6625', 'MERKANOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12599', '6627', 'CANNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12600', '6628', 'TARDUN', '7');
INSERT INTO `flat-postcodes` VALUES ('12601', '6630', 'DEVILS CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12602', '6630', 'MULLEWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12603', '6630', 'MURCHISON', '7');
INSERT INTO `flat-postcodes` VALUES ('12604', '6630', 'NERRAMYNE', '7');
INSERT INTO `flat-postcodes` VALUES ('12605', '6630', 'NUNIERRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12606', '6630', 'WEST CASUARINAS', '7');
INSERT INTO `flat-postcodes` VALUES ('12607', '6630', 'WONGOONDY', '7');
INSERT INTO `flat-postcodes` VALUES ('12608', '6630', 'WOOLGORONG', '7');
INSERT INTO `flat-postcodes` VALUES ('12609', '6631', 'PINDAR', '7');
INSERT INTO `flat-postcodes` VALUES ('12610', '6632', 'TENINDEWA', '7');
INSERT INTO `flat-postcodes` VALUES ('12611', '6635', 'YALGOO', '7');
INSERT INTO `flat-postcodes` VALUES ('12612', '6638', 'COOLADAR HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12613', '6638', 'DAGGAR HILLS', '7');
INSERT INTO `flat-postcodes` VALUES ('12614', '6638', 'MOUNT MAGNET', '7');
INSERT INTO `flat-postcodes` VALUES ('12615', '6638', 'PAYNESVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12616', '6639', '4NDSTONE', '7');
INSERT INTO `flat-postcodes` VALUES ('12617', '6640', 'CUE', '7');
INSERT INTO `flat-postcodes` VALUES ('12618', '6640', 'EAST MURCHISON', '7');
INSERT INTO `flat-postcodes` VALUES ('12619', '6640', 'LAKE AUSTIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12620', '6640', 'REEDY', '7');
INSERT INTO `flat-postcodes` VALUES ('12621', '6640', 'WELD RANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12622', '6642', 'ANGELO RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12623', '6642', 'CAPRICORN', '7');
INSERT INTO `flat-postcodes` VALUES ('12624', '6642', 'KUMARINA', '7');
INSERT INTO `flat-postcodes` VALUES ('12625', '6642', 'MEEKATHARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12626', '6642', 'PEAK HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12627', '6646', 'LAKE CARNEGIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12628', '6646', 'LITTLE SANDY DESERT', '7');
INSERT INTO `flat-postcodes` VALUES ('12629', '6646', 'WILUNA', '7');
INSERT INTO `flat-postcodes` VALUES ('12630', '6701', 'BABBAGE ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12631', '6701', 'BROCKMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12632', '6701', 'BROWN RANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12633', '6701', 'CARNARVON', '7');
INSERT INTO `flat-postcodes` VALUES ('12634', '6701', 'CORAL BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12635', '6701', 'EAST CARNARVON', '7');
INSERT INTO `flat-postcodes` VALUES ('12636', '6701', 'GREYS PLAIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12637', '6701', 'INGGARDA', '7');
INSERT INTO `flat-postcodes` VALUES ('12638', '6701', 'KINGSFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('12639', '6701', 'MACLEOD', '7');
INSERT INTO `flat-postcodes` VALUES ('12640', '6701', 'MASSEY BAY', '7');
INSERT INTO `flat-postcodes` VALUES ('12641', '6701', 'MORGANTOWN', '7');
INSERT INTO `flat-postcodes` VALUES ('12642', '6701', 'NORTH PLANTATIONS', '7');
INSERT INTO `flat-postcodes` VALUES ('12643', '6701', 'SOUTH CARNARVON', '7');
INSERT INTO `flat-postcodes` VALUES ('12644', '6701', 'SOUTH PLANTATIONS', '7');
INSERT INTO `flat-postcodes` VALUES ('12645', '6705', 'GASCOYNE JUNCTION', '7');
INSERT INTO `flat-postcodes` VALUES ('12646', '6705', 'GASCOYNE RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12647', '6707', 'CAPE RANGE NATIONAL PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12648', '6707', 'EXMOUTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12649', '6707', 'EXMOUTH GULF', '7');
INSERT INTO `flat-postcodes` VALUES ('12650', '6707', 'LEARMONTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12651', '6707', 'NORTH WEST CAPE', '7');
INSERT INTO `flat-postcodes` VALUES ('12652', '6710', 'CANE', '7');
INSERT INTO `flat-postcodes` VALUES ('12653', '6710', 'ONSLOW', '7');
INSERT INTO `flat-postcodes` VALUES ('12654', '6710', 'PEEDAMULLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12655', '6710', 'TALANDJI', '7');
INSERT INTO `flat-postcodes` VALUES ('12656', '6710', 'YANNARIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12657', '6711', 'THEVENARD ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12658', '6712', 'BARROW ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12659', '6713', 'DAMPIER', '7');
INSERT INTO `flat-postcodes` VALUES ('12660', '6713', 'DAMPIER ARCHIPELAGO', '7');
INSERT INTO `flat-postcodes` VALUES ('12661', '6714', 'BALLA BALLA', '7');
INSERT INTO `flat-postcodes` VALUES ('12662', '6714', 'BAYNTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12663', '6714', 'BULGARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12664', '6714', 'BURRUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12665', '6714', 'GAP RIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12666', '6714', 'KARRATHA', '7');
INSERT INTO `flat-postcodes` VALUES ('12667', '6714', 'KARRATHA INDUSTRIAL ESTATE', '7');
INSERT INTO `flat-postcodes` VALUES ('12668', '6714', 'MILLARS WELL', '7');
INSERT INTO `flat-postcodes` VALUES ('12669', '6714', 'MULATAGA', '7');
INSERT INTO `flat-postcodes` VALUES ('12670', '6714', 'NICKOL', '7');
INSERT INTO `flat-postcodes` VALUES ('12671', '6714', 'PEGS CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12672', '6714', 'SHERLOCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12673', '6714', 'STOVE HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12674', '6716', 'FORTESCUE', '7');
INSERT INTO `flat-postcodes` VALUES ('12675', '6716', 'HAMERSLEY RANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12676', '6716', 'MILLSTREAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12677', '6716', 'PANNAWONICA', '7');
INSERT INTO `flat-postcodes` VALUES ('12678', '6718', 'ROEBOURNE', '7');
INSERT INTO `flat-postcodes` VALUES ('12679', '6718', 'WHIM CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12680', '6720', 'COSSACK', '7');
INSERT INTO `flat-postcodes` VALUES ('12681', '6720', 'POINT SAMSON', '7');
INSERT INTO `flat-postcodes` VALUES ('12682', '6720', 'WICKHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12683', '6721', 'PORT HEDLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12684', '6721', 'REDBANK', '7');
INSERT INTO `flat-postcodes` VALUES ('12685', '6721', 'WEDGEFIELD', '7');
INSERT INTO `flat-postcodes` VALUES ('12686', '6722', 'BOODARIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12687', '6722', 'SOUTH HEDLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12688', '6725', 'BILINGURR', '7');
INSERT INTO `flat-postcodes` VALUES ('12689', '6725', 'BROOME', '7');
INSERT INTO `flat-postcodes` VALUES ('12690', '6725', 'DAMPIER PENINSULA', '7');
INSERT INTO `flat-postcodes` VALUES ('12691', '6725', 'DJUGUN', '7');
INSERT INTO `flat-postcodes` VALUES ('12692', '6725', 'EIGHTY MILE BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12693', '6725', 'LAGRANGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12694', '6725', 'MINYIRR', '7');
INSERT INTO `flat-postcodes` VALUES ('12695', '6725', 'ROEBUCK', '7');
INSERT INTO `flat-postcodes` VALUES ('12696', '6725', '7TERBANK', '7');
INSERT INTO `flat-postcodes` VALUES ('12697', '6726', 'CABLE BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12698', '6728', 'CAMBALLIN', '7');
INSERT INTO `flat-postcodes` VALUES ('12699', '6728', 'DERBY', '7');
INSERT INTO `flat-postcodes` VALUES ('12700', '6728', 'ST GEORGE RANGES', '7');
INSERT INTO `flat-postcodes` VALUES ('12701', '6728', 'WILLARE', '7');
INSERT INTO `flat-postcodes` VALUES ('12702', '6731', 'COCKATOO ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12703', '6740', 'DRYSDALE RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12704', '6740', 'KALUMBURU', '7');
INSERT INTO `flat-postcodes` VALUES ('12705', '6740', 'MITCHELL PLATEAU', '7');
INSERT INTO `flat-postcodes` VALUES ('12706', '6740', 'OOMBULGURRI', '7');
INSERT INTO `flat-postcodes` VALUES ('12707', '6740', 'PRINCE REGENT RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12708', '6740', 'WYNDHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12709', '6743', 'KUNUNURRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12710', '6743', '7RMUN', '7');
INSERT INTO `flat-postcodes` VALUES ('12711', '6751', 'CHICHESTER', '7');
INSERT INTO `flat-postcodes` VALUES ('12712', '6751', 'INNAWANGA', '7');
INSERT INTO `flat-postcodes` VALUES ('12713', '6751', 'JUNA DOWNS', '7');
INSERT INTO `flat-postcodes` VALUES ('12714', '6751', 'KARIJINI', '7');
INSERT INTO `flat-postcodes` VALUES ('12715', '6751', 'MOUNT SHEILA', '7');
INSERT INTO `flat-postcodes` VALUES ('12716', '6751', 'MULGA DOWNS', '7');
INSERT INTO `flat-postcodes` VALUES ('12717', '6751', 'NANUTARRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12718', '6751', 'ROCKLEA', '7');
INSERT INTO `flat-postcodes` VALUES ('12719', '6751', 'TOM PRICE', '7');
INSERT INTO `flat-postcodes` VALUES ('12720', '6751', 'WITTENOOM', '7');
INSERT INTO `flat-postcodes` VALUES ('12721', '6753', 'NEWMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12722', '6754', 'PARABURDOO', '7');
INSERT INTO `flat-postcodes` VALUES ('12723', '6758', 'NULLAGINE', '7');
INSERT INTO `flat-postcodes` VALUES ('12724', '6760', 'MARBLE BAR', '7');
INSERT INTO `flat-postcodes` VALUES ('12725', '6762', 'TELFER', '7');
INSERT INTO `flat-postcodes` VALUES ('12726', '6765', 'FITZROY CROSSING', '7');
INSERT INTO `flat-postcodes` VALUES ('12727', '6765', 'MOUNT HARDMAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12728', '6770', 'HALLS CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12729', '6770', 'MCBEATH', '7');
INSERT INTO `flat-postcodes` VALUES ('12730', '6770', 'MUELLER RANGES', '7');
INSERT INTO `flat-postcodes` VALUES ('12731', '6770', 'ORD RIVER', '7');
INSERT INTO `flat-postcodes` VALUES ('12732', '6770', 'PURNULULU', '7');
INSERT INTO `flat-postcodes` VALUES ('12733', '6770', 'STURT CREEK', '7');
INSERT INTO `flat-postcodes` VALUES ('12734', '6770', 'TANAMI', '7');
INSERT INTO `flat-postcodes` VALUES ('12735', '6798', 'CHRISTMAS ISLAND', '7');
INSERT INTO `flat-postcodes` VALUES ('12736', '6799', 'HOME ISLAND COCOS (KEELING) ISLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12737', '6799', 'WEST ISLAND COCOS (KEELING) ISLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12738', '6800', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12739', '6831', 'PERTH ST GEORGES TCE', '7');
INSERT INTO `flat-postcodes` VALUES ('12740', '6832', 'PERTH EAST ST GEORGES TCE', '7');
INSERT INTO `flat-postcodes` VALUES ('12741', '6837', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12742', '6838', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12743', '6839', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12744', '6840', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12745', '6841', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12746', '6842', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12747', '6843', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12748', '6844', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12749', '6845', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12750', '6846', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12751', '6847', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12752', '6848', 'PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12753', '6849', 'PERTH BC', '7');
INSERT INTO `flat-postcodes` VALUES ('12754', '6850', 'CLOISTERS SQUARE', '7');
INSERT INTO `flat-postcodes` VALUES ('12755', '6865', 'NORTHBRIDGE', '7');
INSERT INTO `flat-postcodes` VALUES ('12756', '6872', 'WEST PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12757', '6892', 'EAST PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12758', '6901', 'WEST LEEDERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12759', '6902', 'LEEDERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12760', '6903', 'LEEDERVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12761', '6904', 'SUBIACO', '7');
INSERT INTO `flat-postcodes` VALUES ('12762', '6905', 'NORTHLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12763', '6906', 'NORTH PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12764', '6909', 'NEDLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12765', '6910', 'CLAREMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('12766', '6911', 'COTTESLOE', '7');
INSERT INTO `flat-postcodes` VALUES ('12767', '6912', 'MOSMAN PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12768', '6913', 'WEMBLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12769', '6914', 'BALCATTA', '7');
INSERT INTO `flat-postcodes` VALUES ('12770', '6915', 'MOUNT HAWTHORN', '7');
INSERT INTO `flat-postcodes` VALUES ('12771', '6916', 'OSBORNE PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12772', '6916', 'OSBORNE PARK DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12773', '6917', 'OSBORNE PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12774', '6918', 'INNALOO', '7');
INSERT INTO `flat-postcodes` VALUES ('12775', '6919', 'JOONDALUP DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12776', '6920', 'NORTH BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12777', '6921', 'KARRINYUP', '7');
INSERT INTO `flat-postcodes` VALUES ('12778', '6922', 'SCARBOROUGH', '7');
INSERT INTO `flat-postcodes` VALUES ('12779', '6923', 'HILLARYS', '7');
INSERT INTO `flat-postcodes` VALUES ('12780', '6924', 'GREENWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('12781', '6925', '7LLISTON DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12782', '6926', 'KALAMUNDA', '7');
INSERT INTO `flat-postcodes` VALUES ('12783', '6929', 'MOUNT LAWLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12784', '6931', 'MAYLANDS', '7');
INSERT INTO `flat-postcodes` VALUES ('12785', '6932', 'INGLEWOOD', '7');
INSERT INTO `flat-postcodes` VALUES ('12786', '6933', 'BAYSWATER', '7');
INSERT INTO `flat-postcodes` VALUES ('12787', '6934', 'BASSENDEAN', '7');
INSERT INTO `flat-postcodes` VALUES ('12788', '6935', 'GUILDFORD', '7');
INSERT INTO `flat-postcodes` VALUES ('12789', '6936', 'MIDLAND DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12790', '6939', 'TUART HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12791', '6941', 'MIRRABOOKA', '7');
INSERT INTO `flat-postcodes` VALUES ('12792', '6942', 'BASSENDEAN DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12793', '6943', 'MORLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12794', '6944', 'MALAGA', '7');
INSERT INTO `flat-postcodes` VALUES ('12795', '6945', 'MALAGA DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12796', '6946', '7NNEROO', '7');
INSERT INTO `flat-postcodes` VALUES ('12797', '6947', '7NGARA DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12798', '6951', 'SOUTH PERTH', '7');
INSERT INTO `flat-postcodes` VALUES ('12799', '6952', 'COMO', '7');
INSERT INTO `flat-postcodes` VALUES ('12800', '6953', 'APPLECROSS', '7');
INSERT INTO `flat-postcodes` VALUES ('12801', '6954', 'BOORAGOON', '7');
INSERT INTO `flat-postcodes` VALUES ('12802', '6955', 'WILLETTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12803', '6956', 'MELVILLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12804', '6957', 'PALMYRA', '7');
INSERT INTO `flat-postcodes` VALUES ('12805', '6959', 'FREMANTLE', '7');
INSERT INTO `flat-postcodes` VALUES ('12806', '6960', 'MYAREE BC', '7');
INSERT INTO `flat-postcodes` VALUES ('12807', '6961', 'PALMYRA DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12808', '6963', 'HAMILTON HILL', '7');
INSERT INTO `flat-postcodes` VALUES ('12809', '6964', 'SUCCESS', '7');
INSERT INTO `flat-postcodes` VALUES ('12810', '6965', 'BIBRA LAKE DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12811', '6966', 'KWINANA', '7');
INSERT INTO `flat-postcodes` VALUES ('12812', '6967', 'ROCKINGHAM DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12813', '6968', 'ROCKINGHAM', '7');
INSERT INTO `flat-postcodes` VALUES ('12814', '6969', 'ROCKINGHAM BEACH', '7');
INSERT INTO `flat-postcodes` VALUES ('12815', '6970', 'CANNING VALE DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12816', '6979', '6TORIA PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12817', '6981', 'EAST VICTORIA PARK', '7');
INSERT INTO `flat-postcodes` VALUES ('12818', '6982', 'BENTLEY', '7');
INSERT INTO `flat-postcodes` VALUES ('12819', '6983', 'BENTLEY DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12820', '6984', 'BELMONT', '7');
INSERT INTO `flat-postcodes` VALUES ('12821', '6985', 'CLOVERDALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12822', '6986', 'WELSHPOOL DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12823', '6987', 'CANNINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12824', '6988', 'THORNLIE', '7');
INSERT INTO `flat-postcodes` VALUES ('12825', '6989', 'MADDINGTON', '7');
INSERT INTO `flat-postcodes` VALUES ('12826', '6990', 'GOSNELLS', '7');
INSERT INTO `flat-postcodes` VALUES ('12827', '6991', 'KELMSCOTT', '7');
INSERT INTO `flat-postcodes` VALUES ('12828', '6992', 'ARMADALE', '7');
INSERT INTO `flat-postcodes` VALUES ('12829', '6997', 'KELMSCOTT DC', '7');
INSERT INTO `flat-postcodes` VALUES ('12830', '7000', 'GLEBE', '5');
INSERT INTO `flat-postcodes` VALUES ('12831', '7000', 'HOBART', '5');
INSERT INTO `flat-postcodes` VALUES ('12832', '7000', 'MOUNT STUART', '5');
INSERT INTO `flat-postcodes` VALUES ('12833', '7000', 'NORTH HOBART', '5');
INSERT INTO `flat-postcodes` VALUES ('12834', '7000', 'QUEENS DOMAIN', '5');
INSERT INTO `flat-postcodes` VALUES ('12835', '7000', 'WEST HOBART', '5');
INSERT INTO `flat-postcodes` VALUES ('12836', '7001', 'HOBART', '5');
INSERT INTO `flat-postcodes` VALUES ('12837', '7002', 'NORTH HOBART', '5');
INSERT INTO `flat-postcodes` VALUES ('12838', '7004', 'BATTERY POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('12839', '7004', 'SOUTH HOBART', '5');
INSERT INTO `flat-postcodes` VALUES ('12840', '7005', 'DYNNYRNE', '5');
INSERT INTO `flat-postcodes` VALUES ('12841', '7005', 'LOWER SANDY BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12842', '7005', '4NDY BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12843', '7006', '4NDY BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12844', '7007', 'MOUNT NELSON', '5');
INSERT INTO `flat-postcodes` VALUES ('12845', '7007', 'TOLMANS HILL', '5');
INSERT INTO `flat-postcodes` VALUES ('12846', '7008', 'LENAH VALLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('12847', '7008', 'NEW TOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('12848', '7009', 'DERWENT PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('12849', '7009', 'LUTANA', '5');
INSERT INTO `flat-postcodes` VALUES ('12850', '7009', 'MOONAH', '5');
INSERT INTO `flat-postcodes` VALUES ('12851', '7009', 'WEST MOONAH', '5');
INSERT INTO `flat-postcodes` VALUES ('12852', '7010', 'DOWSING POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('12853', '7010', 'GLENORCHY', '5');
INSERT INTO `flat-postcodes` VALUES ('12854', '7010', 'GOODWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('12855', '7010', 'MONTROSE', '5');
INSERT INTO `flat-postcodes` VALUES ('12856', '7010', 'ROSETTA', '5');
INSERT INTO `flat-postcodes` VALUES ('12857', '7011', 'AUSTINS FERRY', '5');
INSERT INTO `flat-postcodes` VALUES ('12858', '7011', 'BERRIEDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12859', '7011', 'CHIGWELL', '5');
INSERT INTO `flat-postcodes` VALUES ('12860', '7011', 'CLAREMONT', '5');
INSERT INTO `flat-postcodes` VALUES ('12861', '7012', 'COLLINSVALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12862', '7012', 'GLENLUSK', '5');
INSERT INTO `flat-postcodes` VALUES ('12863', '7015', 'GEILSTON BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12864', '7015', 'LINDISFARNE', '5');
INSERT INTO `flat-postcodes` VALUES ('12865', '7015', 'ROSE BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12866', '7016', 'RISDON VALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12867', '7017', 'GRASSTREE HILL', '5');
INSERT INTO `flat-postcodes` VALUES ('12868', '7017', 'HONEYWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('12869', '7017', 'OLD BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('12870', '7017', 'OTAGO', '5');
INSERT INTO `flat-postcodes` VALUES ('12871', '7017', 'RISDON', '5');
INSERT INTO `flat-postcodes` VALUES ('12872', '7017', 'TEA TREE', '5');
INSERT INTO `flat-postcodes` VALUES ('12873', '7018', 'BELLERIVE', '5');
INSERT INTO `flat-postcodes` VALUES ('12874', '7018', 'HOWRAH', '5');
INSERT INTO `flat-postcodes` VALUES ('12875', '7018', 'MONTAGU BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12876', '7018', 'MORNINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12877', '7018', 'ROSNY', '5');
INSERT INTO `flat-postcodes` VALUES ('12878', '7018', 'ROSNY PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('12879', '7018', 'TRANMERE', '5');
INSERT INTO `flat-postcodes` VALUES ('12880', '7018', '7RRANE', '5');
INSERT INTO `flat-postcodes` VALUES ('12881', '7019', 'CLARENDON VALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12882', '7019', 'OAKDOWNS', '5');
INSERT INTO `flat-postcodes` VALUES ('12883', '7019', 'ROKEBY', '5');
INSERT INTO `flat-postcodes` VALUES ('12884', '7020', 'CLIFTON BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('12885', '7020', '4NDFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('12886', '7021', 'LAUDERDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12887', '7022', 'SOUTH ARM', '5');
INSERT INTO `flat-postcodes` VALUES ('12888', '7023', 'OPOSSUM BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12889', '7024', 'CREMORNE', '5');
INSERT INTO `flat-postcodes` VALUES ('12890', '7025', 'DULCOT', '5');
INSERT INTO `flat-postcodes` VALUES ('12891', '7025', 'RICHMOND', '5');
INSERT INTO `flat-postcodes` VALUES ('12892', '7026', 'CAMPANIA', '5');
INSERT INTO `flat-postcodes` VALUES ('12893', '7027', 'COLEBROOK', '5');
INSERT INTO `flat-postcodes` VALUES ('12894', '7030', 'APSLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('12895', '7030', 'ARTHURS LAKE', '5');
INSERT INTO `flat-postcodes` VALUES ('12896', '7030', 'BAGDAD', '5');
INSERT INTO `flat-postcodes` VALUES ('12897', '7030', 'BOTHWELL', '5');
INSERT INTO `flat-postcodes` VALUES ('12898', '7030', 'BRIDGEWATER', '5');
INSERT INTO `flat-postcodes` VALUES ('12899', '7030', 'BRIGHTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12900', '7030', 'BROADMARSH', '5');
INSERT INTO `flat-postcodes` VALUES ('12901', '7030', 'CRAMPS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12902', '7030', 'DROMEDARY', '5');
INSERT INTO `flat-postcodes` VALUES ('12903', '7030', 'DYSART', '5');
INSERT INTO `flat-postcodes` VALUES ('12904', '7030', 'ELDERSLIE', '5');
INSERT INTO `flat-postcodes` VALUES ('12905', '7030', 'FLINTSTONE', '5');
INSERT INTO `flat-postcodes` VALUES ('12906', '7030', 'GAGEBROOK', '5');
INSERT INTO `flat-postcodes` VALUES ('12907', '7030', 'GRANTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12908', '7030', 'HERMITAGE', '5');
INSERT INTO `flat-postcodes` VALUES ('12909', '7030', 'INTERLAKEN', '5');
INSERT INTO `flat-postcodes` VALUES ('12910', '7030', 'JERICHO', '5');
INSERT INTO `flat-postcodes` VALUES ('12911', '7030', 'KEMPTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12912', '7030', 'LIAWENEE', '5');
INSERT INTO `flat-postcodes` VALUES ('12913', '7030', 'LOWER MARSHES', '5');
INSERT INTO `flat-postcodes` VALUES ('12914', '7030', 'MANGALORE', '5');
INSERT INTO `flat-postcodes` VALUES ('12915', '7030', 'MELTON MOWBRAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12916', '7030', 'MIENA', '5');
INSERT INTO `flat-postcodes` VALUES ('12917', '7030', 'PELHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('12918', '7030', 'PONTVILLE', '5');
INSERT INTO `flat-postcodes` VALUES ('12919', '7030', 'SHANNON', '5');
INSERT INTO `flat-postcodes` VALUES ('12920', '7030', 'STEPPES', '5');
INSERT INTO `flat-postcodes` VALUES ('12921', '7030', '7DDAMANA', '5');
INSERT INTO `flat-postcodes` VALUES ('12922', '7030', 'WILBURVILLE', '5');
INSERT INTO `flat-postcodes` VALUES ('12923', '7050', 'KINGSTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12924', '7050', 'KINGSTON BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('12925', '7051', 'KINGSTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12926', '7052', 'BLACKMANS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12927', '7053', 'BONNET HILL', '5');
INSERT INTO `flat-postcodes` VALUES ('12928', '7053', 'TAROONA', '5');
INSERT INTO `flat-postcodes` VALUES ('12929', '7054', 'BARRETTA', '5');
INSERT INTO `flat-postcodes` VALUES ('12930', '7054', 'CONINGHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('12931', '7054', 'ELECTRONA', '5');
INSERT INTO `flat-postcodes` VALUES ('12932', '7054', 'FERN TREE', '5');
INSERT INTO `flat-postcodes` VALUES ('12933', '7054', 'HOWDEN', '5');
INSERT INTO `flat-postcodes` VALUES ('12934', '7054', 'LESLIE VALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12935', '7054', 'LOWER SNUG', '5');
INSERT INTO `flat-postcodes` VALUES ('12936', '7054', 'MARGATE', '5');
INSERT INTO `flat-postcodes` VALUES ('12937', '7054', 'NEIKA', '5');
INSERT INTO `flat-postcodes` VALUES ('12938', '7054', 'RIDGEWAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12939', '7054', 'SNUG', '5');
INSERT INTO `flat-postcodes` VALUES ('12940', '7054', 'TINDERBOX', '5');
INSERT INTO `flat-postcodes` VALUES ('12941', '7055', 'HUNTINGFIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('12942', '7109', 'CRABTREE', '5');
INSERT INTO `flat-postcodes` VALUES ('12943', '7109', 'CRADOC', '5');
INSERT INTO `flat-postcodes` VALUES ('12944', '7109', 'GLAZIERS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12945', '7109', 'GLEN HUON', '5');
INSERT INTO `flat-postcodes` VALUES ('12946', '7109', 'GLENDEVIE', '5');
INSERT INTO `flat-postcodes` VALUES ('12947', '7109', 'GROVE', '5');
INSERT INTO `flat-postcodes` VALUES ('12948', '7109', 'HASTINGS', '5');
INSERT INTO `flat-postcodes` VALUES ('12949', '7109', 'HUONVILLE', '5');
INSERT INTO `flat-postcodes` VALUES ('12950', '7109', 'IDA BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12951', '7109', 'JUDBURY', '5');
INSERT INTO `flat-postcodes` VALUES ('12952', '7109', 'LONNAVALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12953', '7109', 'LOWER LONGLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('12954', '7109', 'LOWER WATTLE GROVE', '5');
INSERT INTO `flat-postcodes` VALUES ('12955', '7109', 'LUCASTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12956', '7109', 'LUNE RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('12957', '7109', 'LYMINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12958', '7109', 'MOUNTAIN RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('12959', '7109', 'PETCHEYS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12960', '7109', 'RAMINEA', '5');
INSERT INTO `flat-postcodes` VALUES ('12961', '7109', 'RANELAGH', '5');
INSERT INTO `flat-postcodes` VALUES ('12962', '7109', 'RECHERCHE', '5');
INSERT INTO `flat-postcodes` VALUES ('12963', '7109', 'SOUTHPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('12964', '7109', 'STRATHBLANE', '5');
INSERT INTO `flat-postcodes` VALUES ('12965', '7109', '7TERLOO', '5');
INSERT INTO `flat-postcodes` VALUES ('12966', '7109', '7TTLE GROVE', '5');
INSERT INTO `flat-postcodes` VALUES ('12967', '7109', 'WOODSTOCK', '5');
INSERT INTO `flat-postcodes` VALUES ('12968', '7112', 'ABELS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12969', '7112', 'CHARLOTTE COVE', '5');
INSERT INTO `flat-postcodes` VALUES ('12970', '7112', 'CYGNET', '5');
INSERT INTO `flat-postcodes` VALUES ('12971', '7112', 'DEEP BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12972', '7112', 'EGGS AND BACON BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12973', '7112', 'GARDEN ISLAND CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('12974', '7112', 'GARDNERS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12975', '7112', 'NICHOLLS RIVULET', '5');
INSERT INTO `flat-postcodes` VALUES ('12976', '7112', 'RANDALLS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12977', '7112', 'VERONA SANDS', '5');
INSERT INTO `flat-postcodes` VALUES ('12978', '7113', 'FRANKLIN', '5');
INSERT INTO `flat-postcodes` VALUES ('12979', '7116', 'BROOKS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12980', '7116', 'CAIRNS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12981', '7116', 'CASTLE FORBES BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12982', '7116', 'GEEVESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12983', '7116', 'POLICE POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('12984', '7116', 'PORT HUON', '5');
INSERT INTO `flat-postcodes` VALUES ('12985', '7116', 'SURGES BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12986', '7116', 'SURVEYORS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('12987', '7117', 'DOVER', '5');
INSERT INTO `flat-postcodes` VALUES ('12988', '7119', 'STONOR', '5');
INSERT INTO `flat-postcodes` VALUES ('12989', '7120', 'ANDOVER', '5');
INSERT INTO `flat-postcodes` VALUES ('12990', '7120', 'ANTILL PONDS', '5');
INSERT INTO `flat-postcodes` VALUES ('12991', '7120', 'BADEN', '5');
INSERT INTO `flat-postcodes` VALUES ('12992', '7120', 'LEMONT', '5');
INSERT INTO `flat-postcodes` VALUES ('12993', '7120', 'LEVENDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('12994', '7120', 'MOUNT SEYMOUR', '5');
INSERT INTO `flat-postcodes` VALUES ('12995', '7120', 'OATLANDS', '5');
INSERT INTO `flat-postcodes` VALUES ('12996', '7120', 'PARATTAH', '5');
INSERT INTO `flat-postcodes` VALUES ('12997', '7120', 'PAWTELLA', '5');
INSERT INTO `flat-postcodes` VALUES ('12998', '7120', 'RHYNDASTON', '5');
INSERT INTO `flat-postcodes` VALUES ('12999', '7120', 'STONEHENGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13000', '7120', 'SWANSTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13001', '7120', 'TIBERIAS', '5');
INSERT INTO `flat-postcodes` VALUES ('13002', '7120', 'TUNBRIDGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13003', '7120', 'TUNNACK', '5');
INSERT INTO `flat-postcodes` VALUES ('13004', '7120', 'WHITEFOORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13005', '7120', 'WOODBURY', '5');
INSERT INTO `flat-postcodes` VALUES ('13006', '7120', 'WOODSDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13007', '7120', 'YORK PLAINS', '5');
INSERT INTO `flat-postcodes` VALUES ('13008', '7139', 'STRATHGORDON', '5');
INSERT INTO `flat-postcodes` VALUES ('13009', '7140', 'BLACK HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13010', '7140', 'BOYER', '5');
INSERT INTO `flat-postcodes` VALUES ('13011', '7140', 'BRADYS LAKE', '5');
INSERT INTO `flat-postcodes` VALUES ('13012', '7140', 'BRONTE PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13013', '7140', 'BUSHY PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13014', '7140', 'DEE', '5');
INSERT INTO `flat-postcodes` VALUES ('13015', '7140', 'DERWENT BRIDGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13016', '7140', 'ELLENDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13017', '7140', 'FENTONBURY', '5');
INSERT INTO `flat-postcodes` VALUES ('13018', '7140', 'FITZGERALD', '5');
INSERT INTO `flat-postcodes` VALUES ('13019', '7140', 'GLENFERN', '5');
INSERT INTO `flat-postcodes` VALUES ('13020', '7140', 'GLENORA', '5');
INSERT INTO `flat-postcodes` VALUES ('13021', '7140', 'GRETNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13022', '7140', 'HAMILTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13023', '7140', 'HAYES', '5');
INSERT INTO `flat-postcodes` VALUES ('13024', '7140', 'HOLLOW TREE', '5');
INSERT INTO `flat-postcodes` VALUES ('13025', '7140', 'KARANJA', '5');
INSERT INTO `flat-postcodes` VALUES ('13026', '7140', 'LACHLAN', '5');
INSERT INTO `flat-postcodes` VALUES ('13027', '7140', 'LAKE ST CLAIR', '5');
INSERT INTO `flat-postcodes` VALUES ('13028', '7140', 'LAWITTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13029', '7140', 'LONDON LAKES', '5');
INSERT INTO `flat-postcodes` VALUES ('13030', '7140', 'MACQUARIE PLAINS', '5');
INSERT INTO `flat-postcodes` VALUES ('13031', '7140', 'MAGRA', '5');
INSERT INTO `flat-postcodes` VALUES ('13032', '7140', 'MALBINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13033', '7140', 'MAYDENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13034', '7140', 'MEADOWBANK', '5');
INSERT INTO `flat-postcodes` VALUES ('13035', '7140', 'MOLESWORTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13036', '7140', 'MOOGARA', '5');
INSERT INTO `flat-postcodes` VALUES ('13037', '7140', 'MOUNT FIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('13038', '7140', 'MOUNT LLOYD', '5');
INSERT INTO `flat-postcodes` VALUES ('13039', '7140', 'NATIONAL PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13040', '7140', 'NEW NORFOLK', '5');
INSERT INTO `flat-postcodes` VALUES ('13041', '7140', 'OSTERLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13042', '7140', 'OUSE', '5');
INSERT INTO `flat-postcodes` VALUES ('13043', '7140', 'PLENTY', '5');
INSERT INTO `flat-postcodes` VALUES ('13044', '7140', 'ROSEGARLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13045', '7140', 'SORELL CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13046', '7140', 'STRICKLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13047', '7140', 'TARRALEAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13048', '7140', 'TYENNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13049', '7140', 'UXBRIDGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13050', '7140', '6TORIA VALLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13051', '7140', '7YATINAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13052', '7140', 'WESTERWAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13053', '7150', 'ADVENTURE BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13054', '7150', 'ALLENS RIVULET', '5');
INSERT INTO `flat-postcodes` VALUES ('13055', '7150', 'ALONNAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13056', '7150', 'APOLLO BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13057', '7150', 'BARNES BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13058', '7150', 'DENNES POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13059', '7150', 'GORDON', '5');
INSERT INTO `flat-postcodes` VALUES ('13060', '7150', 'GREAT BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13061', '7150', 'KAOOTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13062', '7150', 'KILLORA', '5');
INSERT INTO `flat-postcodes` VALUES ('13063', '7150', 'LONGLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13064', '7150', 'LUNAWANNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13065', '7150', 'NORTH BRUNY', '5');
INSERT INTO `flat-postcodes` VALUES ('13066', '7150', 'OYSTER COVE', '5');
INSERT INTO `flat-postcodes` VALUES ('13067', '7150', 'PELVERATA', '5');
INSERT INTO `flat-postcodes` VALUES ('13068', '7150', '4NDFLY', '5');
INSERT INTO `flat-postcodes` VALUES ('13069', '7150', 'SIMPSONS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13070', '7150', 'SOUTH BRUNY', '5');
INSERT INTO `flat-postcodes` VALUES ('13071', '7150', 'UPPER WOODSTOCK', '5');
INSERT INTO `flat-postcodes` VALUES ('13072', '7151', 'CASEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13073', '7151', 'DAVIS', '5');
INSERT INTO `flat-postcodes` VALUES ('13074', '7151', 'MACQUARIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13075', '7151', 'MACQUARIE ISLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13076', '7151', 'MAWSON', '5');
INSERT INTO `flat-postcodes` VALUES ('13077', '7155', 'KETTERING', '5');
INSERT INTO `flat-postcodes` VALUES ('13078', '7162', 'BIRCHS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13079', '7162', 'WOODBRIDGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13080', '7163', 'FLOWERPOT', '5');
INSERT INTO `flat-postcodes` VALUES ('13081', '7163', 'MIDDLETON', '5');
INSERT INTO `flat-postcodes` VALUES ('13082', '7170', '0ON PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13083', '7170', 'CAMBRIDGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13084', '7170', 'MOUNT RUMNEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13085', '7170', 'ROCHES BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13086', '7170', 'SEVEN MILE BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13087', '7171', 'MIDWAY POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13088', '7171', 'PENNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13089', '7172', 'NUGENT', '5');
INSERT INTO `flat-postcodes` VALUES ('13090', '7172', 'ORIELTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13091', '7172', 'PAWLEENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13092', '7172', 'SORELL', '5');
INSERT INTO `flat-postcodes` VALUES ('13093', '7172', '7TTLE HILL', '5');
INSERT INTO `flat-postcodes` VALUES ('13094', '7173', 'CARLTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13095', '7173', 'CARLTON RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13096', '7173', 'CONNELLYS MARSH', '5');
INSERT INTO `flat-postcodes` VALUES ('13097', '7173', 'DODGES FERRY', '5');
INSERT INTO `flat-postcodes` VALUES ('13098', '7173', 'FORCETT', '5');
INSERT INTO `flat-postcodes` VALUES ('13099', '7173', 'LEWISHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13100', '7173', 'PRIMROSE SANDS', '5');
INSERT INTO `flat-postcodes` VALUES ('13101', '7174', 'COPPING', '5');
INSERT INTO `flat-postcodes` VALUES ('13102', '7175', 'BREAM CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13103', '7175', 'MARION BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13104', '7176', 'KELLEVIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13105', '7177', 'BOOMER BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13106', '7177', 'DUNALLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13107', '7178', 'MURDUNNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13108', '7179', 'EAGLEHAWK NECK', '5');
INSERT INTO `flat-postcodes` VALUES ('13109', '7180', 'TARANNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13110', '7182', 'FORTESCUE', '5');
INSERT INTO `flat-postcodes` VALUES ('13111', '7182', 'PORT ARTHUR', '5');
INSERT INTO `flat-postcodes` VALUES ('13112', '7183', 'HIGHCROFT', '5');
INSERT INTO `flat-postcodes` VALUES ('13113', '7184', 'NUBEENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13114', '7184', 'STORMLEA', '5');
INSERT INTO `flat-postcodes` VALUES ('13115', '7184', 'WHITE BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13116', '7185', 'PREMAYDENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13117', '7186', '4LTWATER RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13118', '7186', 'SLOPING MAIN', '5');
INSERT INTO `flat-postcodes` VALUES ('13119', '7187', 'KOONYA', '5');
INSERT INTO `flat-postcodes` VALUES ('13120', '7190', 'APSLAWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13121', '7190', 'BUCKLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13122', '7190', 'CRANBROOK', '5');
INSERT INTO `flat-postcodes` VALUES ('13123', '7190', 'DOLPHIN SANDS', '5');
INSERT INTO `flat-postcodes` VALUES ('13124', '7190', 'LITTLE SWANPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('13125', '7190', 'ORFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13126', '7190', 'PONTYPOOL', '5');
INSERT INTO `flat-postcodes` VALUES ('13127', '7190', 'RHEBAN', '5');
INSERT INTO `flat-postcodes` VALUES ('13128', '7190', 'ROCKY HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13129', '7190', 'RUNNYMEDE', '5');
INSERT INTO `flat-postcodes` VALUES ('13130', '7190', 'SPRING BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13131', '7190', 'SWANSEA', '5');
INSERT INTO `flat-postcodes` VALUES ('13132', '7190', 'TRIABUNNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13133', '7209', 'ROSS', '5');
INSERT INTO `flat-postcodes` VALUES ('13134', '7209', 'TOOMS LAKE', '5');
INSERT INTO `flat-postcodes` VALUES ('13135', '7210', 'CAMPBELL TOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13136', '7210', 'LAKE LEAKE', '5');
INSERT INTO `flat-postcodes` VALUES ('13137', '7211', 'CLEVELAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13138', '7211', 'CONARA', '5');
INSERT INTO `flat-postcodes` VALUES ('13139', '7211', 'EPPING FOREST', '5');
INSERT INTO `flat-postcodes` VALUES ('13140', '7212', 'BEN LOMOND', '5');
INSERT INTO `flat-postcodes` VALUES ('13141', '7212', 'BLESSINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13142', '7212', 'BURNS CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13143', '7212', 'DEDDINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13144', '7212', 'EVANDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13145', '7212', 'NILE', '5');
INSERT INTO `flat-postcodes` VALUES ('13146', '7212', 'UPPER BLESSINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13147', '7212', 'WESTERN JUNCTION', '5');
INSERT INTO `flat-postcodes` VALUES ('13148', '7213', 'AVOCA', '5');
INSERT INTO `flat-postcodes` VALUES ('13149', '7213', 'ROSSARDEN', '5');
INSERT INTO `flat-postcodes` VALUES ('13150', '7213', 'ROYAL GEORGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13151', '7214', 'FINGAL', '5');
INSERT INTO `flat-postcodes` VALUES ('13152', '7214', 'MANGANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13153', '7214', 'MATHINNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13154', '7214', 'UPPER ESK', '5');
INSERT INTO `flat-postcodes` VALUES ('13155', '7215', 'BEAUMARIS', '5');
INSERT INTO `flat-postcodes` VALUES ('13156', '7215', 'BICHENO', '5');
INSERT INTO `flat-postcodes` VALUES ('13157', '7215', 'CHAIN OF LAGOONS', '5');
INSERT INTO `flat-postcodes` VALUES ('13158', '7215', 'COLES BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13159', '7215', 'CORNWALL', '5');
INSERT INTO `flat-postcodes` VALUES ('13160', '7215', 'DOUGLAS RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13161', '7215', 'FALMOUTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13162', '7215', 'FOUR MILE CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13163', '7215', 'FRIENDLY BEACHES', '5');
INSERT INTO `flat-postcodes` VALUES ('13164', '7215', 'GRAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13165', '7215', 'SCAMANDER', '5');
INSERT INTO `flat-postcodes` VALUES ('13166', '7215', 'SEYMOUR', '5');
INSERT INTO `flat-postcodes` VALUES ('13167', '7215', 'ST MARYS', '5');
INSERT INTO `flat-postcodes` VALUES ('13168', '7215', 'UPPER SCAMANDER', '5');
INSERT INTO `flat-postcodes` VALUES ('13169', '7216', 'AKAROA', '5');
INSERT INTO `flat-postcodes` VALUES ('13170', '7216', 'ANSONS BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13171', '7216', 'BINALONG BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13172', '7216', 'GOSHEN', '5');
INSERT INTO `flat-postcodes` VALUES ('13173', '7216', 'GOULDS COUNTRY', '5');
INSERT INTO `flat-postcodes` VALUES ('13174', '7216', 'LOTTAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13175', '7216', 'PYENGANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13176', '7216', 'ST HELENS', '5');
INSERT INTO `flat-postcodes` VALUES ('13177', '7216', 'STIEGLITZ', '5');
INSERT INTO `flat-postcodes` VALUES ('13178', '7216', 'THE GARDENS', '5');
INSERT INTO `flat-postcodes` VALUES ('13179', '7248', 'INVERMAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13180', '7248', 'MAYFIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('13181', '7248', 'MOWBRAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13182', '7248', 'NEWNHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13183', '7248', 'ROCHERLEA', '5');
INSERT INTO `flat-postcodes` VALUES ('13184', '7249', 'KINGS MEADOWS', '5');
INSERT INTO `flat-postcodes` VALUES ('13185', '7249', 'PUNCHBOWL', '5');
INSERT INTO `flat-postcodes` VALUES ('13186', '7249', 'SOUTH LAUNCESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13187', '7249', 'YOUNGTOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13188', '7250', 'BLACKSTONE HEIGHTS', '5');
INSERT INTO `flat-postcodes` VALUES ('13189', '7250', 'EAST LAUNCESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13190', '7250', 'LAUNCESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13191', '7250', 'NEWSTEAD', '5');
INSERT INTO `flat-postcodes` VALUES ('13192', '7250', 'NORWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13193', '7250', 'PROSPECT', '5');
INSERT INTO `flat-postcodes` VALUES ('13194', '7250', 'PROSPECT VALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13195', '7250', 'RAVENSWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13196', '7250', 'RIVERSIDE', '5');
INSERT INTO `flat-postcodes` VALUES ('13197', '7250', 'ST LEONARDS', '5');
INSERT INTO `flat-postcodes` VALUES ('13198', '7250', 'SUMMERHILL', '5');
INSERT INTO `flat-postcodes` VALUES ('13199', '7250', 'TRAVELLERS REST', '5');
INSERT INTO `flat-postcodes` VALUES ('13200', '7250', 'TREVALLYN', '5');
INSERT INTO `flat-postcodes` VALUES ('13201', '7250', '7VERLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13202', '7250', 'WEST LAUNCESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13203', '7252', 'BEECHFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13204', '7252', 'DILSTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13205', '7252', 'HILLWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13206', '7252', 'LEFROY', '5');
INSERT INTO `flat-postcodes` VALUES ('13207', '7252', 'LULWORTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13208', '7252', 'MOUNT DIRECTION', '5');
INSERT INTO `flat-postcodes` VALUES ('13209', '7252', 'PIPERS RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13210', '7252', 'STONY HEAD', '5');
INSERT INTO `flat-postcodes` VALUES ('13211', '7252', 'SWAN BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13212', '7252', 'WEYMOUTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13213', '7252', 'WINDERMERE', '5');
INSERT INTO `flat-postcodes` VALUES ('13214', '7253', 'BELL BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13215', '7253', 'GEORGE TOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13216', '7253', 'LOW HEAD', '5');
INSERT INTO `flat-postcodes` VALUES ('13217', '7254', 'BELLINGHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13218', '7254', 'GOLCONDA', '5');
INSERT INTO `flat-postcodes` VALUES ('13219', '7254', 'LEBRINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13220', '7254', 'PIPERS BROOK', '5');
INSERT INTO `flat-postcodes` VALUES ('13221', '7254', 'RETREAT', '5');
INSERT INTO `flat-postcodes` VALUES ('13222', '7254', 'TUNNEL', '5');
INSERT INTO `flat-postcodes` VALUES ('13223', '7254', 'WYENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13224', '7255', 'BLUE ROCKS', '5');
INSERT INTO `flat-postcodes` VALUES ('13225', '7255', 'EMITA', '5');
INSERT INTO `flat-postcodes` VALUES ('13226', '7255', 'KILLIECRANKIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13227', '7255', 'LACKRANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13228', '7255', 'LADY BARRON', '5');
INSERT INTO `flat-postcodes` VALUES ('13229', '7255', 'LEEKA', '5');
INSERT INTO `flat-postcodes` VALUES ('13230', '7255', 'LOCCOTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13231', '7255', 'LUGHRATA', '5');
INSERT INTO `flat-postcodes` VALUES ('13232', '7255', 'MEMANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13233', '7255', 'PALANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13234', '7255', 'RANGA', '5');
INSERT INTO `flat-postcodes` VALUES ('13235', '7255', 'WHITEMARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13236', '7255', 'WINGAROO', '5');
INSERT INTO `flat-postcodes` VALUES ('13237', '7256', 'BUNGAREE', '5');
INSERT INTO `flat-postcodes` VALUES ('13238', '7256', 'CURRIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13239', '7256', 'EGG LAGOON', '5');
INSERT INTO `flat-postcodes` VALUES ('13240', '7256', 'GRASSY', '5');
INSERT INTO `flat-postcodes` VALUES ('13241', '7256', 'LOORANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13242', '7256', 'LYMWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13243', '7256', 'NARACOOPA', '5');
INSERT INTO `flat-postcodes` VALUES ('13244', '7256', 'NUGARA', '5');
INSERT INTO `flat-postcodes` VALUES ('13245', '7256', 'PEARSHAPE', '5');
INSERT INTO `flat-postcodes` VALUES ('13246', '7256', 'PEGARAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13247', '7256', 'REEKARA', '5');
INSERT INTO `flat-postcodes` VALUES ('13248', '7256', 'SEA ELEPHANT', '5');
INSERT INTO `flat-postcodes` VALUES ('13249', '7256', 'SURPRISE BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13250', '7256', 'WICKHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13251', '7256', 'YAMBACOONA', '5');
INSERT INTO `flat-postcodes` VALUES ('13252', '7256', 'YARRA CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13253', '7257', 'CAPE BARREN ISLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13254', '7258', 'BREADALBANE', '5');
INSERT INTO `flat-postcodes` VALUES ('13255', '7258', 'RELBIA', '5');
INSERT INTO `flat-postcodes` VALUES ('13256', '7258', 'WHITE HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13257', '7259', 'MYRTLE BANK', '5');
INSERT INTO `flat-postcodes` VALUES ('13258', '7259', 'NUNAMARA', '5');
INSERT INTO `flat-postcodes` VALUES ('13259', '7259', 'PATERSONIA', '5');
INSERT INTO `flat-postcodes` VALUES ('13260', '7259', 'TARGA', '5');
INSERT INTO `flat-postcodes` VALUES ('13261', '7259', 'TAYENE', '5');
INSERT INTO `flat-postcodes` VALUES ('13262', '7260', 'BLUMONT', '5');
INSERT INTO `flat-postcodes` VALUES ('13263', '7260', 'CUCKOO', '5');
INSERT INTO `flat-postcodes` VALUES ('13264', '7260', 'FORESTER', '5');
INSERT INTO `flat-postcodes` VALUES ('13265', '7260', 'JETSONVILLE', '5');
INSERT INTO `flat-postcodes` VALUES ('13266', '7260', 'KAMONA', '5');
INSERT INTO `flat-postcodes` VALUES ('13267', '7260', 'LIETINNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13268', '7260', 'NABOWLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13269', '7260', 'NORTH SCOTTSDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13270', '7260', 'SCOTTSDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13271', '7260', 'SOUTH SPRINGFIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('13272', '7260', 'SPRINGFIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('13273', '7260', 'TONGANAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13274', '7260', 'TULENDEENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13275', '7260', 'WEST SCOTTSDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13276', '7261', 'BRANXHOLM', '5');
INSERT INTO `flat-postcodes` VALUES ('13277', '7261', '7RRENTINNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13278', '7262', 'BRIDPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('13279', '7262', 'TOMAHAWK', '5');
INSERT INTO `flat-postcodes` VALUES ('13280', '7262', '7TERHOUSE', '5');
INSERT INTO `flat-postcodes` VALUES ('13281', '7263', 'ALBERTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13282', '7263', 'LEGERWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13283', '7263', 'RINGAROOMA', '5');
INSERT INTO `flat-postcodes` VALUES ('13284', '7263', 'TALAWA', '5');
INSERT INTO `flat-postcodes` VALUES ('13285', '7263', 'TRENAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13286', '7264', 'BOOBYALLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13287', '7264', 'CAPE PORTLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13288', '7264', 'DERBY', '5');
INSERT INTO `flat-postcodes` VALUES ('13289', '7264', 'EDDYSTONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13290', '7264', 'EDDYSTONE POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13291', '7264', 'GLADSTONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13292', '7264', 'HERRICK', '5');
INSERT INTO `flat-postcodes` VALUES ('13293', '7264', 'MOORINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13294', '7264', 'MUSSELROE BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13295', '7264', 'PIONEER', '5');
INSERT INTO `flat-postcodes` VALUES ('13296', '7264', 'RUSHY LAGOON', '5');
INSERT INTO `flat-postcodes` VALUES ('13297', '7264', 'SOUTH MOUNT CAMERON', '5');
INSERT INTO `flat-postcodes` VALUES ('13298', '7264', 'TELITA', '5');
INSERT INTO `flat-postcodes` VALUES ('13299', '7264', 'WELDBOROUGH', '5');
INSERT INTO `flat-postcodes` VALUES ('13300', '7265', 'BANCA', '5');
INSERT INTO `flat-postcodes` VALUES ('13301', '7265', 'WINNALEAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13302', '7267', 'BANGOR', '5');
INSERT INTO `flat-postcodes` VALUES ('13303', '7267', 'KAROOLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13304', '7267', 'LALLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13305', '7267', 'LOWER TURNERS MARSH', '5');
INSERT INTO `flat-postcodes` VALUES ('13306', '7267', 'TURNERS MARSH', '5');
INSERT INTO `flat-postcodes` VALUES ('13307', '7268', 'LILYDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13308', '7268', 'NORTH LILYDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13309', '7268', 'UNDERWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13310', '7270', 'BADGER HEAD', '5');
INSERT INTO `flat-postcodes` VALUES ('13311', '7270', 'BEACONSFIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('13312', '7270', 'BEAUTY POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13313', '7270', 'CLARENCE POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13314', '7270', 'FLOWERY GULLY', '5');
INSERT INTO `flat-postcodes` VALUES ('13315', '7270', 'GREENS BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13316', '7270', 'KAYENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13317', '7270', 'KELSO', '5');
INSERT INTO `flat-postcodes` VALUES ('13318', '7270', 'ROWELLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13319', '7270', 'SIDMOUTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13320', '7270', 'YORK TOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13321', '7275', 'BLACKWALL', '5');
INSERT INTO `flat-postcodes` VALUES ('13322', '7275', 'DEVIOT', '5');
INSERT INTO `flat-postcodes` VALUES ('13323', '7275', 'EXETER', '5');
INSERT INTO `flat-postcodes` VALUES ('13324', '7275', 'FRANKFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13325', '7275', 'GLENGARRY', '5');
INSERT INTO `flat-postcodes` VALUES ('13326', '7275', 'HOLWELL', '5');
INSERT INTO `flat-postcodes` VALUES ('13327', '7275', 'LANENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13328', '7275', 'LOIRA', '5');
INSERT INTO `flat-postcodes` VALUES ('13329', '7275', 'NOTLEY HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13330', '7275', 'ROBIGANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13331', '7275', 'SWAN POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13332', '7275', 'WINKLEIGH', '5');
INSERT INTO `flat-postcodes` VALUES ('13333', '7276', 'GRAVELLY BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13334', '7277', 'BRIDGENORTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13335', '7277', 'GRINDELWALD', '5');
INSERT INTO `flat-postcodes` VALUES ('13336', '7277', 'LEGANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13337', '7277', 'ROSEVEARS', '5');
INSERT INTO `flat-postcodes` VALUES ('13338', '7290', 'HADSPEN', '5');
INSERT INTO `flat-postcodes` VALUES ('13339', '7291', 'CARRICK', '5');
INSERT INTO `flat-postcodes` VALUES ('13340', '7292', 'HAGLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13341', '7292', 'QUAMBY BEND', '5');
INSERT INTO `flat-postcodes` VALUES ('13342', '7292', 'ROSEVALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13343', '7292', 'SELBOURNE', '5');
INSERT INTO `flat-postcodes` VALUES ('13344', '7292', 'WESTWOOD', '5');
INSERT INTO `flat-postcodes` VALUES ('13345', '7300', 'DEVON HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13346', '7300', 'PERTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13347', '7300', 'POWRANNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13348', '7301', 'BISHOPSBOURNE', '5');
INSERT INTO `flat-postcodes` VALUES ('13349', '7301', 'BLACKWOOD CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13350', '7301', 'LIFFEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13351', '7301', 'LONGFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13352', '7301', 'TOIBERRY', '5');
INSERT INTO `flat-postcodes` VALUES ('13353', '7302', 'BRACKNELL', '5');
INSERT INTO `flat-postcodes` VALUES ('13354', '7302', 'CRESSY', '5');
INSERT INTO `flat-postcodes` VALUES ('13355', '7302', 'POATINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13356', '7303', 'BIRRALEE', '5');
INSERT INTO `flat-postcodes` VALUES ('13357', '7303', 'CLUAN', '5');
INSERT INTO `flat-postcodes` VALUES ('13358', '7303', 'EXTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13359', '7303', 'OAKS', '5');
INSERT INTO `flat-postcodes` VALUES ('13360', '7303', 'OSMASTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13361', '7303', 'WESTBURY', '5');
INSERT INTO `flat-postcodes` VALUES ('13362', '7303', 'WHITEMORE', '5');
INSERT INTO `flat-postcodes` VALUES ('13363', '7304', 'BRANDUM', '5');
INSERT INTO `flat-postcodes` VALUES ('13364', '7304', 'BREONA', '5');
INSERT INTO `flat-postcodes` VALUES ('13365', '7304', 'CAVESIDE', '5');
INSERT INTO `flat-postcodes` VALUES ('13366', '7304', 'CENTRAL PLATEAU', '5');
INSERT INTO `flat-postcodes` VALUES ('13367', '7304', 'CHUDLEIGH', '5');
INSERT INTO `flat-postcodes` VALUES ('13368', '7304', 'DAIRY PLAINS', '5');
INSERT INTO `flat-postcodes` VALUES ('13369', '7304', 'DELORAINE', '5');
INSERT INTO `flat-postcodes` VALUES ('13370', '7304', 'DOCTORS POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13371', '7304', 'DUNORLAN', '5');
INSERT INTO `flat-postcodes` VALUES ('13372', '7304', 'ELIZABETH TOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13373', '7304', 'GOLDEN VALLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13374', '7304', 'JACKEYS MARSH', '5');
INSERT INTO `flat-postcodes` VALUES ('13375', '7304', 'KIMBERLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13376', '7304', 'LIENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13377', '7304', 'MAYBERRY', '5');
INSERT INTO `flat-postcodes` VALUES ('13378', '7304', 'MEANDER', '5');
INSERT INTO `flat-postcodes` VALUES ('13379', '7304', 'MOLE CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13380', '7304', 'MOLTEMA', '5');
INSERT INTO `flat-postcodes` VALUES ('13381', '7304', 'MONTANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13382', '7304', 'NEEDLES', '5');
INSERT INTO `flat-postcodes` VALUES ('13383', '7304', 'PARKHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13384', '7304', 'QUAMBY BROOK', '5');
INSERT INTO `flat-postcodes` VALUES ('13385', '7304', 'RED HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13386', '7304', 'REEDY MARSH', '5');
INSERT INTO `flat-postcodes` VALUES ('13387', '7304', 'REYNOLDS NECK', '5');
INSERT INTO `flat-postcodes` VALUES ('13388', '7304', 'WEEGENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13389', '7304', 'WEETAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13390', '7304', 'WESTERN CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13391', '7305', 'MERSEYLEA', '5');
INSERT INTO `flat-postcodes` VALUES ('13392', '7305', 'RAILTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13393', '7305', 'SUNNYSIDE', '5');
INSERT INTO `flat-postcodes` VALUES ('13394', '7306', 'ACACIA HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13395', '7306', 'BARRINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13396', '7306', 'BEULAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13397', '7306', 'CETHANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13398', '7306', 'CLAUDE ROAD', '5');
INSERT INTO `flat-postcodes` VALUES ('13399', '7306', 'CRADLE MOUNTAIN', '5');
INSERT INTO `flat-postcodes` VALUES ('13400', '7306', 'GOWRIE PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13401', '7306', 'LORINNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13402', '7306', 'LOWER BARRINGTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13403', '7306', 'LOWER BEULAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13404', '7306', 'MIDDLESEX', '5');
INSERT INTO `flat-postcodes` VALUES ('13405', '7306', 'NOOK', '5');
INSERT INTO `flat-postcodes` VALUES ('13406', '7306', 'NOWHERE ELSE', '5');
INSERT INTO `flat-postcodes` VALUES ('13407', '7306', 'PARADISE', '5');
INSERT INTO `flat-postcodes` VALUES ('13408', '7306', 'PROMISED LAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13409', '7306', 'ROLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13410', '7306', 'SHEFFIELD', '5');
INSERT INTO `flat-postcodes` VALUES ('13411', '7306', 'STAVERTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13412', '7306', 'STOODLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13413', '7306', 'WEST KENTISH', '5');
INSERT INTO `flat-postcodes` VALUES ('13414', '7307', 'BAKERS BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13415', '7307', 'HARFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13416', '7307', 'HAWLEY BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13417', '7307', 'LATROBE', '5');
INSERT INTO `flat-postcodes` VALUES ('13418', '7307', 'MORIARTY', '5');
INSERT INTO `flat-postcodes` VALUES ('13419', '7307', 'NORTHDOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13420', '7307', 'PORT SORELL', '5');
INSERT INTO `flat-postcodes` VALUES ('13421', '7307', '4SSAFRAS', '5');
INSERT INTO `flat-postcodes` VALUES ('13422', '7307', 'SHEARWATER', '5');
INSERT INTO `flat-postcodes` VALUES ('13423', '7307', 'SQUEAKING POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13424', '7307', 'THIRLSTANE', '5');
INSERT INTO `flat-postcodes` VALUES ('13425', '7307', 'WESLEY VALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13426', '7310', 'ABERDEEN', '5');
INSERT INTO `flat-postcodes` VALUES ('13427', '7310', 'AMBLESIDE', '5');
INSERT INTO `flat-postcodes` VALUES ('13428', '7310', 'DEVONPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('13429', '7310', 'DON', '5');
INSERT INTO `flat-postcodes` VALUES ('13430', '7310', 'EAST DEVONPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('13431', '7310', 'ERRIBA', '5');
INSERT INTO `flat-postcodes` VALUES ('13432', '7310', 'EUGENANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13433', '7310', 'FORTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13434', '7310', 'FORTHSIDE', '5');
INSERT INTO `flat-postcodes` VALUES ('13435', '7310', 'KINDRED', '5');
INSERT INTO `flat-postcodes` VALUES ('13436', '7310', 'LILLICO', '5');
INSERT INTO `flat-postcodes` VALUES ('13437', '7310', 'LOWER WILMOT', '5');
INSERT INTO `flat-postcodes` VALUES ('13438', '7310', 'MELROSE', '5');
INSERT INTO `flat-postcodes` VALUES ('13439', '7310', 'MIANDETTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13440', '7310', 'MOINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13441', '7310', 'PALOONA', '5');
INSERT INTO `flat-postcodes` VALUES ('13442', '7310', 'QUOIBA', '5');
INSERT INTO `flat-postcodes` VALUES ('13443', '7310', 'SOUTH SPREYTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13444', '7310', 'SPREYTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13445', '7310', 'STONY RISE', '5');
INSERT INTO `flat-postcodes` VALUES ('13446', '7310', 'TARLETON', '5');
INSERT INTO `flat-postcodes` VALUES ('13447', '7310', 'TUGRAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13448', '7310', 'WILMOT', '5');
INSERT INTO `flat-postcodes` VALUES ('13449', '7315', 'ABBOTSHAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13450', '7315', 'CASTRA', '5');
INSERT INTO `flat-postcodes` VALUES ('13451', '7315', 'GAWLER', '5');
INSERT INTO `flat-postcodes` VALUES ('13452', '7315', 'GUNNS PLAINS', '5');
INSERT INTO `flat-postcodes` VALUES ('13453', '7315', 'LEITH', '5');
INSERT INTO `flat-postcodes` VALUES ('13454', '7315', 'LOONGANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13455', '7315', 'NIETTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13456', '7315', 'NORTH MOTTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13457', '7315', 'PRESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13458', '7315', 'SOUTH NIETTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13459', '7315', 'SOUTH PRESTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13460', '7315', 'SPALFORD', '5');
INSERT INTO `flat-postcodes` VALUES ('13461', '7315', 'SPRENT', '5');
INSERT INTO `flat-postcodes` VALUES ('13462', '7315', 'TURNERS BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13463', '7315', 'ULVERSTONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13464', '7315', 'UPPER CASTRA', '5');
INSERT INTO `flat-postcodes` VALUES ('13465', '7315', 'WEST ULVERSTONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13466', '7316', 'CAMENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13467', '7316', 'CUPRONA', '5');
INSERT INTO `flat-postcodes` VALUES ('13468', '7316', 'HEYBRIDGE', '5');
INSERT INTO `flat-postcodes` VALUES ('13469', '7316', 'HOWTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13470', '7316', 'LOYETEA', '5');
INSERT INTO `flat-postcodes` VALUES ('13471', '7316', 'PENGUIN', '5');
INSERT INTO `flat-postcodes` VALUES ('13472', '7316', 'PRESERVATION BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13473', '7316', 'RIANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13474', '7316', 'SOUTH RIANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13475', '7316', 'SULPHUR CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13476', '7316', 'WEST PINE', '5');
INSERT INTO `flat-postcodes` VALUES ('13477', '7320', '0ON', '5');
INSERT INTO `flat-postcodes` VALUES ('13478', '7320', 'BROOKLYN', '5');
INSERT INTO `flat-postcodes` VALUES ('13479', '7320', 'BURNIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13480', '7320', 'CAMDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13481', '7320', 'COOEE', '5');
INSERT INTO `flat-postcodes` VALUES ('13482', '7320', 'DOWNLANDS', '5');
INSERT INTO `flat-postcodes` VALUES ('13483', '7320', 'EMU HEIGHTS', '5');
INSERT INTO `flat-postcodes` VALUES ('13484', '7320', 'HAVENVIEW', '5');
INSERT INTO `flat-postcodes` VALUES ('13485', '7320', 'HILLCREST', '5');
INSERT INTO `flat-postcodes` VALUES ('13486', '7320', 'MONTELLO', '5');
INSERT INTO `flat-postcodes` VALUES ('13487', '7320', 'OCEAN VISTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13488', '7320', 'PARK GROVE', '5');
INSERT INTO `flat-postcodes` VALUES ('13489', '7320', 'PARKLANDS', '5');
INSERT INTO `flat-postcodes` VALUES ('13490', '7320', 'ROMAINE', '5');
INSERT INTO `flat-postcodes` VALUES ('13491', '7320', 'ROUND HILL', '5');
INSERT INTO `flat-postcodes` VALUES ('13492', '7320', 'SHOREWELL PARK', '5');
INSERT INTO `flat-postcodes` VALUES ('13493', '7320', 'SOUTH BURNIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13494', '7320', 'UPPER BURNIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13495', '7320', 'WIVENHOE', '5');
INSERT INTO `flat-postcodes` VALUES ('13496', '7321', 'BLACK RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13497', '7321', 'BOAT HARBOUR', '5');
INSERT INTO `flat-postcodes` VALUES ('13498', '7321', 'BOAT HARBOUR BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13499', '7321', 'CHASM CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13500', '7321', 'CORINNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13501', '7321', 'COWRIE POINT', '5');
INSERT INTO `flat-postcodes` VALUES ('13502', '7321', 'CRAYFISH CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13503', '7321', 'DETENTION', '5');
INSERT INTO `flat-postcodes` VALUES ('13504', '7321', 'EAST CAM', '5');
INSERT INTO `flat-postcodes` VALUES ('13505', '7321', 'EAST RIDGLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13506', '7321', 'EDGCUMBE BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13507', '7321', 'HAMPSHIRE', '5');
INSERT INTO `flat-postcodes` VALUES ('13508', '7321', 'HELLYER', '5');
INSERT INTO `flat-postcodes` VALUES ('13509', '7321', 'HIGHCLERE', '5');
INSERT INTO `flat-postcodes` VALUES ('13510', '7321', 'LUINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13511', '7321', 'MAWBANNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13512', '7321', 'MONTUMANA', '5');
INSERT INTO `flat-postcodes` VALUES ('13513', '7321', 'MOOREVILLE', '5');
INSERT INTO `flat-postcodes` VALUES ('13514', '7321', 'NATONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13515', '7321', 'PORT LATTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13516', '7321', 'RIDGLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13517', '7321', 'ROCKY CAPE', '5');
INSERT INTO `flat-postcodes` VALUES ('13518', '7321', '4VAGE RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13519', '7321', 'SISTERS BEACH', '5');
INSERT INTO `flat-postcodes` VALUES ('13520', '7321', 'STOWPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('13521', '7321', 'TEWKESBURY', '5');
INSERT INTO `flat-postcodes` VALUES ('13522', '7321', 'TULLAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13523', '7321', 'UPPER NATONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13524', '7321', 'UPPER STOWPORT', '5');
INSERT INTO `flat-postcodes` VALUES ('13525', '7321', '7RATAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13526', '7321', 'WEST MOOREVILLE', '5');
INSERT INTO `flat-postcodes` VALUES ('13527', '7321', 'WEST RIDGLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13528', '7321', 'WILTSHIRE', '5');
INSERT INTO `flat-postcodes` VALUES ('13529', '7322', 'SOMERSET', '5');
INSERT INTO `flat-postcodes` VALUES ('13530', '7325', 'CALDER', '5');
INSERT INTO `flat-postcodes` VALUES ('13531', '7325', 'DOCTORS ROCKS', '5');
INSERT INTO `flat-postcodes` VALUES ('13532', '7325', 'ELLIOTT', '5');
INSERT INTO `flat-postcodes` VALUES ('13533', '7325', 'FLOWERDALE', '5');
INSERT INTO `flat-postcodes` VALUES ('13534', '7325', 'HENRIETTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13535', '7325', 'LAPOINYA', '5');
INSERT INTO `flat-postcodes` VALUES ('13536', '7325', 'MEUNNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13537', '7325', 'MILABENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13538', '7325', 'MOORLEAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13539', '7325', 'MOUNT HICKS', '5');
INSERT INTO `flat-postcodes` VALUES ('13540', '7325', 'MYALLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13541', '7325', 'OLDINA', '5');
INSERT INTO `flat-postcodes` VALUES ('13542', '7325', 'OONAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13543', '7325', 'PREOLENNA', '5');
INSERT INTO `flat-postcodes` VALUES ('13544', '7325', 'SISTERS CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13545', '7325', 'TABLE CAPE', '5');
INSERT INTO `flat-postcodes` VALUES ('13546', '7325', 'TAKONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13547', '7325', 'WEST TAKONE', '5');
INSERT INTO `flat-postcodes` VALUES ('13548', '7325', 'WYNYARD', '5');
INSERT INTO `flat-postcodes` VALUES ('13549', '7325', 'YOLLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13550', '7330', 'ALCOMIE', '5');
INSERT INTO `flat-postcodes` VALUES ('13551', '7330', 'ARTHUR RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13552', '7330', 'BRITTONS SWAMP', '5');
INSERT INTO `flat-postcodes` VALUES ('13553', '7330', 'BROADMEADOWS', '5');
INSERT INTO `flat-postcodes` VALUES ('13554', '7330', 'CHRISTMAS HILLS', '5');
INSERT INTO `flat-postcodes` VALUES ('13555', '7330', 'EDITH CREEK', '5');
INSERT INTO `flat-postcodes` VALUES ('13556', '7330', 'FOREST', '5');
INSERT INTO `flat-postcodes` VALUES ('13557', '7330', 'IRISHTOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13558', '7330', 'LILEAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13559', '7330', 'MARRAWAH', '5');
INSERT INTO `flat-postcodes` VALUES ('13560', '7330', 'MELLA', '5');
INSERT INTO `flat-postcodes` VALUES ('13561', '7330', 'MENGHA', '5');
INSERT INTO `flat-postcodes` VALUES ('13562', '7330', 'MONTAGU', '5');
INSERT INTO `flat-postcodes` VALUES ('13563', '7330', 'NABAGEENA', '5');
INSERT INTO `flat-postcodes` VALUES ('13564', '7330', 'NELSON BAY', '5');
INSERT INTO `flat-postcodes` VALUES ('13565', '7330', 'REDPA', '5');
INSERT INTO `flat-postcodes` VALUES ('13566', '7330', 'ROGER RIVER', '5');
INSERT INTO `flat-postcodes` VALUES ('13567', '7330', 'SCOPUS', '5');
INSERT INTO `flat-postcodes` VALUES ('13568', '7330', 'SCOTCHTOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13569', '7330', 'SMITHTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13570', '7330', 'SOUTH FOREST', '5');
INSERT INTO `flat-postcodes` VALUES ('13571', '7330', 'TEMMA', '5');
INSERT INTO `flat-postcodes` VALUES ('13572', '7330', 'THREE HUMMOCK ISLAND', '5');
INSERT INTO `flat-postcodes` VALUES ('13573', '7330', 'TOGARI', '5');
INSERT INTO `flat-postcodes` VALUES ('13574', '7330', 'TROWUTTA', '5');
INSERT INTO `flat-postcodes` VALUES ('13575', '7330', 'WEST MONTAGU', '5');
INSERT INTO `flat-postcodes` VALUES ('13576', '7330', 'WOOLNORTH', '5');
INSERT INTO `flat-postcodes` VALUES ('13577', '7331', 'STANLEY', '5');
INSERT INTO `flat-postcodes` VALUES ('13578', '7466', 'GORMANSTON', '5');
INSERT INTO `flat-postcodes` VALUES ('13579', '7467', 'LAKE MARGARET', '5');
INSERT INTO `flat-postcodes` VALUES ('13580', '7467', 'QUEENSTOWN', '5');
INSERT INTO `flat-postcodes` VALUES ('13581', '7468', 'STRAHAN', '5');
INSERT INTO `flat-postcodes` VALUES ('13582', '7469', 'GRANVILLE HARBOUR', '5');
INSERT INTO `flat-postcodes` VALUES ('13583', '7469', 'RENISON BELL', '5');
INSERT INTO `flat-postcodes` VALUES ('13584', '7469', 'TRIAL HARBOUR', '5');
INSERT INTO `flat-postcodes` VALUES ('13585', '7469', 'ZEEHAN', '5');
INSERT INTO `flat-postcodes` VALUES ('13586', '7470', 'ROSEBERY', '5');
INSERT INTO `flat-postcodes` VALUES ('13587', '8001', 'MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('13588', '8002', 'EAST MELBOURNE', '6');
INSERT INTO `flat-postcodes` VALUES ('13589', '8003', 'COLLINS STREET EAST', '6');
INSERT INTO `flat-postcodes` VALUES ('13590', '8004', 'ST KILDA ROAD', '6');
INSERT INTO `flat-postcodes` VALUES ('13591', '8005', 'WORLD TRADE CENTRE', '6');
INSERT INTO `flat-postcodes` VALUES ('13592', '8006', 'ABECKETT STREET', '6');
INSERT INTO `flat-postcodes` VALUES ('13593', '8007', 'COLLINS STREET WEST', '6');
INSERT INTO `flat-postcodes` VALUES ('13594', '8008', 'ST KILDA ROAD CENTRAL', '6');
INSERT INTO `flat-postcodes` VALUES ('13595', '8009', 'FLINDERS LANE', '6');
INSERT INTO `flat-postcodes` VALUES ('13596', '8010', 'LAW COURTS', '6');
INSERT INTO `flat-postcodes` VALUES ('13597', '9726', 'GOLD COAST MC', '3');
INSERT INTO `flat-questions` VALUES ('2', 'date');
INSERT INTO `flat-questions` VALUES ('3', 'day');
INSERT INTO `flat-questions` VALUES ('4', 'Booking Number');
INSERT INTO `flat-questions` VALUES ('5', 'Bride First Name');
INSERT INTO `flat-questions` VALUES ('6', 'Bride Last Name');
INSERT INTO `flat-questions` VALUES ('7', 'Bride Phone Number');
INSERT INTO `flat-questions` VALUES ('8', 'Bride Address');
INSERT INTO `flat-questions` VALUES ('9', 'Groom First Name');
INSERT INTO `flat-questions` VALUES ('10', 'Groom Last Name');
INSERT INTO `flat-questions` VALUES ('11', 'Groom Phone Number');
INSERT INTO `flat-questions` VALUES ('12', 'Contact Person');
INSERT INTO `flat-questions` VALUES ('13', 'Contact Person Home Number');
INSERT INTO `flat-questions` VALUES ('14', 'Contact Person Mobile Number');
INSERT INTO `flat-questions` VALUES ('15', 'Contact Person Email Address');
INSERT INTO `flat-questions` VALUES ('16', 'Contact Person Address');
INSERT INTO `flat-questions` VALUES ('17', 'Bride Arrival Time');
INSERT INTO `flat-questions` VALUES ('18', 'Ceremony Start Time');
INSERT INTO `flat-questions` VALUES ('19', 'Ceremony End Time');
INSERT INTO `flat-questions` VALUES ('20', 'Ceremony location');
INSERT INTO `flat-questions` VALUES ('21', 'Number of Ceremony Guests');
INSERT INTO `flat-questions` VALUES ('22', 'Celebrant Name');
INSERT INTO `flat-questions` VALUES ('23', 'Celebrant Contact Number');
INSERT INTO `flat-questions` VALUES ('24', 'Celebrant Arrival Time');
INSERT INTO `flat-questions` VALUES ('25', 'Ceremony Music Type');
INSERT INTO `flat-questions` VALUES ('26', 'Live Band/Group Name');
INSERT INTO `flat-questions` VALUES ('27', 'Live Band/Group Booked');
INSERT INTO `flat-questions` VALUES ('28', 'Signing Table Required');
INSERT INTO `flat-questions` VALUES ('29', 'Signing Table Flowers Required');
INSERT INTO `flat-questions` VALUES ('30', 'Other Ceremony flowers Required');
INSERT INTO `flat-questions` VALUES ('31', 'Ceremony Flowers Description');
INSERT INTO `flat-questions` VALUES ('32', 'Post Ceremony Beverage Service');
INSERT INTO `flat-questions` VALUES ('33', 'Ceremony Bev Service Start Time');
INSERT INTO `flat-questions` VALUES ('34', 'Ceremony Bev Service End Time');
INSERT INTO `flat-questions` VALUES ('35', 'Ceremony Bev Service Tab Amount');
INSERT INTO `flat-questions` VALUES ('36', 'Ceremony Bev Service Bev Inclusions');
INSERT INTO `flat-questions` VALUES ('37', 'Other Ceremony Beverage Notes');
INSERT INTO `flat-questions` VALUES ('38', 'Post Ceremony Food Service');
INSERT INTO `flat-questions` VALUES ('39', 'Ceremony Food Service Start Time');
INSERT INTO `flat-questions` VALUES ('40', 'Ceremony Food Service End Time');
INSERT INTO `flat-questions` VALUES ('41', 'Ceremony Food Type');
INSERT INTO `flat-questions` VALUES ('42', 'Ceremony Food Price');
INSERT INTO `flat-questions` VALUES ('43', 'Number of Ceremony Chairs');
INSERT INTO `flat-questions` VALUES ('44', 'Ceremony Chair Type');
INSERT INTO `flat-questions` VALUES ('45', 'Ceremony Chair Price');
INSERT INTO `flat-questions` VALUES ('46', 'Ceremony Chairs Booked');
INSERT INTO `flat-questions` VALUES ('47', 'Ceremony Chair Covers');
INSERT INTO `flat-questions` VALUES ('48', 'Ceremony Chair Covers Type');
INSERT INTO `flat-questions` VALUES ('49', 'Ceremony Chair Covers Price');
INSERT INTO `flat-questions` VALUES ('50', 'Ceremony Chair Covers Booked');
INSERT INTO `flat-questions` VALUES ('51', 'Bridal Arch Required');
INSERT INTO `flat-questions` VALUES ('52', 'Bridal Arch Booked');
INSERT INTO `flat-questions` VALUES ('53', 'Red Carpet Required');
INSERT INTO `flat-questions` VALUES ('54', 'Red Carpet Booked');
INSERT INTO `flat-questions` VALUES ('55', 'Reception');
INSERT INTO `flat-questions` VALUES ('56', 'Reception Start Time');
INSERT INTO `flat-questions` VALUES ('57', 'Reception Finish Time');
INSERT INTO `flat-questions` VALUES ('58', 'Reception Location');
INSERT INTO `flat-questions` VALUES ('59', 'Number of Reception Guests');
INSERT INTO `flat-questions` VALUES ('60', 'Beverage Service Start Time');
INSERT INTO `flat-questions` VALUES ('61', 'Beverage Tab Amount');
INSERT INTO `flat-questions` VALUES ('62', 'Beverage Tab Inclusions');
INSERT INTO `flat-questions` VALUES ('63', 'Beverage Tab Start Time');
INSERT INTO `flat-questions` VALUES ('64', 'Bridal Party Entry');
INSERT INTO `flat-questions` VALUES ('65', 'Menu type');
INSERT INTO `flat-questions` VALUES ('66', 'Entry 1');
INSERT INTO `flat-questions` VALUES ('67', 'Entry 2');
INSERT INTO `flat-questions` VALUES ('68', 'Main 1');
INSERT INTO `flat-questions` VALUES ('69', 'Main 2');
INSERT INTO `flat-questions` VALUES ('70', 'Dessert 1');
INSERT INTO `flat-questions` VALUES ('71', 'Dessert 2');
INSERT INTO `flat-questions` VALUES ('72', 'Cocktail Menu Selection');
INSERT INTO `flat-questions` VALUES ('73', 'Cocktail Food Service Time');
INSERT INTO `flat-questions` VALUES ('74', 'Cocktail Food Notes');
INSERT INTO `flat-questions` VALUES ('75', 'Other Dinner Notes');
INSERT INTO `flat-questions` VALUES ('76', 'Entry Service Time');
INSERT INTO `flat-questions` VALUES ('77', 'Main Course Service Time');
INSERT INTO `flat-questions` VALUES ('78', 'Desserts Service Time');
INSERT INTO `flat-questions` VALUES ('79', 'Speaches Time');
INSERT INTO `flat-questions` VALUES ('80', 'Cut Cake Time');
INSERT INTO `flat-questions` VALUES ('81', 'Cake Service Time');
INSERT INTO `flat-questions` VALUES ('82', 'Tea Coffee Served');
INSERT INTO `flat-questions` VALUES ('83', 'Bridal Waltz Time');
INSERT INTO `flat-questions` VALUES ('84', 'Reception Setup Style');
INSERT INTO `flat-questions` VALUES ('85', 'Bridal Table Location');
INSERT INTO `flat-questions` VALUES ('86', 'Number on Bridal Table');
INSERT INTO `flat-questions` VALUES ('87', 'Cake Table Location');
INSERT INTO `flat-questions` VALUES ('88', 'Cake Delivery Day/ Time');
INSERT INTO `flat-questions` VALUES ('89', 'Table Cloths Required');
INSERT INTO `flat-questions` VALUES ('90', 'Table Cloth Colour');
INSERT INTO `flat-questions` VALUES ('91', 'Napkin Material');
INSERT INTO `flat-questions` VALUES ('92', 'Nappkin Colour');
INSERT INTO `flat-questions` VALUES ('93', 'Ceremony Costs');
INSERT INTO `flat-questions` VALUES ('94', 'Reception Costs');
INSERT INTO `flat-questions` VALUES ('95', 'Other Costs');
INSERT INTO `flat-questions` VALUES ('96', 'Total Costs');
INSERT INTO `flat-questions` VALUES ('97', 'Venue Closing Time');
INSERT INTO `flat-questions` VALUES ('98', 'Brides Parents');
INSERT INTO `flat-questions` VALUES ('99', 'Groom Parents');
INSERT INTO `flat-repairs` VALUES ('27', '1', '1', '2005-10-16 00:00:00', null, '2005-10-16 00:00:00', null);
INSERT INTO `flat-repairs` VALUES ('28', '1', '1', '2005-10-16 00:00:00', 'Some Description', '2005-10-16 00:00:00', '');
INSERT INTO `flat-repairs` VALUES ('30', '1', '1', '2005-10-16 00:00:00', '', '2005-10-16 00:00:00', '');
INSERT INTO `flat-repairs` VALUES ('40', '2', '1', '2005-10-16 00:00:00', 'Another Description', '2005-10-16 00:00:00', '');
INSERT INTO `flat-repairs` VALUES ('42', '2', '1', '2005-10-17 00:00:00', null, '2005-10-17 00:00:00', null);
INSERT INTO `flat-reports` VALUES ('guests-all', 'sale-guests,sale-glist,sale-events,sale-meals,sale-rooms,sale-misc');
INSERT INTO `flat-reports` VALUES ('guests-events', 'sale-events');
INSERT INTO `flat-reports` VALUES ('guests-guestlist', 'sale-guests, sale-glist');
INSERT INTO `flat-reports` VALUES ('guests-meals', 'sale-meals');
INSERT INTO `flat-reports` VALUES ('guests-meals-din', 'sale-meals');
INSERT INTO `flat-reports` VALUES ('guests-meals-summ', 'sale-meals');
INSERT INTO `flat-reports` VALUES ('guests-meals-xtab', 'sale-meals');
INSERT INTO `flat-reports` VALUES ('guests-misc', 'sale-misc');
INSERT INTO `flat-reports` VALUES ('guests-nametags', 'sale-glist,sale-guests');
INSERT INTO `flat-reports` VALUES ('guests-payments', 'sale-payments');
INSERT INTO `flat-reports` VALUES ('guests-rooms', 'sale-rooms');
INSERT INTO `flat-reports` VALUES ('service-clean1', 'temp-clean1');
INSERT INTO `flat-reports` VALUES ('service-clean2', 'temp-clean2');
INSERT INTO `flat-reports` VALUES ('service-linen1', 'temp-linen1');
INSERT INTO `flat-reports` VALUES ('system-charges', 'flat-charges');
INSERT INTO `flat-reports` VALUES ('system-features', 'flat-features');
INSERT INTO `flat-reports` VALUES ('system-menu', 'flat-meals');
INSERT INTO `flat-reports` VALUES ('system-question', 'flat-questions');
INSERT INTO `flat-reports` VALUES ('system-repairs', 'flat-repairs');
INSERT INTO `flat-reports` VALUES ('system-roomrates', 'rate-rooms');
INSERT INTO `flat-reports` VALUES ('system-rooms', 'flat-rooms');
INSERT INTO `flat-reports` VALUES ('system-security', 'link-groups2funcs');
INSERT INTO `flat-reports` VALUES ('system-users', 'flat-users');
INSERT INTO `flat-rooms` VALUES ('1', '2', '1', '7', '11', '1', 'RM 01', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('2', '2', '1', '7', '11', '2', 'RM 02', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('3', '1', '1', '8', '11', '3', 'RM 03', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('4', '2', '1', '7', '11', '4', 'RM 04', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('5', '1', '1', '8', '11', '5', 'RM 05', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('6', '1', '1', '8', '11', '6', 'RM 06', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('7', '1', '1', '8', '11', '7', 'RM 07', 'C', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('8', '1', '1', '8', '11', '8', 'RM 08', 'C', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('9', '1', '1', '8', '11', '9', 'RM 09', '-', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('10', '1', '1', '8', '11', '10', 'RM 10', 'C', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('11', '1', '1', '8', '11', '11', 'RM 11', 'C', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('12', '1', '1', '8', '11', '12', 'RM 12', 'C', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('13', '1', '1', '8', '11', '13', 'RM 13', '-', 'N', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('14', '5', '2', '9', '17', '14', 'RM 14', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('15', '5', '2', '9', '17', '15', 'RM 15', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('16', '5', '2', '9', '17', '16', 'RM 16', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('17', '5', '2', '9', '17', '17', 'RM 17', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('18', '5', '2', '9', '17', '18', 'RM 18', 'C', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('19', '5', '2', '9', '17', '19', 'RM 19', '-', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('20', '5', '2', '9', '17', '20', 'RM 20', '-', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('21', '5', '2', '9', '17', '21', 'RM 21', '-', 'Y', 'N', 'Y');
INSERT INTO `flat-rooms` VALUES ('22', '4', '3', '7', '11', '22', 'RM 22', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('23', '3', '3', '7', '11', '23', 'RM 23', 'C', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('24', '4', '3', '7', '11', '24', 'RM 24', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('25', '3', '3', '7', '11', '25', 'RM 25', 'S', 'Y', 'Y', 'Y');
INSERT INTO `flat-rooms` VALUES ('26', '6', '4', '1', '1', '0', 'H. Stead', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('27', '6', '4', '1', '1', '0', 'Main', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rooms` VALUES ('28', '7', '4', '29', '29', '0', 'Resturant', '-', 'Y', 'Y', 'N');
INSERT INTO `flat-rstyle` VALUES ('1', '1', ' (none)', ' ');
INSERT INTO `flat-rstyle` VALUES ('2', '2', 'King', 'K');
INSERT INTO `flat-rstyle` VALUES ('3', '2', 'Split', 'T');
INSERT INTO `flat-rstyle` VALUES ('4', '3', 'Queen', 'Q');
INSERT INTO `flat-rstyle` VALUES ('5', '4', 'Trundle', 'T');
INSERT INTO `flat-settings` VALUES ('AccmCleanupTime', '3', 'Accommodation', '');
INSERT INTO `flat-settings` VALUES ('AccmConfigs', '1,2,3,4', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('AccmLengthOfStay', '1', 'Accommodation', '');
INSERT INTO `flat-settings` VALUES ('AccmRooms', '1,2,3,4,5', 'Accommodation', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('AccmTime1DefArrive', '12:00', 'Accommodation', 'time');
INSERT INTO `flat-settings` VALUES ('AccmTime2DefDepart', '10:00', 'Accommodation', 'time');
INSERT INTO `flat-settings` VALUES ('AccmTime3MaxDepart', '15:00', 'Accommodation', 'time');
INSERT INTO `flat-settings` VALUES ('AccmTime4MinArrive', '11:00', 'Accommodation', 'time');
INSERT INTO `flat-settings` VALUES ('ConfCleanupTime', '3', 'Conference', '');
INSERT INTO `flat-settings` VALUES ('ConfDefArrive', '9:00', 'Conference', 'time');
INSERT INTO `flat-settings` VALUES ('ConfDefDepart', '17:00', 'Conference', 'time');
INSERT INTO `flat-settings` VALUES ('ConfEnabled', '1', 'Conference', '');
INSERT INTO `flat-settings` VALUES ('ConfLengthOfStay', '0', 'Conference', '');
INSERT INTO `flat-settings` VALUES ('ConfRooms', '6', 'Conference', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('EventChargesAccm', '1,3,5', 'Event', '`type-charges`');
INSERT INTO `flat-settings` VALUES ('EventChargesConf', '1,3,5', 'Event', '`type-charges`');
INSERT INTO `flat-settings` VALUES ('EventChargesFunc', '1,3,5', 'Event', '`type-charges`');
INSERT INTO `flat-settings` VALUES ('EventChargesWedd', '1,3,5', 'Event', '`type-charges`');
INSERT INTO `flat-settings` VALUES ('EventPools', '3,4', 'Event', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('EventRest', '60', 'Event', '');
INSERT INTO `flat-settings` VALUES ('GenrAutoLogin', '-1', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrBlank', '.', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrCompany', 'Goolabri', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrLastUser', '0', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrLicense', '4BGY-8XAB-4ACF', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrNoCharge', '29', 'General', '`flat-charges`');
INSERT INTO `flat-settings` VALUES ('GenrSearchLimit', '100', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrUpdate', 'http://www.tmccontractors.com.au/goolabri/', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrVersion', '1.2.2', 'General', '');
INSERT INTO `flat-settings` VALUES ('GenrWildCard', '*', 'General', '');
INSERT INTO `flat-settings` VALUES ('MealCharges', '2,6,7', 'Meal', '`type-charges`');
INSERT INTO `flat-settings` VALUES ('MealClassAfternoonTea', '1', 'Meal', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealClassBreakfast', '', 'Meal', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealClassDinner', '7,5,6', 'Meal', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealClassLunch', '4,3,2', 'Meal', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealClassMorningTea', '1', 'Meal', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealList1', '5,*', 'Form', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealList2', '6', 'Form', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealList3', '7', 'Form', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealList4', '8', 'Form', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealList5', '3,1', 'Form', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealList6', '4,2', 'Form', '`type-meals`');
INSERT INTO `flat-settings` VALUES ('MealRooms', '7', 'Meal', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('MealTime1Breakfast', '7:30', 'Meal', 'time');
INSERT INTO `flat-settings` VALUES ('MealTime2MorningTea', '10:15', 'Meal', 'time');
INSERT INTO `flat-settings` VALUES ('MealTime3Lunch', '12:30', 'Meal', 'time');
INSERT INTO `flat-settings` VALUES ('MealTime4AfternoonTea', '15:00', 'Meal', 'time');
INSERT INTO `flat-settings` VALUES ('MealTime5Dinner', '19:00', 'Meal', 'time');
INSERT INTO `flat-settings` VALUES ('MiscCharges', '8', 'Form', '`type-charges`');
INSERT INTO `flat-settings` VALUES ('MultiChargeIndexs1', '11,12,13,19,15,16', 'Accommodation', '`flat-charges`');
INSERT INTO `flat-settings` VALUES ('MultiChargeIndexs2', '17,18', 'Accommodation', '`flat-charges`');
INSERT INTO `flat-settings` VALUES ('MultiChargeIndexs3', '', 'Accommodation', '`flat-charges`');
INSERT INTO `flat-settings` VALUES ('MultiRoomType1', '1,2,3,4', 'Accommodation', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('MultiRoomType2', '5', 'Accommodation', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('MultiRoomType3', '', 'Accommodation', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('RoomConfigs1', '1,2,3', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('RoomConfigs2', '1,2,3', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('RoomConfigs3', '1,2,3', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('RoomConfigs4', '1,2,3', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('RoomConfigs5', '4,2,3', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('RoomConfigs6', '1,2,3', 'Form', 'CIflat-features');
INSERT INTO `flat-settings` VALUES ('RoomList1', '5', 'Form', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('RoomList2', '1', 'Form', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('RoomList3', '2', 'Form', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('RoomList4', '3,4', 'Form', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('RoomList5', '6', 'Form', '`type-rooms`');
INSERT INTO `flat-settings` VALUES ('RoomList6', '*', 'Form', '`type-rooms`');
INSERT INTO `flat-users` VALUES ('1', '2', null, 'admin', null, null, '61621902', '61621903', 'www.paradigmit.net.au', 'Level 2 Northpoint Plaza', '8 Chandler Street', 'Belconnen', 'ACT', '2616', '2005-06-22 00:00:00', '2005-06-22 00:00:00', 'sql database + vs.exe created by Jared', 'admin');
INSERT INTO `link-events2days` VALUES ('1', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('1', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('1', '2', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('1', '3', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('1', '4', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '2', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '3', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '4', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '5', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '6', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '7', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '8', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '9', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '10', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '11', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '12', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '13', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '14', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '15', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '16', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '17', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '18', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '19', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '20', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '21', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '22', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '23', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '24', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '25', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '26', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('2', '27', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('4', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('4', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '2', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '3', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '4', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '5', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '6', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '7', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '8', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '9', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '10', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '11', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '12', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '13', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '14', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '15', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '16', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '17', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '18', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '19', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '20', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '21', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '22', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('5', '23', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '2', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '3', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '4', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '5', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '6', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '7', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '8', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '9', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '10', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '11', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '12', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '13', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '14', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '15', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '16', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '17', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '18', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '19', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '20', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '21', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '22', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '23', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '24', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('8', '25', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('9', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('9', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('12', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('12', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('13', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('13', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', 'BEVERAGE TAB OF $600.00,,TABLES OF 10 X 3\r\nBUFFET TABLES FOR NIBBLES\r\n');
INSERT INTO `link-events2days` VALUES ('14', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '2', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '3', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '4', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '5', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '6', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '7', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '8', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '9', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '10', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '11', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '12', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '13', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '14', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '15', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '16', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '17', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '18', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '19', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '20', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '21', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '22', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '23', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '24', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '25', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '26', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '27', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '28', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '29', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '30', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '31', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '32', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '33', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '34', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('14', '35', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('32', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('32', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('32', '2', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('32', '3', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('32', '4', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('32', '5', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('33', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('33', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('33', '2', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('33', '3', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('33', '4', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '0', '7:30,10:30,12:30,15:00,19:00,8:00,8:30,18:00', '9 x bottles red, 9 x bottles white, juice and water jugs, 9 x bottles white, juice and water jugs');
INSERT INTO `link-events2days` VALUES ('35', '1', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '2', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '3', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '4', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '5', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '6', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '7', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '8', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '9', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '10', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '11', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '12', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '13', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '14', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '15', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '16', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '17', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '18', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '19', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '20', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('35', '21', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('37', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('39', '0', '7:30,10:15,12:30,15:00,19:00,8:00,9:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('40', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('40', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('41', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('41', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('42', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('42', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('43', '0', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', '1,2,');
INSERT INTO `link-events2days` VALUES ('43', '1', '7:30,10:15,12:30,15:00,19:00,11:00,12:30,16:00', ',,');
INSERT INTO `link-events2days` VALUES ('44', '0', '7:28,10:18,12:30,15:00,19:00,8:00,9:30,16:08', 'likes fanta,hates meat.,needs cot.');
INSERT INTO `link-groups2funcs` VALUES ('1', '1');
INSERT INTO `link-groups2funcs` VALUES ('2', '1');
INSERT INTO `link-groups2funcs` VALUES ('2', '2');
INSERT INTO `link-groups2funcs` VALUES ('2', '3');
INSERT INTO `link-groups2funcs` VALUES ('3', '4');
INSERT INTO `rate-rooms` VALUES ('1', '2', '0', '29', '0', '21.80');
INSERT INTO `rate-rooms` VALUES ('2', '1', '0', '29', '1', '21.80');
INSERT INTO `rate-rooms` VALUES ('3', '1', '0', '29', '2', '20.80');
INSERT INTO `rate-rooms` VALUES ('4', '1', '0', '29', '3', '19.80');
INSERT INTO `rate-rooms` VALUES ('5', '1', '0', '29', '4', '18.80');
INSERT INTO `rate-rooms` VALUES ('6', '1', '0', '29', '5', '17.80');
INSERT INTO `rate-rooms` VALUES ('7', '1', '30', '39', '0', '20.00');
INSERT INTO `rate-rooms` VALUES ('8', '1', '30', '39', '1', '20.00');
INSERT INTO `rate-rooms` VALUES ('9', '1', '30', '39', '2', '19.00');
INSERT INTO `rate-rooms` VALUES ('10', '1', '30', '39', '3', '18.00');
INSERT INTO `rate-rooms` VALUES ('11', '1', '30', '39', '4', '17.00');
INSERT INTO `rate-rooms` VALUES ('12', '1', '30', '39', '5', '16.00');
INSERT INTO `rate-rooms` VALUES ('13', '1', '40', '49', '0', '18.00');
INSERT INTO `rate-rooms` VALUES ('14', '1', '40', '49', '1', '18.00');
INSERT INTO `rate-rooms` VALUES ('15', '1', '40', '49', '2', '17.00');
INSERT INTO `rate-rooms` VALUES ('16', '1', '40', '49', '3', '16.00');
INSERT INTO `rate-rooms` VALUES ('17', '1', '40', '49', '4', '15.00');
INSERT INTO `rate-rooms` VALUES ('18', '1', '40', '49', '5', '14.00');
INSERT INTO `rate-rooms` VALUES ('19', '1', '50', '59', '0', '16.00');
INSERT INTO `rate-rooms` VALUES ('20', '1', '50', '59', '1', '16.00');
INSERT INTO `rate-rooms` VALUES ('21', '1', '50', '59', '2', '15.00');
INSERT INTO `rate-rooms` VALUES ('22', '1', '50', '59', '3', '14.00');
INSERT INTO `rate-rooms` VALUES ('23', '1', '50', '59', '4', '13.00');
INSERT INTO `rate-rooms` VALUES ('24', '1', '50', '59', '5', '12.00');
INSERT INTO `rate-rooms` VALUES ('25', '1', '60', '69', '0', '14.00');
INSERT INTO `rate-rooms` VALUES ('26', '1', '60', '69', '1', '14.00');
INSERT INTO `rate-rooms` VALUES ('28', '1', '60', '69', '2', '13.00');
INSERT INTO `rate-rooms` VALUES ('29', '1', '60', '69', '3', '12.00');
INSERT INTO `rate-rooms` VALUES ('30', '1', '60', '69', '4', '11.00');
INSERT INTO `rate-rooms` VALUES ('31', '1', '60', '69', '5', '10.00');
INSERT INTO `rate-rooms` VALUES ('38', '1', '70', '79', '0', '13.00');
INSERT INTO `rate-rooms` VALUES ('39', '1', '70', '79', '1', '13.00');
INSERT INTO `rate-rooms` VALUES ('40', '1', '70', '79', '2', '12.00');
INSERT INTO `rate-rooms` VALUES ('41', '1', '70', '79', '3', '11.00');
INSERT INTO `rate-rooms` VALUES ('42', '1', '70', '79', '4', '10.00');
INSERT INTO `rate-rooms` VALUES ('43', '1', '70', '79', '5', '9.00');
INSERT INTO `rate-rooms` VALUES ('44', '1', '80', '89', '0', '12.00');
INSERT INTO `rate-rooms` VALUES ('45', '1', '80', '89', '1', '12.00');
INSERT INTO `rate-rooms` VALUES ('46', '1', '80', '89', '2', '11.00');
INSERT INTO `rate-rooms` VALUES ('47', '1', '80', '89', '3', '10.00');
INSERT INTO `rate-rooms` VALUES ('48', '1', '80', '89', '4', '9.00');
INSERT INTO `rate-rooms` VALUES ('49', '1', '80', '89', '5', '8.00');
INSERT INTO `rate-rooms` VALUES ('50', '1', '90', '1000', '0', '10.00');
INSERT INTO `rate-rooms` VALUES ('51', '1', '90', '1000', '1', '10.00');
INSERT INTO `rate-rooms` VALUES ('52', '1', '90', '1000', '2', '9.00');
INSERT INTO `rate-rooms` VALUES ('53', '1', '90', '1000', '3', '8.00');
INSERT INTO `rate-rooms` VALUES ('54', '1', '90', '1000', '4', '7.00');
INSERT INTO `rate-rooms` VALUES ('55', '1', '90', '1000', '5', '6.00');
INSERT INTO `rate-rooms` VALUES ('56', '6', '0', '1000', '0', '26.50');
INSERT INTO `rate-rooms` VALUES ('57', '27', '0', '1000', '0', '348.00');
INSERT INTO `rate-rooms` VALUES ('58', '28', '0', '1000', '0', '216.00');
INSERT INTO `rate-rooms` VALUES ('59', '8', null, null, '1', '154.00');
INSERT INTO `rate-rooms` VALUES ('60', '8', null, null, '2', '144.00');
INSERT INTO `rate-rooms` VALUES ('61', '8', null, null, '3', '134.00');
INSERT INTO `rate-rooms` VALUES ('62', '8', null, null, '4', '124.00');
INSERT INTO `rate-rooms` VALUES ('63', '7', null, null, '3', '204.00');
INSERT INTO `rate-rooms` VALUES ('64', '7', null, null, '1', '194.00');
INSERT INTO `rate-rooms` VALUES ('65', '7', null, null, '2', '184.00');
INSERT INTO `rate-rooms` VALUES ('66', '7', null, null, '4', '174.00');
INSERT INTO `rate-rooms` VALUES ('67', '9', null, null, '1', '180.00');
INSERT INTO `rate-rooms` VALUES ('68', '9', null, null, '2', '170.00');
INSERT INTO `rate-rooms` VALUES ('69', '9', null, null, '3', '160.00');
INSERT INTO `rate-rooms` VALUES ('70', '9', null, null, '4', '150.00');
INSERT INTO `rate-rooms` VALUES ('71', '11', null, null, '1', '110.00');
INSERT INTO `rate-rooms` VALUES ('72', '11', null, null, '2', '104.00');
INSERT INTO `rate-rooms` VALUES ('73', '11', null, null, '3', '99.00');
INSERT INTO `rate-rooms` VALUES ('74', '11', null, null, '4', '94.00');
INSERT INTO `rate-rooms` VALUES ('75', '12', null, null, '1', '77.00');
INSERT INTO `rate-rooms` VALUES ('76', '12', null, null, '2', '73.00');
INSERT INTO `rate-rooms` VALUES ('77', '12', null, null, '3', '69.00');
INSERT INTO `rate-rooms` VALUES ('78', '12', null, null, '4', '65.00');
INSERT INTO `rate-rooms` VALUES ('79', '13', null, null, '1', '51.00');
INSERT INTO `rate-rooms` VALUES ('80', '13', null, null, '2', '48.00');
INSERT INTO `rate-rooms` VALUES ('81', '13', null, null, '3', '45.00');
INSERT INTO `rate-rooms` VALUES ('82', '13', null, null, '4', '42.00');
INSERT INTO `rate-rooms` VALUES ('83', '19', null, null, '1', '38.00');
INSERT INTO `rate-rooms` VALUES ('84', '19', null, null, '2', '36.00');
INSERT INTO `rate-rooms` VALUES ('85', '19', null, null, '3', '34.00');
INSERT INTO `rate-rooms` VALUES ('86', '19', null, null, '4', '32.00');
INSERT INTO `rate-rooms` VALUES ('87', '15', null, null, '1', '30.00');
INSERT INTO `rate-rooms` VALUES ('88', '15', null, null, '2', '29.00');
INSERT INTO `rate-rooms` VALUES ('89', '15', null, null, '3', '27.00');
INSERT INTO `rate-rooms` VALUES ('90', '15', null, null, '4', '26.00');
INSERT INTO `rate-rooms` VALUES ('91', '16', null, null, '1', '25.00');
INSERT INTO `rate-rooms` VALUES ('92', '16', null, null, '2', '24.00');
INSERT INTO `rate-rooms` VALUES ('93', '16', null, null, '3', '23.00');
INSERT INTO `rate-rooms` VALUES ('94', '16', null, null, '4', '22.00');
INSERT INTO `rate-rooms` VALUES ('95', '17', null, null, '1', '130.00');
INSERT INTO `rate-rooms` VALUES ('96', '17', null, null, '2', '123.00');
INSERT INTO `rate-rooms` VALUES ('97', '17', null, null, '3', '117.00');
INSERT INTO `rate-rooms` VALUES ('98', '17', null, null, '4', '110.00');
INSERT INTO `rate-rooms` VALUES ('99', '18', null, null, '1', '90.00');
INSERT INTO `rate-rooms` VALUES ('100', '18', null, null, '2', '85.00');
INSERT INTO `rate-rooms` VALUES ('101', '18', null, null, '3', '80.00');
INSERT INTO `rate-rooms` VALUES ('102', '18', null, null, '4', '76.00');
INSERT INTO `rate-rooms` VALUES ('103', '29', null, null, '0', '0.00');
INSERT INTO `rate-rooms` VALUES ('104', '5', null, null, '-1', '0.00');
INSERT INTO `sale-events` VALUES ('1', '1', '1', '2006-08-09 00:00:00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', 'C', 'C', '668', 'N', 'AM');
INSERT INTO `sale-events` VALUES ('2', '18', '1', '2006-08-09 00:00:00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', 'T', 'C', '689', 'N', '-');
INSERT INTO `sale-events` VALUES ('4', '58', '1', '2006-08-10 00:00:00', '2006-08-18 09:00:00', '2006-08-18 17:00:00', 'C', 'C', '555', 'N', 'AM');
INSERT INTO `sale-events` VALUES ('5', '18', '1', '2006-08-10 00:00:00', '2006-08-18 09:00:00', '2006-08-18 17:00:00', 'T', 'C', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('8', '59', '1', '2006-08-11 00:00:00', '2006-08-16 09:00:00', '2006-08-16 17:00:00', 'T', 'C', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('9', '72', '1', '2006-08-15 00:00:00', '2006-08-18 09:00:00', '2006-08-20 17:00:00', 'T', 'W', '0', 'Y', '-');
INSERT INTO `sale-events` VALUES ('10', '87', '1', '2006-08-19 00:00:00', '2006-08-20 12:00:00', '2006-09-21 10:00:00', 'C', 'A', '1013', 'N', '-');
INSERT INTO `sale-events` VALUES ('12', '88', '1', '2006-08-26 00:00:00', '2006-08-28 09:00:00', '2006-08-28 17:00:00', 'C', 'C', '1036', 'N', 'M');
INSERT INTO `sale-events` VALUES ('13', '89', '1', '2006-08-26 00:00:00', '2006-08-29 09:00:00', '2006-08-29 17:00:00', 'C', 'C', '916', 'N', '-');
INSERT INTO `sale-events` VALUES ('14', '90', '1', '2006-08-27 00:00:00', '2006-08-26 13:00:00', '2006-08-27 10:00:00', 'C', 'F', '1038', 'N', '-');
INSERT INTO `sale-events` VALUES ('15', '92', '1', '2006-08-27 00:00:00', '2006-09-29 12:00:00', '2006-10-01 10:00:00', 'C', 'A', '777', 'N', '-');
INSERT INTO `sale-events` VALUES ('16', '99', '1', '2006-08-27 00:00:00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', 'C', 'W', '741', 'N', '-');
INSERT INTO `sale-events` VALUES ('17', '112', '1', '2006-08-27 00:00:00', '2006-09-23 12:00:00', '2006-10-01 10:00:00', 'T', 'A', '512', 'N', '-');
INSERT INTO `sale-events` VALUES ('18', '115', '1', '2006-08-27 00:00:00', '2006-09-23 12:00:00', '2006-10-01 10:00:00', 'T', 'A', '612', 'N', '-');
INSERT INTO `sale-events` VALUES ('20', '128', '1', '2006-08-27 00:00:00', '2006-09-27 12:00:00', '2006-10-01 10:00:00', 'C', 'A', '741', 'N', '-');
INSERT INTO `sale-events` VALUES ('21', '129', '1', '2006-08-27 00:00:00', '2006-09-30 12:00:00', '2006-10-01 10:00:00', 'C', 'A', '457', 'N', '-');
INSERT INTO `sale-events` VALUES ('22', '131', '1', '2006-08-27 00:00:00', '2006-09-01 12:00:00', '2006-09-02 10:00:00', 'T', 'A', '1010', 'N', '-');
INSERT INTO `sale-events` VALUES ('23', '132', '1', '2006-08-27 00:00:00', '2006-09-01 11:00:00', '2006-09-02 15:00:00', 'C', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('24', '134', '1', '2006-08-27 00:00:00', '2006-09-08 12:00:00', '2006-09-10 10:00:00', 'T', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('25', '136', '1', '2006-08-27 00:00:00', '2006-09-02 12:00:00', '2006-09-09 10:00:00', 'T', 'A', '707', 'N', '-');
INSERT INTO `sale-events` VALUES ('26', '137', '1', '2006-08-27 00:00:00', '2006-09-02 12:00:00', '2006-09-10 10:00:00', 'C', 'A', '840', 'N', '-');
INSERT INTO `sale-events` VALUES ('28', '139', '1', '2006-08-27 00:00:00', '2006-09-26 12:00:00', '2006-09-27 10:00:00', 'T', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('29', '138', '1', '2006-08-27 00:00:00', '2006-08-25 12:00:00', '2006-08-28 10:00:00', 'C', 'A', '1016', 'N', '-');
INSERT INTO `sale-events` VALUES ('30', '140', '1', '2006-08-27 00:00:00', '2006-08-26 12:00:00', '2006-08-27 10:00:00', 'C', 'A', '1042', 'N', '-');
INSERT INTO `sale-events` VALUES ('31', '141', '1', '2006-08-27 00:00:00', '2006-08-26 12:00:00', '2006-08-27 10:00:00', 'C', 'A', '1039', 'N', '-');
INSERT INTO `sale-events` VALUES ('32', '1', '1', '2006-09-05 00:00:00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', 'C', 'C', '669', 'N', 'AM');
INSERT INTO `sale-events` VALUES ('33', '1', '1', '2006-09-05 00:00:00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', 'C', 'C', '670', 'N', 'AM');
INSERT INTO `sale-events` VALUES ('34', '181', '1', '2006-09-05 00:00:00', '2006-09-11 12:00:00', '2006-09-13 10:00:00', 'C', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('35', '182', '1', '2006-09-05 00:00:00', '2006-09-14 08:00:00', '2006-09-14 17:00:00', 'T', 'C', '0', 'Y', 'M');
INSERT INTO `sale-events` VALUES ('36', '219', '1', '2006-09-12 00:00:00', '2006-09-12 12:00:00', '2006-09-13 10:00:00', 'C', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('37', '220', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'W', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('38', '220', '1', '2006-09-14 00:00:00', '2006-10-14 12:00:00', '2006-10-15 10:00:00', 'T', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('39', '221', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'W', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('40', '222', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'C', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('41', '223', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'C', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('42', '224', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'C', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('43', '225', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'C', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('44', '226', '1', '2006-09-14 00:00:00', '2006-10-14 09:00:00', '2006-10-14 17:00:00', 'T', 'W', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('45', '226', '1', '2006-09-14 00:00:00', '2006-10-14 12:00:00', '2006-10-15 10:00:00', 'C', 'A', '0', 'N', '-');
INSERT INTO `sale-events` VALUES ('46', '226', '1', '2006-09-14 00:00:00', '2006-10-14 12:00:00', '2006-10-15 10:00:00', 'T', 'A', '0', 'N', '-');
INSERT INTO `sale-glist` VALUES ('1', '1');
INSERT INTO `sale-glist` VALUES ('3', '1');
INSERT INTO `sale-glist` VALUES ('4', '1');
INSERT INTO `sale-glist` VALUES ('5', '1');
INSERT INTO `sale-glist` VALUES ('6', '1');
INSERT INTO `sale-glist` VALUES ('7', '1');
INSERT INTO `sale-glist` VALUES ('8', '1');
INSERT INTO `sale-glist` VALUES ('9', '1');
INSERT INTO `sale-glist` VALUES ('10', '1');
INSERT INTO `sale-glist` VALUES ('11', '1');
INSERT INTO `sale-glist` VALUES ('12', '1');
INSERT INTO `sale-glist` VALUES ('13', '1');
INSERT INTO `sale-glist` VALUES ('14', '1');
INSERT INTO `sale-glist` VALUES ('15', '1');
INSERT INTO `sale-glist` VALUES ('16', '1');
INSERT INTO `sale-glist` VALUES ('17', '1');
INSERT INTO `sale-glist` VALUES ('18', '2');
INSERT INTO `sale-glist` VALUES ('19', '2');
INSERT INTO `sale-glist` VALUES ('20', '2');
INSERT INTO `sale-glist` VALUES ('21', '2');
INSERT INTO `sale-glist` VALUES ('22', '2');
INSERT INTO `sale-glist` VALUES ('23', '2');
INSERT INTO `sale-glist` VALUES ('24', '2');
INSERT INTO `sale-glist` VALUES ('25', '2');
INSERT INTO `sale-glist` VALUES ('26', '2');
INSERT INTO `sale-glist` VALUES ('27', '2');
INSERT INTO `sale-glist` VALUES ('28', '2');
INSERT INTO `sale-glist` VALUES ('29', '2');
INSERT INTO `sale-glist` VALUES ('30', '2');
INSERT INTO `sale-glist` VALUES ('31', '2');
INSERT INTO `sale-glist` VALUES ('32', '2');
INSERT INTO `sale-glist` VALUES ('33', '2');
INSERT INTO `sale-glist` VALUES ('34', '2');
INSERT INTO `sale-glist` VALUES ('35', '2');
INSERT INTO `sale-glist` VALUES ('36', '2');
INSERT INTO `sale-glist` VALUES ('37', '2');
INSERT INTO `sale-glist` VALUES ('38', '2');
INSERT INTO `sale-glist` VALUES ('42', '2');
INSERT INTO `sale-glist` VALUES ('43', '2');
INSERT INTO `sale-glist` VALUES ('44', '2');
INSERT INTO `sale-glist` VALUES ('45', '2');
INSERT INTO `sale-glist` VALUES ('46', '2');
INSERT INTO `sale-glist` VALUES ('47', '2');
INSERT INTO `sale-glist` VALUES ('48', '2');
INSERT INTO `sale-glist` VALUES ('49', '2');
INSERT INTO `sale-glist` VALUES ('50', '2');
INSERT INTO `sale-glist` VALUES ('51', '2');
INSERT INTO `sale-glist` VALUES ('52', '2');
INSERT INTO `sale-glist` VALUES ('53', '2');
INSERT INTO `sale-glist` VALUES ('54', '2');
INSERT INTO `sale-glist` VALUES ('55', '2');
INSERT INTO `sale-glist` VALUES ('56', '2');
INSERT INTO `sale-glist` VALUES ('57', '2');
INSERT INTO `sale-glist` VALUES ('58', '4');
INSERT INTO `sale-glist` VALUES ('18', '5');
INSERT INTO `sale-glist` VALUES ('59', '8');
INSERT INTO `sale-glist` VALUES ('61', '8');
INSERT INTO `sale-glist` VALUES ('62', '8');
INSERT INTO `sale-glist` VALUES ('63', '8');
INSERT INTO `sale-glist` VALUES ('64', '8');
INSERT INTO `sale-glist` VALUES ('65', '8');
INSERT INTO `sale-glist` VALUES ('66', '8');
INSERT INTO `sale-glist` VALUES ('67', '8');
INSERT INTO `sale-glist` VALUES ('68', '8');
INSERT INTO `sale-glist` VALUES ('69', '8');
INSERT INTO `sale-glist` VALUES ('70', '8');
INSERT INTO `sale-glist` VALUES ('71', '8');
INSERT INTO `sale-glist` VALUES ('72', '9');
INSERT INTO `sale-glist` VALUES ('73', '9');
INSERT INTO `sale-glist` VALUES ('74', '9');
INSERT INTO `sale-glist` VALUES ('75', '9');
INSERT INTO `sale-glist` VALUES ('76', '9');
INSERT INTO `sale-glist` VALUES ('77', '9');
INSERT INTO `sale-glist` VALUES ('78', '9');
INSERT INTO `sale-glist` VALUES ('79', '9');
INSERT INTO `sale-glist` VALUES ('80', '9');
INSERT INTO `sale-glist` VALUES ('81', '9');
INSERT INTO `sale-glist` VALUES ('82', '9');
INSERT INTO `sale-glist` VALUES ('83', '9');
INSERT INTO `sale-glist` VALUES ('84', '9');
INSERT INTO `sale-glist` VALUES ('85', '9');
INSERT INTO `sale-glist` VALUES ('86', '9');
INSERT INTO `sale-glist` VALUES ('87', '10');
INSERT INTO `sale-glist` VALUES ('88', '12');
INSERT INTO `sale-glist` VALUES ('89', '13');
INSERT INTO `sale-glist` VALUES ('90', '14');
INSERT INTO `sale-glist` VALUES ('91', '14');
INSERT INTO `sale-glist` VALUES ('142', '14');
INSERT INTO `sale-glist` VALUES ('92', '15');
INSERT INTO `sale-glist` VALUES ('93', '15');
INSERT INTO `sale-glist` VALUES ('94', '15');
INSERT INTO `sale-glist` VALUES ('95', '15');
INSERT INTO `sale-glist` VALUES ('96', '15');
INSERT INTO `sale-glist` VALUES ('97', '15');
INSERT INTO `sale-glist` VALUES ('98', '15');
INSERT INTO `sale-glist` VALUES ('99', '16');
INSERT INTO `sale-glist` VALUES ('100', '16');
INSERT INTO `sale-glist` VALUES ('101', '16');
INSERT INTO `sale-glist` VALUES ('102', '16');
INSERT INTO `sale-glist` VALUES ('104', '16');
INSERT INTO `sale-glist` VALUES ('105', '16');
INSERT INTO `sale-glist` VALUES ('106', '16');
INSERT INTO `sale-glist` VALUES ('107', '16');
INSERT INTO `sale-glist` VALUES ('108', '16');
INSERT INTO `sale-glist` VALUES ('109', '16');
INSERT INTO `sale-glist` VALUES ('110', '16');
INSERT INTO `sale-glist` VALUES ('111', '16');
INSERT INTO `sale-glist` VALUES ('130', '16');
INSERT INTO `sale-glist` VALUES ('112', '17');
INSERT INTO `sale-glist` VALUES ('113', '17');
INSERT INTO `sale-glist` VALUES ('114', '17');
INSERT INTO `sale-glist` VALUES ('115', '18');
INSERT INTO `sale-glist` VALUES ('128', '20');
INSERT INTO `sale-glist` VALUES ('129', '21');
INSERT INTO `sale-glist` VALUES ('131', '22');
INSERT INTO `sale-glist` VALUES ('132', '23');
INSERT INTO `sale-glist` VALUES ('133', '23');
INSERT INTO `sale-glist` VALUES ('134', '24');
INSERT INTO `sale-glist` VALUES ('136', '25');
INSERT INTO `sale-glist` VALUES ('137', '26');
INSERT INTO `sale-glist` VALUES ('139', '28');
INSERT INTO `sale-glist` VALUES ('138', '29');
INSERT INTO `sale-glist` VALUES ('140', '30');
INSERT INTO `sale-glist` VALUES ('141', '31');
INSERT INTO `sale-glist` VALUES ('1', '32');
INSERT INTO `sale-glist` VALUES ('143', '32');
INSERT INTO `sale-glist` VALUES ('144', '32');
INSERT INTO `sale-glist` VALUES ('145', '32');
INSERT INTO `sale-glist` VALUES ('146', '32');
INSERT INTO `sale-glist` VALUES ('147', '32');
INSERT INTO `sale-glist` VALUES ('148', '32');
INSERT INTO `sale-glist` VALUES ('149', '32');
INSERT INTO `sale-glist` VALUES ('150', '32');
INSERT INTO `sale-glist` VALUES ('151', '32');
INSERT INTO `sale-glist` VALUES ('152', '32');
INSERT INTO `sale-glist` VALUES ('153', '32');
INSERT INTO `sale-glist` VALUES ('154', '32');
INSERT INTO `sale-glist` VALUES ('155', '32');
INSERT INTO `sale-glist` VALUES ('156', '32');
INSERT INTO `sale-glist` VALUES ('157', '32');
INSERT INTO `sale-glist` VALUES ('158', '32');
INSERT INTO `sale-glist` VALUES ('159', '32');
INSERT INTO `sale-glist` VALUES ('1', '33');
INSERT INTO `sale-glist` VALUES ('4', '33');
INSERT INTO `sale-glist` VALUES ('7', '33');
INSERT INTO `sale-glist` VALUES ('9', '33');
INSERT INTO `sale-glist` VALUES ('160', '33');
INSERT INTO `sale-glist` VALUES ('161', '33');
INSERT INTO `sale-glist` VALUES ('162', '33');
INSERT INTO `sale-glist` VALUES ('163', '33');
INSERT INTO `sale-glist` VALUES ('164', '33');
INSERT INTO `sale-glist` VALUES ('165', '33');
INSERT INTO `sale-glist` VALUES ('166', '33');
INSERT INTO `sale-glist` VALUES ('167', '33');
INSERT INTO `sale-glist` VALUES ('168', '33');
INSERT INTO `sale-glist` VALUES ('169', '33');
INSERT INTO `sale-glist` VALUES ('170', '33');
INSERT INTO `sale-glist` VALUES ('171', '33');
INSERT INTO `sale-glist` VALUES ('172', '33');
INSERT INTO `sale-glist` VALUES ('173', '33');
INSERT INTO `sale-glist` VALUES ('174', '33');
INSERT INTO `sale-glist` VALUES ('175', '33');
INSERT INTO `sale-glist` VALUES ('176', '33');
INSERT INTO `sale-glist` VALUES ('177', '33');
INSERT INTO `sale-glist` VALUES ('178', '33');
INSERT INTO `sale-glist` VALUES ('179', '33');
INSERT INTO `sale-glist` VALUES ('180', '33');
INSERT INTO `sale-glist` VALUES ('181', '34');
INSERT INTO `sale-glist` VALUES ('182', '35');
INSERT INTO `sale-glist` VALUES ('183', '35');
INSERT INTO `sale-glist` VALUES ('184', '35');
INSERT INTO `sale-glist` VALUES ('185', '35');
INSERT INTO `sale-glist` VALUES ('186', '35');
INSERT INTO `sale-glist` VALUES ('187', '35');
INSERT INTO `sale-glist` VALUES ('188', '35');
INSERT INTO `sale-glist` VALUES ('189', '35');
INSERT INTO `sale-glist` VALUES ('190', '35');
INSERT INTO `sale-glist` VALUES ('191', '35');
INSERT INTO `sale-glist` VALUES ('192', '35');
INSERT INTO `sale-glist` VALUES ('193', '35');
INSERT INTO `sale-glist` VALUES ('194', '35');
INSERT INTO `sale-glist` VALUES ('195', '35');
INSERT INTO `sale-glist` VALUES ('196', '35');
INSERT INTO `sale-glist` VALUES ('197', '35');
INSERT INTO `sale-glist` VALUES ('198', '35');
INSERT INTO `sale-glist` VALUES ('199', '35');
INSERT INTO `sale-glist` VALUES ('200', '35');
INSERT INTO `sale-glist` VALUES ('201', '35');
INSERT INTO `sale-glist` VALUES ('202', '35');
INSERT INTO `sale-glist` VALUES ('203', '35');
INSERT INTO `sale-glist` VALUES ('204', '35');
INSERT INTO `sale-glist` VALUES ('205', '35');
INSERT INTO `sale-glist` VALUES ('206', '35');
INSERT INTO `sale-glist` VALUES ('207', '35');
INSERT INTO `sale-glist` VALUES ('208', '35');
INSERT INTO `sale-glist` VALUES ('209', '35');
INSERT INTO `sale-glist` VALUES ('210', '35');
INSERT INTO `sale-glist` VALUES ('211', '35');
INSERT INTO `sale-glist` VALUES ('212', '35');
INSERT INTO `sale-glist` VALUES ('213', '35');
INSERT INTO `sale-glist` VALUES ('214', '35');
INSERT INTO `sale-glist` VALUES ('215', '35');
INSERT INTO `sale-glist` VALUES ('216', '35');
INSERT INTO `sale-glist` VALUES ('217', '35');
INSERT INTO `sale-glist` VALUES ('218', '35');
INSERT INTO `sale-glist` VALUES ('219', '36');
INSERT INTO `sale-glist` VALUES ('220', '37');
INSERT INTO `sale-glist` VALUES ('220', '38');
INSERT INTO `sale-glist` VALUES ('221', '39');
INSERT INTO `sale-glist` VALUES ('222', '40');
INSERT INTO `sale-glist` VALUES ('223', '41');
INSERT INTO `sale-glist` VALUES ('224', '42');
INSERT INTO `sale-glist` VALUES ('225', '43');
INSERT INTO `sale-glist` VALUES ('226', '44');
INSERT INTO `sale-glist` VALUES ('226', '45');
INSERT INTO `sale-glist` VALUES ('226', '46');
INSERT INTO `sale-guests` VALUES ('1', '1', '233', '1', 'Yellowedge', '', 'Julie', 'Ross', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '2006-08-09 16:35:38');
INSERT INTO `sale-guests` VALUES ('3', '1', '233', '1', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('4', '1', '233', '1', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('5', '1', '233', '1', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('6', '1', '233', '1', null, null, '05', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('7', '1', '233', '1', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('8', '1', '233', '1', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('9', '1', '233', '1', null, null, '08', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('10', '1', '233', '1', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('11', '1', '233', '1', '', '', 'frank', 'Guest', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('12', '1', '233', '1', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('13', '1', '233', '1', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('14', '1', '233', '1', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('15', '1', '233', '1', null, null, '14', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('16', '1', '233', '1', null, null, '15', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('17', '1', '233', '1', null, null, '16', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('18', '1', '233', '18', 'Nutrimetics', '', 'Leanne', 'Duval', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '2006-08-09 17:00:27');
INSERT INTO `sale-guests` VALUES ('19', '1', '233', '18', 'Nutrimetics', '', 'Donna', 'Jackson', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('20', '1', '233', '18', 'Nutrimetics', '', 'Darlene', 'Bishop', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('21', '1', '233', '18', 'Nutrimetics', '', 'Jenifer', 'Sullivan', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('22', '1', '233', '18', 'Nutrimetics', '', 'Jodi', 'Greschke', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('23', '1', '233', '18', 'Nutrimetics', '', 'Annette', 'Pumpa', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('24', '1', '233', '18', 'Nutrimetics', '', 'Cathy ', 'Starr', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('25', '1', '233', '18', '', '', 'Lyn', 'Hanley', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('26', '1', '233', '18', 'Nutrimetics', '', 'Kim', 'Elliott', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('27', '1', '233', '18', 'Nutrimetics', '', 'Jacki', 'Harding', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('28', '1', '233', '18', 'Nutrimetics', '', 'Roxanne', 'Paterson', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('29', '1', '233', '18', 'Nutrimetics', '', 'Sue', 'Van-Wetering', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('30', '1', '233', '18', 'Nutrimetics', '', 'Frances', 'Searle', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('31', '1', '233', '18', 'Nutrimetics', '', 'Angela', 'Fettell', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('32', '1', '233', '18', 'Nutrimetics', '', 'Catherine', 'Bowyer', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('33', '1', '233', '18', 'Nutrimetics', '', 'Susan', 'Basiaco', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('34', '1', '233', '18', 'Nutrimetics', '', 'Julie', 'Lyons', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('35', '1', '233', '18', 'Nutrimetics', '', 'Irene', 'Linney', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('36', '1', '233', '18', 'Nutrimetics', '', 'Sharlene', 'Parris', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('37', '1', '233', '18', 'Nutrimetics', '', 'Beverley', 'Farrar-Roberts', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('38', '1', '233', '18', 'Nutrimetics', '', 'Addie', 'Farrar', '', '', '', '', '', '', '', 'A', '', '2007-08-09 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('42', '1', '233', '18', 'Nutrimetics', '', 'Leanne', 'Duvall', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('43', '1', '233', '18', 'Nutrimetics', '', 'Renee', 'Warner', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('44', '1', '233', '18', 'Nutrimetics', '', 'Tenielle', 'Kennedy', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('45', '1', '233', '18', 'Nutrimetics', '', 'Kelly', 'Duvall', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('46', '1', '233', '18', 'Nutrimetics', '', 'Samantha', 'Duvall', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('47', '1', '233', '18', 'Nutrimetics', '', 'Natalie', 'Beasant', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('48', '1', '233', '18', 'Nutrimetics', '', 'Belinda', 'Thompson', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('49', '1', '233', '18', 'Nutrimetics', '', 'Marnie', 'Clark', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('50', '1', '233', '18', 'Nutrimetics', '', 'Mary', 'Davies', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('51', '1', '233', '18', 'Nutrimetics', '', 'Tresha', 'Dohmen', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('52', '1', '233', '18', 'Nutrimetics', '', 'Belinda', 'Mormul', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('53', '1', '233', '18', 'Nutrimetics', '', 'Narelle', 'Maher', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('54', '1', '233', '18', 'Nutrimetics', '', 'Kathryn', 'Coleman', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('55', '1', '233', '18', 'Nutrimetics', '', 'Tennille', 'Amador', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('56', '1', '233', '18', 'Nutrimetics', '', 'Tamara', 'Doherty', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('57', '1', '233', '18', 'Nutrimetics', '', 'Laura', 'Klobucar', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('58', '1', '3189', '58', 'Acumen Alliance', '', 'Carly', 'Scott', '', '', '', '', '45', 'Wentwoth Ave', '', 'A', '', '2007-08-10 00:00:00', '2006-08-10 16:07:13');
INSERT INTO `sale-guests` VALUES ('59', '1', '233', '59', 'St Hilliers', '', 'Sophia', 'Habib', '', '', '', '', '', '', '', 'A', '', '2007-08-10 00:00:00', '2006-08-10 16:28:19');
INSERT INTO `sale-guests` VALUES ('61', '1', '233', '59', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('62', '1', '233', '59', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('63', '1', '233', '59', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('64', '1', '233', '59', null, null, '05', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('65', '1', '233', '59', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('66', '1', '233', '59', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('67', '1', '233', '59', null, null, '08', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('68', '1', '233', '59', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('69', '1', '233', '59', null, null, '10', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('70', '1', '233', '59', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('71', '1', '233', '59', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('72', '1', '233', '72', '', '', 'Simone', 'Sly', '6262 3748', '', '', '', '', '', '', 'A', '', '2007-08-15 00:00:00', '2006-08-15 16:11:52');
INSERT INTO `sale-guests` VALUES ('73', '1', '233', '72', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('74', '1', '233', '72', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('75', '1', '233', '72', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('76', '1', '233', '72', null, null, '05', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('77', '1', '233', '72', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('78', '1', '233', '72', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('79', '1', '233', '72', null, null, '08', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('80', '1', '233', '72', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('81', '1', '233', '72', null, null, '10', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('82', '1', '233', '72', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('83', '1', '233', '72', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('84', '1', '233', '72', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('85', '1', '233', '72', null, null, '14', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('86', '1', '233', '72', null, null, '15', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-15 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('87', '1', '379', '87', '', '', 'Wilson', 'Gillian', '', '', '', '', '8', 'Polding Road', '0414 741 678  ', 'A', '', '2007-08-19 00:00:00', '2006-08-19 09:52:55');
INSERT INTO `sale-guests` VALUES ('88', '1', '233', '88', 'A.I.H.W', '', 'Vanessa', 'Prescott', '6244 1081', '', '', 'vanessa.prescott@aihw.gov.au', '', '', '', 'A', '', '2007-08-26 00:00:00', '2006-08-26 15:06:15');
INSERT INTO `sale-guests` VALUES ('89', '1', '233', '89', 'DEPT TREASURY', '', 'KIM', 'BRYANT', '62632635', '', '', '', '', '', '', 'A', '', '2007-08-26 00:00:00', '2006-08-26 15:17:59');
INSERT INTO `sale-guests` VALUES ('90', '1', '233', '90', '', '', 'MELISSA', 'FEATHERSTONE', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 09:15:08');
INSERT INTO `sale-guests` VALUES ('91', '1', '233', '90', '', '', 'KATE', 'FEATHERSTON', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('92', '1', '209', '92', '', '', 'JULIE', 'NEWLANDS', '987 684 63', '', '', '', '77', 'MISDON ROAD ', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 12:29:36');
INSERT INTO `sale-guests` VALUES ('93', '1', '233', '92', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('94', '1', '233', '92', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('95', '1', '233', '92', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('96', '1', '233', '92', null, null, '05', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('97', '1', '233', '92', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('98', '1', '233', '92', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('99', '1', '233', '99', '', '', 'DARREN', 'HEATHCOTE', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 12:34:17');
INSERT INTO `sale-guests` VALUES ('100', '1', '233', '99', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('101', '1', '233', '99', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('102', '1', '233', '99', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('104', '1', '233', '99', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('105', '1', '233', '99', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('106', '1', '233', '99', null, null, '08', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('107', '1', '233', '99', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('108', '1', '233', '99', null, null, '10', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('109', '1', '233', '99', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('110', '1', '233', '99', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('111', '1', '233', '99', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('112', '1', '233', '112', '', '', 'IAN & SANDRA', 'WIGHTMAN', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 12:45:37');
INSERT INTO `sale-guests` VALUES ('113', '1', '233', '112', '', '', 'TRISHA', 'GLEESON', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('114', '1', '233', '112', '', '', 'GUEST', 'HARTEN', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('115', '1', '1195', '115', '', '', 'DEBRA', 'BOWEN', '', '', '', '', 'TARA HILL', 'LOT 11 PACIFIC HWY', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 13:00:41');
INSERT INTO `sale-guests` VALUES ('128', '1', '233', '128', '', '', 'JOHN & TANYA', 'RYAN', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 13:09:04');
INSERT INTO `sale-guests` VALUES ('129', '1', '233', '129', '', '', 'PETER & ALI', 'BROOK', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 13:14:53');
INSERT INTO `sale-guests` VALUES ('130', '1', '233', '99', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('131', '1', '233', '131', 'MACQUARIE TELCOMS', '', 'TRYSLAN', 'JONES', '6257 6277', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 14:15:28');
INSERT INTO `sale-guests` VALUES ('132', '1', '233', '132', 'DEPLOYMENT CONDITIONS', '', 'MATT', 'O\'LOUGHLAN', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 14:18:13');
INSERT INTO `sale-guests` VALUES ('133', '1', '233', '132', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('134', '1', '433', '134', '', '', 'JUSTIN', 'BARWICK', '02 9977 8236', '02 9847 0422', '', '', '24', 'DAINTREE ST', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 14:29:04');
INSERT INTO `sale-guests` VALUES ('136', '1', '233', '136', '', '', 'MARY', 'FURUGIA', '43894416', '', '', '', '', '', '0424685485', 'A', '', '2007-08-27 00:00:00', '2006-08-27 14:33:48');
INSERT INTO `sale-guests` VALUES ('137', '1', '233', '137', '', '', 'CHRIS', 'HOPWOOD', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 14:36:03');
INSERT INTO `sale-guests` VALUES ('138', '1', '233', '138', '', '', 'MARK', 'STRUIT', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 15:36:45');
INSERT INTO `sale-guests` VALUES ('139', '1', '233', '139', null, null, '23', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-08-27 00:00:00', '2006-08-27 15:39:32');
INSERT INTO `sale-guests` VALUES ('140', '1', '233', '140', '', '', 'PERSA', 'DIMOSKA', '', '', '', '', '', '', '0401374642', 'A', '', '2007-08-27 00:00:00', '2006-08-27 15:42:03');
INSERT INTO `sale-guests` VALUES ('141', '1', '233', '141', '', '', 'BILL', 'BALLARD', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '2006-08-27 15:47:24');
INSERT INTO `sale-guests` VALUES ('142', '1', '233', '90', '', '', 'CHARLES', 'FEATHERSTONE', '', '', '', '', '', '', '', 'A', '', '2007-08-27 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('143', '1', '233', '1', 'DIMA', '', 'JOHN', 'DONOLLEY', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('144', '1', '233', '1', 'DIMA', '', 'CLIFF', 'FROST', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('145', '1', '233', '1', 'DIMA', '', 'SIMON', 'KOVACS', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('146', '1', '233', '1', 'DIMA', '', 'SIMON', 'WALL', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('147', '1', '233', '1', '', '', 'THANH', 'NGUYEN', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('148', '1', '233', '1', '', '', 'JIM', 'BROWN', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('149', '1', '233', '1', 'DIMA', '', 'JOHN', 'REES', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('150', '1', '233', '1', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('151', '1', '233', '1', null, null, '10', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('152', '1', '233', '1', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('153', '1', '233', '1', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('154', '1', '233', '1', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('155', '1', '233', '1', null, null, '14', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('156', '1', '233', '1', null, null, '15', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('157', '1', '233', '1', null, null, '16', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('158', '1', '233', '1', null, null, '17', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('159', '1', '233', '1', null, null, '18', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('160', '1', '233', '1', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('161', '1', '233', '1', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('162', '1', '233', '1', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('163', '1', '233', '1', null, null, '05', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('164', '1', '233', '1', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('165', '1', '233', '1', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('166', '1', '233', '1', null, null, '08', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('167', '1', '233', '1', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('168', '1', '233', '1', null, null, '10', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('169', '1', '233', '1', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('170', '1', '233', '1', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('171', '1', '233', '1', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('172', '1', '233', '1', null, null, '14', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('173', '1', '233', '1', null, null, '15', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('174', '1', '233', '1', null, null, '16', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('175', '1', '233', '1', null, null, '17', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('176', '1', '233', '1', null, null, '18', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('177', '1', '233', '1', null, null, '19', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('178', '1', '233', '1', null, null, '20', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('179', '1', '233', '1', null, null, '21', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('180', '1', '233', '1', null, null, '22', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('181', '1', '233', '181', 'RENTING THE FLAT', '', 'Kim', 'Clarke', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '2006-09-05 16:23:47');
INSERT INTO `sale-guests` VALUES ('182', '1', '233', '182', 'Dept of Defence', '', 'Tamara', 'Coulson', '', '', '', '', '', '', '', 'A', '', '2007-09-05 00:00:00', '2006-09-05 16:26:22');
INSERT INTO `sale-guests` VALUES ('183', '1', '233', '182', null, null, '02', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('184', '1', '233', '182', null, null, '03', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('185', '1', '233', '182', null, null, '04', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('186', '1', '233', '182', null, null, '05', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('187', '1', '233', '182', null, null, '06', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('188', '1', '233', '182', null, null, '07', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('189', '1', '233', '182', null, null, '08', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('190', '1', '233', '182', null, null, '09', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('191', '1', '233', '182', null, null, '10', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('192', '1', '233', '182', null, null, '11', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('193', '1', '233', '182', null, null, '12', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('194', '1', '233', '182', null, null, '13', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('195', '1', '233', '182', null, null, '14', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('196', '1', '233', '182', null, null, '15', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('197', '1', '233', '182', null, null, '16', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('198', '1', '233', '182', null, null, '17', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('199', '1', '233', '182', null, null, '18', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('200', '1', '233', '182', null, null, '19', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('201', '1', '233', '182', null, null, '20', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('202', '1', '233', '182', null, null, '21', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('203', '1', '233', '182', null, null, '22', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('204', '1', '233', '182', null, null, '23', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('205', '1', '233', '182', null, null, '24', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('206', '1', '233', '182', null, null, '25', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('207', '1', '233', '182', null, null, '26', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('208', '1', '233', '182', null, null, '27', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('209', '1', '233', '182', null, null, '28', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('210', '1', '233', '182', null, null, '29', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('211', '1', '233', '182', null, null, '30', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('212', '1', '233', '182', null, null, '31', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('213', '1', '233', '182', null, null, '32', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('214', '1', '233', '182', null, null, '33', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('215', '1', '233', '182', null, null, '34', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('216', '1', '233', '182', null, null, '35', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('217', '1', '233', '182', null, null, '36', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('218', '1', '233', '182', null, null, '37', 'Guest', null, null, null, null, null, null, null, 'A', null, '2007-09-05 00:00:00', '0000-00-00 00:00:00');
INSERT INTO `sale-guests` VALUES ('219', '1', '233', '219', '', '', 'bob ', 'bobsfild', '', '', '', '', '', '', '', 'A', '', '2007-09-12 00:00:00', '2006-09-12 15:34:23');
INSERT INTO `sale-guests` VALUES ('220', '1', '233', '220', null, null, '28', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-09-14 00:00:00', '2006-09-14 13:07:20');
INSERT INTO `sale-guests` VALUES ('221', '1', '233', '221', null, null, '29', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-09-14 00:00:00', '2006-09-14 13:09:08');
INSERT INTO `sale-guests` VALUES ('222', '1', '233', '222', null, null, '30', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-09-14 00:00:00', '2006-09-14 13:38:31');
INSERT INTO `sale-guests` VALUES ('223', '1', '233', '223', null, null, '31', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-09-14 00:00:00', '2006-09-14 13:40:07');
INSERT INTO `sale-guests` VALUES ('224', '1', '233', '224', null, null, '32', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-09-14 00:00:00', '2006-09-14 13:41:39');
INSERT INTO `sale-guests` VALUES ('225', '1', '233', '225', null, null, '33', 'Master ', null, null, null, null, null, null, null, 'A', null, '2007-09-14 00:00:00', '2006-09-14 13:42:30');
INSERT INTO `sale-guests` VALUES ('226', '1', '233', '226', '', '', 'Joe', 'Bob', '', '', '', '', '', '', '', 'A', '', '2007-09-14 00:00:00', '2006-09-14 13:45:05');
INSERT INTO `sale-meals` VALUES ('1', '58', '4', '29', '26', '1', '48.00', '2006-08-18 10:15:00', 'M', '8');
INSERT INTO `sale-meals` VALUES ('2', '58', '4', '29', '26', '1', '48.00', '2006-08-18 10:15:00', 'M', '8');
INSERT INTO `sale-meals` VALUES ('3', '58', '4', '29', '28', '2', '108.00', '2006-08-18 12:30:00', 'L', '8');
INSERT INTO `sale-meals` VALUES ('4', '61', '8', '29', '28', '62', '0.00', '2006-08-16 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('5', '61', '8', '29', '28', '64', '0.00', '2006-08-16 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('6', '61', '8', '29', '28', '68', '0.00', '2006-08-16 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('7', '73', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('8', '74', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('9', '75', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('10', '76', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('11', '77', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('12', '78', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('13', '79', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '5');
INSERT INTO `sale-meals` VALUES ('14', '80', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('15', '81', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('16', '82', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('17', '83', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('18', '84', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('19', '85', '9', '29', '28', '29', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('21', '73', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('22', '75', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('23', '77', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('24', '79', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('25', '81', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('26', '83', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('27', '85', '9', '29', '28', '68', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('34', '86', '9', '29', '28', '26', '0.00', '2006-08-19 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('36', '90', '14', '29', '28', '84', '930.00', '2006-08-26 20:00:00', 'D', '62');
INSERT INTO `sale-meals` VALUES ('37', '129', '21', '29', '28', '60', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('38', '129', '21', '29', '28', '62', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('39', '129', '21', '29', '28', '68', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('40', '129', '21', '29', '28', '65', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('41', '129', '21', '29', '28', '74', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('42', '129', '21', '29', '28', '46', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('43', '129', '21', '29', '28', '77', '0.00', '2006-09-30 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('44', '148', '32', '29', '28', '13', '122.50', '2006-09-04 19:00:00', 'D', '5');
INSERT INTO `sale-meals` VALUES ('46', '148', '32', '14', '28', '65', '0.00', '2006-09-04 19:00:00', 'D', '82');
INSERT INTO `sale-meals` VALUES ('54', '143', '32', '29', '28', '46', '0.00', '2006-09-04 19:00:00', 'D', '0');
INSERT INTO `sale-meals` VALUES ('55', '148', '32', '14', null, null, '116.25', '2006-09-04 19:00:00', 'D', '5');
INSERT INTO `sale-meals` VALUES ('56', '148', '32', '5', null, null, '18.00', '2006-09-04 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('59', '182', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('60', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('61', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('62', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('63', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('64', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('65', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('66', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('67', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('68', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('69', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('70', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('71', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('72', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('73', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('74', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('75', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('76', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('77', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('78', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('79', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('80', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('81', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('82', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('83', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('84', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('85', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('86', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('87', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('88', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('89', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('90', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('91', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('92', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('93', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('94', '218', '35', '29', '28', '2', '13.50', '2006-09-14 12:30:00', 'L', '1');
INSERT INTO `sale-meals` VALUES ('96', '148', '32', '21', '28', '67', '0.00', '2006-09-04 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('99', '148', '32', '21', null, null, '25.00', '2006-09-04 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('135', '148', '32', '5', '28', '74', '116.25', '2006-09-04 19:00:00', 'D', '5');
INSERT INTO `sale-meals` VALUES ('136', '143', '32', '29', '27', '84', '15.00', '2006-09-04 15:00:00', 'A', '1');
INSERT INTO `sale-meals` VALUES ('138', '148', '32', '5', '27', '84', '0.00', '2006-09-04 15:00:00', 'A', '1');
INSERT INTO `sale-meals` VALUES ('141', '1', '32', '29', '28', '67', '24.00', '2006-09-04 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('216', '4', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('217', '4', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('218', '4', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('288', '4', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('289', '4', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('290', '4', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('291', '7', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('292', '7', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('293', '7', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('294', '9', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('295', '9', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('296', '9', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('297', '160', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('298', '160', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('299', '160', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('300', '161', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('301', '161', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('302', '161', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('303', '162', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('304', '162', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('305', '162', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('306', '163', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('307', '163', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('308', '163', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('309', '164', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('310', '164', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('311', '164', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('312', '165', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('313', '165', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('314', '165', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('315', '166', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('316', '166', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('317', '166', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('318', '167', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('319', '167', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('320', '167', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('321', '168', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('322', '168', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('323', '168', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('324', '169', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('325', '169', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('326', '169', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('327', '170', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('328', '170', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('329', '170', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('330', '171', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('331', '171', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('332', '171', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('333', '172', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('334', '172', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('335', '172', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('336', '173', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('337', '173', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('338', '173', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('339', '174', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('340', '174', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('341', '174', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('342', '175', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('343', '175', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('344', '175', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('345', '176', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('346', '176', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('347', '176', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('348', '177', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('349', '177', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('350', '177', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('351', '178', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('352', '178', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('353', '178', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('354', '179', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('355', '179', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('356', '179', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('357', '180', '33', '29', '28', '34', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('358', '180', '33', '29', '28', '72', '3.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('359', '180', '33', '29', '28', '61', '0.00', '2006-09-11 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('360', '4', '33', '29', '28', '47', '0.00', '2006-09-15 19:00:00', 'D', '1');
INSERT INTO `sale-meals` VALUES ('361', '152', '32', '29', '28', '45', '0.00', '2006-09-04 19:00:00', 'D', '0');
INSERT INTO `sale-payments` VALUES ('1', '1', '31', '141', '2006-08-27 15:48:00', '100.00');
INSERT INTO `sale-payments` VALUES ('3', '1', '33', '1', '2006-09-12 15:32:00', '500.00');
INSERT INTO `sale-rooms` VALUES ('1', '1', '1', '27', '5', '1', '1', '1', '1', '1504.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('2', '3', '1', '5', '62', '4', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('3', '4', '1', '6', '62', '4', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('4', '5', '1', '7', '62', '2', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('5', '6', '1', '8', '62', '2', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('6', '7', '1', '9', '74', '2', '1', '5', '1', '376.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('7', '8', '1', '10', '62', '2', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('8', '9', '1', '11', '62', '2', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('9', '10', '1', '12', '62', '2', '1', '5', '1', '496.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('10', '11', '1', '14', '68', '2', '1', '1', '1', '340.00', '2006-08-28 12:00:00', '2006-08-30 12:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('11', '12', '1', '15', '68', '2', '1', '1', '1', '340.00', '2006-08-28 12:00:00', '2006-08-30 12:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('12', '13', '1', '16', '70', '3', '1', '1', '1', '600.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '2,0,0');
INSERT INTO `sale-rooms` VALUES ('13', '14', '1', '17', '70', '2', '1', '1', '1', '600.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('14', '15', '1', '18', '70', '2', '1', '1', '1', '600.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('15', '16', '1', '19', '70', '2', '1', '1', '1', '600.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('16', '17', '1', '20', '70', '2', '1', '1', '1', '600.00', '2006-08-28 12:00:00', '2006-09-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('50', '58', '4', '26', '1', '1', '1', '1', '4', '348.80', '2006-08-18 09:00:00', '2006-08-18 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('52', '18', '2', '27', '2', '1', '1', '1', '1', '697.60', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('53', '55', '2', '7', '79', '2', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('54', '33', '2', '3', '79', '4', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('55', '47', '2', '2', '79', '4', '2', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,1,0');
INSERT INTO `sale-rooms` VALUES ('56', '20', '2', '8', '75', '2', '1', '5', '1', '77.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,0');
INSERT INTO `sale-rooms` VALUES ('57', '32', '2', '3', '79', '4', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('58', '49', '2', '2', '79', '4', '2', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,1,0');
INSERT INTO `sale-rooms` VALUES ('59', '54', '2', '7', '79', '3', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('60', '50', '2', '2', '79', '4', '2', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,1,0');
INSERT INTO `sale-rooms` VALUES ('61', '56', '2', '7', '79', '2', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '1,0,1');
INSERT INTO `sale-rooms` VALUES ('62', '51', '2', '6', '71', '4', '1', '5', '1', '110.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('63', '45', '2', '1', '87', '2', '2', '5', '1', '30.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,2,1');
INSERT INTO `sale-rooms` VALUES ('64', '42', '2', '1', '87', '2', '2', '5', '1', '30.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,2,1');
INSERT INTO `sale-rooms` VALUES ('65', '46', '2', '1', '87', '2', '2', '5', '1', '30.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,2,1');
INSERT INTO `sale-rooms` VALUES ('66', '26', '2', '5', '79', '4', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('67', '38', '2', '4', '75', '4', '2', '5', '1', '77.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,0');
INSERT INTO `sale-rooms` VALUES ('69', '31', '2', '3', '79', '4', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('71', '25', '2', '5', '79', '4', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('72', '27', '2', '5', '79', '4', '1', '5', '1', '51.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,0,1');
INSERT INTO `sale-rooms` VALUES ('73', '19', '2', '10', '71', '2', '1', '5', '1', '110.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('74', '44', '2', '1', '87', '2', '2', '5', '1', '30.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,2,1');
INSERT INTO `sale-rooms` VALUES ('76', '37', '2', '1', '87', '2', '2', '5', '1', '30.00', '2006-08-12 09:00:00', '2006-08-13 17:00:00', '1', '2,2,1');
INSERT INTO `sale-rooms` VALUES ('77', '59', '8', '26', '1', '1', '1', '1', '7', '348.80', '2006-08-16 09:00:00', '2006-08-16 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('79', '72', '9', '27', '1', '1', '1', '1', '1', '348.80', '2006-08-19 09:00:00', '2006-08-19 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('80', '73', '9', '1', '72', '2', '2', '5', '1', '208.00', '2006-08-18 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('81', '74', '9', '3', '71', '4', '1', '5', '1', '110.00', '2006-08-19 14:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('82', '75', '9', '5', '71', '4', '1', '5', '1', '110.00', '2006-08-19 14:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('83', '76', '9', '6', '71', '4', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('96', '77', '9', '7', '71', '2', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('97', '78', '9', '8', '71', '2', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('98', '79', '9', '9', '71', '2', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('99', '80', '9', '10', '71', '2', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('100', '81', '9', '11', '71', '2', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('101', '82', '9', '12', '71', '2', '1', '5', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('106', '83', '9', '22', '71', '2', '1', '1', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('107', '84', '9', '23', '71', '2', '1', '1', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('108', '85', '9', '24', '71', '2', '1', '1', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('109', '86', '9', '25', '71', '2', '1', '1', '1', '110.00', '2006-08-19 09:00:00', '2006-08-20 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('110', '88', '12', '26', '1', '1', '1', '1', '4', '348.80', '2006-08-28 09:00:00', '2006-08-28 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('117', '92', '15', '26', '2', '1', '1', '1', '7', '697.60', '2006-09-30 12:00:00', '2006-10-01 10:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('118', '93', '15', '11', '60', '2', '1', '5', '1', '288.00', '2006-09-29 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('119', '94', '15', '12', '60', '2', '1', '5', '1', '288.00', '2006-09-29 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('120', '95', '15', '22', '64', '2', '1', '1', '1', '194.00', '2006-09-30 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('121', '96', '15', '24', '64', '2', '1', '1', '1', '194.00', '2006-09-30 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('122', '97', '15', '23', '64', '2', '1', '1', '1', '194.00', '2006-09-30 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('123', '98', '15', '25', '64', '2', '1', '1', '1', '194.00', '2006-09-30 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('125', '101', '16', '5', '71', '4', '1', '5', '1', '110.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('126', '102', '16', '6', '71', '4', '1', '5', '1', '110.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('128', '104', '16', '8', '71', '2', '1', '5', '1', '110.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('129', '105', '16', '9', '71', '2', '1', '5', '1', '110.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('130', '106', '16', '10', '71', '2', '1', '5', '1', '110.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('131', '107', '16', '14', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('132', '108', '16', '15', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('133', '109', '16', '16', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('134', '110', '16', '17', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('135', '111', '16', '18', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('137', '100', '16', '20', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('138', '112', '17', '2', '66', '4', '2', '5', '1', '1392.00', '2006-09-23 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('139', '113', '17', '1', '66', '2', '2', '5', '1', '1392.00', '2006-09-23 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('140', '114', '17', '3', '62', '4', '1', '5', '1', '992.00', '2006-09-23 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('141', '115', '18', '4', '66', '4', '2', '5', '1', '1392.00', '2006-09-23 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('155', '128', '20', '7', '62', '2', '1', '5', '1', '496.00', '2006-09-27 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('157', '99', '16', '28', '103', '1', '1', '1', '1', '0.00', '2006-09-30 09:00:00', '2006-10-01 06:00:00', '1', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('158', '130', '16', '19', '95', '2', '1', '1', '1', '130.00', '2006-09-30 09:00:00', '2006-10-01 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('159', '89', '13', '26', '1', '1', '1', '1', '7', '348.80', '2006-08-29 09:00:00', '2006-08-29 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('160', '131', '22', '26', '2', '1', '1', '1', '4', '697.60', '2006-09-01 12:00:00', '2006-09-02 10:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('162', '132', '23', '15', '67', '2', '1', '1', '1', '180.00', '2006-09-01 11:00:00', '2006-09-02 15:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('163', '133', '23', '14', '67', '2', '1', '1', '1', '180.00', '2006-09-01 11:00:00', '2006-09-02 15:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('166', '136', '25', '1', '66', '2', '2', '5', '1', '1218.00', '2006-09-02 12:00:00', '2006-09-09 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('167', '137', '26', '2', '66', '4', '2', '5', '1', '1392.00', '2006-09-02 12:00:00', '2006-09-10 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('169', '138', '29', '5', '61', '4', '1', '5', '1', '402.00', '2006-08-25 12:00:00', '2006-08-28 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('171', '91', '14', '12', '71', '2', '1', '5', '1', '110.00', '2006-08-26 13:00:00', '2006-08-27 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('173', '140', '30', '10', '59', '2', '1', '5', '1', '154.00', '2006-08-26 12:00:00', '2006-08-27 10:00:00', '1', '2,0,0');
INSERT INTO `sale-rooms` VALUES ('174', '141', '31', '9', '59', '2', '1', '5', '1', '154.00', '2006-08-26 12:00:00', '2006-08-27 10:00:00', '1', '1,0,1');
INSERT INTO `sale-rooms` VALUES ('175', '90', '14', '28', '103', '1', '1', '1', '1', '0.00', '2006-08-26 13:00:00', '2006-08-26 13:00:00', '1', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('176', '142', '14', '4', '71', '4', '2', '5', '1', '110.00', '2006-08-26 13:00:00', '2006-08-27 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('179', '145', '32', '6', '86', '4', '1', '5', '1', '32.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '2,0,2');
INSERT INTO `sale-rooms` VALUES ('180', '146', '32', '7', '74', '2', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('181', '147', '32', '8', '74', '2', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('183', '149', '32', '10', '74', '2', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('184', '150', '32', '11', '74', '2', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('185', '151', '32', '12', '74', '2', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('186', '152', '32', '15', '4', '2', '1', '1', '1', '59.40', '2006-09-05 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('187', '153', '32', '16', '98', '2', '1', '1', '1', '440.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('188', '154', '32', '17', '98', '2', '1', '1', '1', '440.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('189', '155', '32', '18', '98', '2', '1', '1', '1', '440.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('190', '156', '32', '19', '98', '2', '1', '1', '1', '440.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('191', '157', '32', '20', '98', '2', '1', '1', '1', '440.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('192', '158', '32', '21', '98', '2', '1', '1', '1', '440.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('194', '159', '32', '22', '74', '2', '1', '1', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('195', '134', '24', '3', '3', '4', '1', '5', '1', '41.60', '2006-09-08 14:00:00', '2006-09-10 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('197', '161', '33', '5', '74', '4', '1', '5', '1', '376.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('198', '162', '33', '6', '74', '4', '1', '5', '1', '376.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('199', '163', '33', '7', '3', '2', '1', '5', '1', '41.60', '2006-09-12 09:00:00', '2006-09-14 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('200', '164', '33', '8', '74', '2', '1', '5', '1', '376.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('201', '165', '33', '9', '3', '2', '1', '5', '1', '41.60', '2006-09-12 09:00:00', '2006-09-14 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('202', '166', '33', '10', '74', '2', '1', '5', '1', '376.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('203', '167', '33', '11', '74', '2', '1', '5', '1', '376.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('204', '168', '33', '12', '3', '2', '1', '5', '1', '41.60', '2006-09-12 09:00:00', '2006-09-14 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('205', '169', '33', '14', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('206', '170', '33', '15', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('207', '171', '33', '16', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('208', '172', '33', '17', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('209', '173', '33', '18', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('210', '174', '33', '19', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('211', '175', '33', '20', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('212', '176', '33', '21', '98', '2', '1', '1', '1', '440.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('216', '180', '33', '22', '74', '2', '1', '1', '1', '376.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('217', '1', '33', '27', '5', '1', '1', '1', '1', '1504.00', '2006-09-11 09:00:00', '2006-09-15 10:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('218', '181', '34', '24', '65', '2', '1', '1', '1', '368.00', '2006-09-11 12:00:00', '2006-09-13 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('219', '182', '35', '26', '1', '1', '1', '1', '2', '348.80', '2006-09-14 08:00:00', '2006-09-14 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('220', '129', '21', '21', '67', '2', '1', '1', '1', '180.00', '2006-09-30 12:00:00', '2006-10-01 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('225', '143', '32', '9', '74', '2', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('226', '148', '32', '5', '74', '4', '1', '5', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('227', '1', '32', '27', '5', '1', '1', '1', '1', '1504.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '16', '0,0,0');
INSERT INTO `sale-rooms` VALUES ('228', '219', '36', '3', '103', '4', '1', '5', '1', '0.00', '2006-09-12 12:00:00', '2006-09-13 10:00:00', '1', '1,0,0');
INSERT INTO `sale-rooms` VALUES ('229', '152', '32', '25', '74', '2', '1', '1', '1', '376.00', '2006-09-04 09:00:00', '2006-09-08 17:00:00', '1', '1,0,0');
INSERT INTO `type-cards` VALUES ('1', '(none)');
INSERT INTO `type-cards` VALUES ('2', 'VISA');
INSERT INTO `type-cards` VALUES ('3', 'Master Card');
INSERT INTO `type-cards` VALUES ('4', 'AMEX');
INSERT INTO `type-charges` VALUES ('1', 'Business', '0');
INSERT INTO `type-charges` VALUES ('2', 'Lunch', '2');
INSERT INTO `type-charges` VALUES ('3', 'Casual', '0');
INSERT INTO `type-charges` VALUES ('4', 'Extra Hire', '0');
INSERT INTO `type-charges` VALUES ('5', 'Conference', '0');
INSERT INTO `type-charges` VALUES ('6', 'Dinner', '3');
INSERT INTO `type-charges` VALUES ('7', 'Breakfast', '1');
INSERT INTO `type-charges` VALUES ('8', 'Payable', '0');
INSERT INTO `type-cstyle` VALUES ('1', '(none)', ' ');
INSERT INTO `type-cstyle` VALUES ('2', 'U Shape', 'U');
INSERT INTO `type-cstyle` VALUES ('3', 'U Shape Double', '2');
INSERT INTO `type-cstyle` VALUES ('4', 'Boardroom', 'B');
INSERT INTO `type-cstyle` VALUES ('5', 'Classroom', 'C');
INSERT INTO `type-cstyle` VALUES ('6', 'Cafe', 'F');
INSERT INTO `type-cstyle` VALUES ('7', 'Theatre', 'T');
INSERT INTO `type-cstyle` VALUES ('8', 'Other', 'O');
INSERT INTO `type-equip` VALUES ('1', 'Accommodation');
INSERT INTO `type-equip` VALUES ('2', 'Conference');
INSERT INTO `type-locations` VALUES ('1', 'Units');
INSERT INTO `type-locations` VALUES ('2', 'SPA');
INSERT INTO `type-locations` VALUES ('3', 'Homesuites');
INSERT INTO `type-locations` VALUES ('4', 'Venues');
INSERT INTO `type-meals` VALUES ('4', 'Conf. Lunch Delgs');
INSERT INTO `type-meals` VALUES ('3', 'Conf. Lunch Light');
INSERT INTO `type-meals` VALUES ('2', 'Conf. Lunch Standup');
INSERT INTO `type-meals` VALUES ('7', 'Desserts');
INSERT INTO `type-meals` VALUES ('8', 'Drinks');
INSERT INTO `type-meals` VALUES ('5', 'Entre');
INSERT INTO `type-meals` VALUES ('6', 'Mains');
INSERT INTO `type-meals` VALUES ('1', 'Morning / Afternoon Tea');
INSERT INTO `type-payments` VALUES ('1', 'Cash');
INSERT INTO `type-payments` VALUES ('2', 'Credit Card');
INSERT INTO `type-payments` VALUES ('3', 'Cheque');
INSERT INTO `type-repairs` VALUES ('1', 'Pluming');
INSERT INTO `type-repairs` VALUES ('2', 'Electrical');
INSERT INTO `type-rooms` VALUES ('1', '1 Bedroom', 'One', '0', '');
INSERT INTO `type-rooms` VALUES ('2', '2 Bedroom', 'Two', '0', '');
INSERT INTO `type-rooms` VALUES ('3', 'Homestead Bedroom', 'Hstd-E', '0', '');
INSERT INTO `type-rooms` VALUES ('4', 'Homestead Ensuite', 'Hstd-B', '0', '');
INSERT INTO `type-rooms` VALUES ('5', 'SPA Room', 'Spa', '0', '');
INSERT INTO `type-rooms` VALUES ('6', 'Conference', 'Conf', '0', '');
INSERT INTO `type-rooms` VALUES ('7', 'Resturant', 'Rest', '0', '');
